<?php 
$titulek="Akce klubu";

$paticka="Stránku připravila: © Eva Šmétková, říjen 2013";
$strana="6";

include("./sablona/vrch.php");
include("./sablona/pruh.php");
include("./sablona/menu.php"); ?>

<h2>Akce klubu</h2>

<div class="img">
	<img src="./img/kpb.gif" width="100" style="border:0" alt="Znak KPB" />
</div>

<h3>Vzpomínková akce k bitvě u Lipska 1813</h3>

<p>Na 13. září 2013 připravil Klub přátel Boskovic ve spolupráci s rodinou Mensdorff-Pouilly vzpomínkovou akci, která se konala v zadní části zámeckého parku v Boskovicích. Tam se totiž nachází dřevěný kříž, ale málokdo ví, proč tam vlastně stojí nebo jaká je jeho historie. Při hledání informací jsme našli několik záznamů z kroniky boskovického měšťana Dominika Kučery ze začátku 19. století. Zaujalo nás období let 1805 – 1813. Vybrali jsme informace, které se týkaly přítomnosti vojáků armád, které v té době vedly války. Bylo to období od vítězné bitvy Tří císařů, kdy 2. prosince 1805 Napoleonova Velká armáda zvítězila u Slavkova nad vojsky Ruska a Rakouska až po Bitvu národů u Lipska. Ta se odehrála ve dnech 16. až 19. října 1813. V této bitvě byl Napoleon  poražen spojenými vojsky Rakouska, Pruska, Ruska a Švédska.</p>

<h4>A proč  právě Boskovice?</h4>
<p>Podle kroniky tudy armády procházely ve výše uvedeném období poměrně často. Tak často, jak se tímto krajem armády přesouvaly a potřebovaly doplnit zásoby i odpočívat. Při jejich pobytu nebo průchodu bylo nutné nemocné a zraněné vojáky ošetřovat v lazaretu, ale i  pohřbívat mrtvé. A právě v místě, kde byli někteří francouzští, ruští i rakouští vojáci pohřbíváni po bitvě u Lipska, stojí dřevěný kříž.
Protože právě letos si mnoho míst v Evropě 200 let od bitvy u Lipska připomíná, připojily se i Boskovice malou vzpomínkovou akcí a článkem ve <a href="./vl13-3.pdf">3. čísle Vlastivědných listů Boskovicka</a>.</p>


<h3>Posezení s bábovkou</h3>
<p>27. listopadu 2012 se v kině Panorama konala druhá letošní členská schůze – Posezení s bábovkou. 
Na programu byly dva hlavní body:</p>

<p>1. Prezentace publikace Historie měšťanských domů na boskovickém náměstí, kterou KPB, za podpory Grantového systému Města Boskovice, právě vydal. Autoři sesbírali historické informace o téměř 40 domech na hlavním náměstí města a texty doplnili starými i novými fotografiemi domů. Je to další informační materiál, který KPB vydal – vedle brožurek o Naučných stezkách zdraví a Naučné stezce Židovským městem. Publikace byla vydána u příležitosti  790. výročí první písemné zmínky o Boskovicích, které si celý rok 2012 město připomínalo.</p>
 
<p>2. Výbor KPB na jaře 2012 vyhlásil fotografickou soutěž pro dospělé na téma Boskovice známé – neznámé. I tato akce patřila do rámce celoročních oslav ve městě. 10 fotografů přihlásilo do soutěže přes 50 fotografií. Výběr těch nejlepších byl velmi obtížný, protože všechny byly zajímavé. Vyhlášení výsledků a odměny těm nejlepším byly předány právě při příležitosti vernisáže, která byla součástí členské schůze. Nejlepší fotografie do soutěže dodali Ladislav Šindelka, Hana Kratochvílová a Antonín Krejčíř.
</p>

<h3>Vzpomínková akce na odsun Židů</h3>
<p>Klub přátel Boskovic připravil na 13. března 2012, ve spolupráci s Městem Boskovice, Gymnáziem Boskovice a Muzeem Boskovicka, vzpomínkovou akci, která připomněla 70. výročí odsunu židovského obyvatelstva z Boskovic a nejbližšího okolí.  Všichni se museli shromáždit  14. a 15. řezna 1942 na náměstí U Vážné studny. Poté odešli na nádraží odkud byli transportováni do Brna a potom do koncentračních táborů. Bylo jich 458, ale po válce se jich vrátilo pouze 14.
</p><p>Podrobný referát o této smutné události připravila a přednesla Jaroslava Kovaříková. Následovalo vyprávění místopředsedy brněnské Židovské obce Petra Mayera, který poděkoval organizátorům za realizaci této akce a vyprávěl o tom, jak se žilo v rodinách těch, kteří prošli, jako jeho rodiče, hrůzou koncentračních táborů. Na závěr byl promítnut film Naděje, který natočili studenti boskovického gymnázia a který zaznamenal  autentické vzpomínky tří boskovických Židů, kteří přežili koncentrační tábory.
</p><p>Další část vzpomínkové akce se přesunula na náměstí U Vážné studny, kde právě 14. a 15. března 1942 bylo shromaždiště všech židovských obyvatel Boskovic. Po zapálení svíček průvod přešel až na nádraží, kde bylo vytvořeno pietní místo, kde svíčky mohly dohořet.
</p>

<h3>Zájezd do Kunštátu</h3>
<p>Tento zájezd se uskutečnil podle plánu v podzimním termínu – 27. září 2012. Odjezd z Boskovic byl linkovým autobusem v 9.40. Po příjezdu do Kunštátu jsme se vydali nejprve na zámek. Prohlídku jsme absolvovali s průvodcem a vrátili se na náměstí, kde naše osvědčená průvodkyně paní Kučinská nám povyprávěla o historii a zajímavostech města. Potom jsme se, opět autobusem, přesunuli na Rudku, kde jsme pochopitelně navštívili jeskyni Blanických rytířů. Zcela novým zážitkem pro některé z nás byl nevidomý průvodce. Kromě jeskyně jsme si mohli prohlédnout a projít stezku, která je určená k tomu, aby nevidomí mohli vnímat vůně jednotlivých květin, osahat si rostliny a sošky a najít další věci, které mohou nevidomým rozšířit jejich poznávání a vědomosti. Vše bylo velmi zajímavé a poučné. Návrat do Boskovic byl individuální – dle možnosti a nálady každého účastníka.</p>

<h3>Zájezd do Znojma</h3>
<p>Podle usnesení členské schůze naplánoval výbor KPB poznávací zájezd na Znojemsko na 22. květen 2012. Prvním cílem našeho zájezdu byla národní kulturní památka - vodní mlýn ve Slupi. Budova mlýna je ojedinělou památkou renesančního užitkového stavitelství na našem území. Jsou v ní expozice  mlynářské  techniky  a  vývoje mlynářství od nejstarších dob až po současnost. Následovala návštěva Malovaného sklepa v Šatově. Jeho zvláštností jsou kolorované obrazy  provedené  přímo do pískovce. Jedná se o 39 obrazů s různou tematikou, které byly vytvářeny postupně v létech 1934 až 1968. Posledním cílem bylo Znojmo – Perla jižní Moravy, kdysi královské město vystavěné na vysoké skále nad řekou Dyjí.  Seznámili   jsme se s bohatou historií města a navštívili jsme řadu historických objektů. Při zpáteční cestě do Boskovic jsme ještě měli  možnost prohlédnout si celý sortiment vín firmy Vinné sklepy Lechovice v jejich značkové prodejně v Lechovicích.
</p>

<h3>Pocta Augustinu Bergerovi</h3>
<p>Klub přátel Boskovic, o. s., Národní divadlo Praha, Město Boskovice a Kulturní zařízení města Boskovice 
uspořádaly vzpomínkovou akci Pocta Augustinu Bergerovi, zakladateli baletu Národního divadla v Praze, baletnímu mistru a choreografovi Metropolitní opery v New Yorku, Budapešti, Drážďanech a dalších světových scénách. </p>

<p>V rámci vzpomínkové akce, která se uskutečnila ve čtvrtek 29. září 2011 v kinosále KZM Boskovice na ul. Kpt. Jaroše od 14.30 hodin, byla i přednáška prof. Boženy Brodské, historičky baletu, O životě a díle Augustina Bergera. Její součástí byla rovněž výstava dokumentů a dobových fotografií ze života Augustina Bergera, umístěná  
v předsálí kina Panorama.</p>

<p>Po skončení přednášky a kulturního programu byla na Masarykově náměstí na domě č. 4/6 slavnostně odhalena pamětní deska za účasti představitelů města Boskovice, delegace Národního divadla v Praze a dalších významných hostů.</p>

<h3>Jarní výlet</h3>
<p>Na úterý 17. května 2011 členové výboru KPB připravili jarní zájezd.  Hlavním cílem naší cesty  byly Jaroměřice nad  Rokytnou  a Třebíč.  První zastávka ale byla už v Brně, kde jsme se zastavili v centru Salesiánů, v novém moderním kostele v Žabovřeskách. Zcela jinou architekturu, románskou, jsme potom obdivovali v kostele v Řeznovicích.  Cesta dále pokračovala do Jaroměřic nad Rokytnou. Prohlídka zámku i zahrady byla velmi zajímavá. Po obědě naše cesta pokračovala do Třebíče. Úžasná architektura basiliky sv. Prokopa všechny nadchl a její prohlídka byla opravdu silným zážitkem. Součástí malého prostoru u basiliky je malá „voňavá“ zahrádka, na které žáci místní Základní školy pěstují léčivé bylinky. Celá plocha je pečlivě udržovaná a s podrobnými popiskami. Dále jsme sestoupili do centra Třebíče, kde jsme zamířili do židovské části města. Naše společná zastávka byla v synagoze a v domě, který s ní úzce sousedí. Synagoga je podstatně skromnější než ta boskovická, ale více nás zaujal právě ten sousední dům.  Malý, ale zařízený tak, jak Židé v tomto prostředí žili a podnikali. Chodby, schodiště, kuchyně, nábytek, ložnice, obrázky, tištěné certifikáty – to všechno v prvním poschodí domu. A v přízemí zařízený obchůdek. Za domkem malý dvorek a malé hospodářské stavení. Při prohlídce jsme se shodli, že takováto expozice nám v Boskovicích chybí. Byla by to možnost dalšího oživení našeho židovského města. Cestou zpět jsme se ještě zastavili na hradě Veveří, kde jsme měli možnost prohlédnout si obě nádvoří, dozvědět se něco o historii hradu a podívat se jak pokračují práce na jeho opravách. Po příjezdu domů jsme mohli konstatovat, že jsme toho hodně viděli a hodně se dozvěděli. Byli jsme spokojeni.</p>

<h3>Zájezd do Olešnice na Moravě</h3>
<p>V září 2010 se uskutečnil zájezd členů KPB do Olešnice. 
Cílem byla prohlídka zajímavostí městečka. Muzeum strašidel, 
Muzeum aut-veteránů pana Hamerského, dílna modrotisku, farní kostel s betlémem a místní muzeum, 
kterým nás provázel sám pan starosta.</p>

<H3>Pavel Bačovský - 100 let od jeho narození</H3>

<p>V roce 2008 jsme si připomněli 100 
výročí od narození významného boskovického rodáka, malíře Pavla Bačovského. Malíře, který celý svůj 
život věnoval výtvarnému ztvárnění Boskovic a jeho okolí představit mladé 
generaci a jak vzpomenout toto významné výročí. Na 
jeho rodném domě jsme odhalili pamětní desku, na jejíž realizaci se podílel Bedřich 
Čelikovský. Spolu s vedením KZMB jsme uspořádali výstavu obrazů. </p>


<H3>Informační tabule naučných stezek</H3>
V poslední době se musíme pravidelně 
zabývat ve výboru poškozenými texty na informačních tabulích naučných stezek. 
Nevíme, co vandaly vede k tomu, že vytrhávají kusy zalaminovaných textů a ničí 
je. Nás to stojí nemalé prostředky i zbytečnou práci členů.<p>Prosíme tyto 
ničiče, nechte informační tabule v nepoškozeném stavu, ať dobře slouží 
návštěvníkům Boskovic. Ostatní občany pak žádáme, pomozte nám tyto tabule hlídat 
a upozorněte na vandaly, pokud se Vám je podaří zjistit. Budeme Vám za to 
vděčni.<p>V této souvislosti musíme poděkovat brněnské Nadaci Veronica, která 
nám svým finančním darem velmi pomáhá informační tabule udržovat. 


<H3>Pamětní deska obětem odsunu židů</H3>
Výbor Klubu přátel připravil na 14. 
březen 2007 odhalení pamětní desky k uctění památky 458 židovských občanů našeho 
města, kteří byli dne 14. a 15. března 1941 odvlečeni do koncentračních táborů. 
Bronzová deska, jejíž návrh zhotovil Bedřich Čelikovský, je umístěna v místech 
shromažďování židovským občanů na náměstí U Vážné studny. <p>Setkání se 
zúčastnilo asi 120 občanů. Tuto smutnou událost připomněla Jarka Kovaříková, 
dále promluvil starosta města ing. Jaroslav Dohnálek a zástupce židovské obce 
Brno ing. Pavel Fried. Setkání moderovala předsedkyně klubu Eva 
Šmétková.<p>Klub přátel děkuje všem, kteří se na realizaci pamětní desky 
podíleli. Majitelům domu, kteří umožnili desku na jejich dům instalovat a také 
Bedřichu Čelikovskému a Antonínu Paděrovi, kteří se zasloužili o její výrobu. 

<H3>Rituální lázeň - mikve</H3>
V médiích bylo  uveřejněno několik 
informací o mikve v Dobrušce a v Mikulově. Tyto informace však byly neúplné a 
zkreslené.<p>Na tyto informace jsme reagovali dopisy do České televize - 
Toulavé kamery, do deníku Moravský deník i do obou míst a informovali jsme je, 
že mikve v Dobrušce není jediná v ČR, ani mikulovská, pokud ji zrekonstruují 
nebude první na Moravě. Zároveň jsme všem zaslali námi vydané propagační 
materiály a fotografii. 

<H3>Replika pumpy</H3>
Dlouhodobě se členové klubu snaží o instalaci repliky 
trojramenné pumpy, která bývala na náměstí u Vážné studny. Přes veškerou snahu 
se nám zatím nepodařilo sehnat potřebnou technickou dokumentaci. Ale budeme dál 
hledat možnosti, jak tuto věc řešit. <p>Původní pumpa byla vyrobena v roce 1860 
firmou Ambroz Spilka, pumpařství Olomouc. Zatím se nám podařilo zajistit původní 
návrh a německy psaný popis, který sloužil jako nabídka pro židovskou obec. 
Pátrání po archivních dokladech na firmu bylo zatím bezvýsledné. Z dokumentů 
ještě existuje fotografie z let kolem roku 1940, která je však velmi nejasná, 
takže ani podle ní nelze pumpu rekonstruovat.<p>Obracíme se na čtenáře, zda 
někdo z vás nevlastní fotografii, na které by byla pumpa lépe rozpoznatelná. 
Buďte tak laskaví a zapůjčete nám ji k ofotografování. Přivítáme každou, i 
sebemenší informaci o tomto problému. Dejte nám vědět na adrese klubu. Děkujeme. 


<H2>Mikve</H2>Ve čtvrtek 9. června 2005 se uskutečnilo slavnostní zpřístupnění 
židovské rituální lázně mikve. Díky pochopení majitelů domu a Nadace Občanského 
fora Praha se nám podařilo po dvouletém úsilí realizovat další akci propagující 
naše město. Snažili jsme se o to, aby po náročné opravě vypadal prostor sklepa s 
mikve co nejvíce se přibližující historické podobě. Jak se nám to podařilo musí 
posoudit nejen odborníci, ale i návštěvníci.<p>
S odstupem času od slavnostního otevření můžeme konstatovat, že jsme udělali dobře, když jsme se do zprovoznění mikve pustili. Musíme zde znovu konstatovat, že neocenitelnou pomocí nám bylo poskytnutí grantu Nadace Občanského fóra Praha. O prohlídku mikve je velký zájem a návštěvníci oceňují, že se nám to podařilo. Nemáme sice přehled o přesném počtu návštěvníků, bylo jich však cca 4.500.
Současně se zpřístupněním mikve byla vydána skládačka s popisem historie domu a vysvětlením poslání rituální lázně mikve, kterou si můžete zakoupit v synagoze.<p>
Zájemcům o prohlídku této nové historické zajímavosti je to umožněno po dohodě s průvodcem v synagoze, kdy je tato otevřena pro veřejnost, nebo na adrese KPB, Boskovice, Plačkova 23. Zejména zájezdům a větším skupinám rádi prohlídku umožníme.
<P align=center><IMG height=150 alt="Před opravou" 
src="./img/akce-mikveu.jpg" width=200 align=center border=0> <IMG height=150 
alt="Před opravou" src="./img/akce-mikvev.jpg" width=200 align=center 
border=0> 

<H2>Odhalení pamětní desky na bombový útok</H2>
V sobotu dne 5. května 1945, tedy na konci druhé světové války přiletěla nad Boskovice letadla a svrhla 4 bomby. Z nich jedna dopadla na střechu rezidence a druhá před obchod Richarda Indry. Další dvě pak do zahrady v Kobližné ulici (dnes Kpt. Jaroše). Výsledkem bylo šest mrtvých na místě, tři zemřeli na následky zranění další den, čtyři občané byli zraněni těžce a dvanáct lehce.<P>
Dnes si na tyto poslední oběti války téměř nikdo nevzpomene. Jen datum na jejich hrobech dosud připomínalo toto výročí. 
<p>Klub přátel Boskovic se postaral o připomenutí těchto obětí války a při příležitosti 60. výročí jejího ukončení umístil na toto místo pamětní desku s jejich jmény.
Dne 5. května 2005 přesně v 10.12 hodin zazněly u rezidence na Hradní ulici čtyři výbuchy, jako připomínka tragédie. Pak již následoval slavnostní akt, odhalení pamětní 
desky obětem tohoto náletu. Přítomné, kterých se sešlo značné množství, 
přivítala předsedkyně klubu Eva Šmétková, která současně poděkovala všem, kteří 
se na realizaci podíleli. Zejména autorovi návrhu akad. sochaři Bedřichu 
Čelikovskému a realizátorovi desky, majiteli kovolitecké dílny Antonínu 
Paděrovi. Potom se ujaly slova paní učitelky Korcová a Boháčková, aby 
zavzpomínaly na dobu před 60 roky a na naše osvobození. Spolu s předsedkyní 
Klubu pak desku odhalil místopředseda okresní organizace Svazu bojovníků za 
svobodu Karel Klemsa. Malou slavnost ukončila svým projevem paní místostarostka 
města ing. Vítková, která ocenila iniciativu našeho klubu.<p>Pamětní deska se 
všem přítomným velice líbila. Občané nešetřili chválou nad jejím pěkným 
výtvarným řešením. Nechyběla ani slova, že je to nejhezčí deska v Boskovicích. 
Jediným problémem, který klubu zůstal je, že jsme neuspěli se žádostí o grant na 
kraji na její financování a na městě máme žádost až nyní ve druhém kole 
grantového programu města a čekáme, jak naše žádost dopadne. Se žádostí o 
finanční pomoc se obracíme na podniky ve městě i na podnikatele. Věříme, že se 
nám podaří i tuto situaci vyřešit. 
<P align=center><IMG height=150 alt="Hovoří Eva Šmétková" 
src="./img/akce-odhal60a.jpg" width=200 align=center border=0> <IMG 
height=150 alt="Karel Klemsa" src="./img/akce-odhal60b.jpg" width=200 
align=center border=0> 

<p>Současně vydal rozšířené číslo VLB, které bylo věnováno vzpomínkám pamětníků na poslední dny války v Boskovicích a okolí. Zde si je můžete stáhnout ve <a href="vl05-1.pdf">formátu PDF.</a> <P>
Jsme povinni budoucím generacím zanechat živý obraz toho, v čem jsme žili a co jsme prožili. Protože z dějin, i těch regionálních, je možné čerpat zkušenosti pro budoucnost.

<hr>

Vydali jsme 9 kusů replik starých pohlednic Boskovic a židovského města. Jsou k dostání v  Boskovicích.<p>
Připravili jsme výstavu starých pohlednic Boskovic, která se uskutečnila koncem června a počátkem července 2001 v rámci Festivalu Boskovice. Získali jsme pohlednice od soukromých majitelů.<p>
21. března 2001 (tedy první jarní den) byla vysazena za přítomnosti představitelů města <a href="vl01-2-3.php"><b>Lípa tisíciletí</b></a> v parku na náměstí 9. května.<p>
<p>
KPB uspořádal dva benefiční <b>koncerty</b> vážné hudby.<p>

Klub instaloval pamětní desku <b>Františku Lindovi</b>, který se zasloužil o hudební život v Boskovicích a obnovil na starém, zrušeném hřbitově hrob profesoru <b>P. Aloisi Slovákovi</b>, rodákovi z Boskovic, který byl iniciátorem výstavby Mohyly míru na slavkovském bojišti. K tomu vydal brožurku o Slovákově životě „Brněnský tribun“ z pera ředitele okresního muzea ve Slavkově Ing. Jana Špatného.<p>

V roce 1998 proběhla <b>výstava</b> Pavla Bačovského, malíře, boskovického rodáka, který by v roce 1998 oslavil sté výročí narození, v roce 1999 výstava olejomaleb <a href="./fiala.php">Metoděje Fialy</a>, jehož život je také spjat s naším městem. V roce 2000 se konala výstava Libora Baláka, známého pokračovatele Zdeňka Buriana.<p>
</P>

<?php include("./sablona/spodek.php"); ?>