<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Augusta Josef";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Augusta Josef</h2> 
<em>paleontolog, publicista, autor populárně vědeckých knih</em>

<div style="margin-top: 1em; font-weight: bold;">* 17. března 1903 Boskovice</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 4. února 1968 Praha</div>

<p>Josef Augusta se narodil v Boskovicích 17. března 1903 v rodině berního úředníka Josefa Augusty. Po absolvování gymnázia v Boskovicích studoval v letech 1921–1925 přírodní vědy na Masarykově univerzitě v Brně (studium zakončil doktorátem), na které setrval až do roku 1931 v roli asistenta geologického ústavu. Rok učil na měšťanské škole v Olešnici, od roku 1933 pak působil na Přírodovědecké fakultě Univerzity Karlovy v Praze, kde se r. 1937 habilitoval v oboru paleontologie a roku 1939 byl jmenován profesorem. Po uzavření českých vysokých škol v období německé okupace pracoval ve Státním geologickém ústavu.</p>
<p>Po osvobození se vrátil na přírodovědeckou fakultu UK, kde v letech 1957–1959 byl děkanem této fakulty. Zprvu se zabýval prvohorní květenou a studiem prvohorních krytolebců a ryb, později se stal popularizátorem zejména v oblasti paleontologie, stratigrafie a geologie. Mezinárodního věhlasu dosáhl zejména rekonstrukcemi pravěké flóry a fauny, při kterých spolupracoval s akademickým malířem Zdeňkem Burianem. Publikoval v mnoha našich i zahraničních odborných časopisech. Je autorem 120 vědeckých publikací a různých populárně naučných knih pro mládež i pro dospělé. Podílel se také jako vědecký poradce na slavném filmu režiséra Karla Zemana Cesta do pravěku z roku 1955. </p>
<p>Josef Augusta zemřel 4. února 1968 v Praze, letos jsem si tedy připomněli 40. výročí jeho úmrtí.</p>
<p>Prof. RNDr. Josef Augusta</p>
<p>Dne 17. března 2003 si připomeneme sté výročí narození významného boskovického rodáka - paleontologa Josefa Augusty. Po maturitě na boskovickém gymnáziu studoval přírodovědeckou fakultu Masarykovy univerzity v Brně. Po skončení vojenské základní služby působil jako učitel přírodopisu a zeměpisu v měšťanské škole v Olešnici na Moravě. V roce 1933 se stal asistentem v Geologicko-paleontologickém ústavu přírodovědecké fakulty Karlovy univerzity v Praze a věnoval se pedagogické a vědecké činnosti. Společně s M. Remešem vydal učebnici Úvod do všeobecné paleontologie, prováděl paleontologické výzkumy v prostoru Boskovické brázdy, kde zkoumal četná naleziště obojživelníků ze skupiny stegocefalů, studoval krytolebce a permokarbonické ryby a hmyz. V roce 1937 se habilitoval pro obor paleontologie a stal se docentem, o dva roky později dosáhl profesury. Za války pracoval na Ostravsku jako zaměstnanec pražského Státního geologického ústavu. Po osvobození opět působil na katedře paleontologie přírodovědecké fakulty Karlovy univerzity v Praze, později byl jmenován proděkanem a děkanem. Byl rovněž členem řady vědeckých společností, například Královské české společnosti nauk nebo Geologického a mineralogického odboru při Československé národní radě badatelské. </p>
<p>Josef Augusta proslul jako neúnavný popularizátor vědeckých poznatků o vývoji fauny a flóry v minulých geologických dobách a svým rozsáhlým dílem přiblížil široké veřejnosti u nás i v zahraničí výsledky paleontologických výzkumů. Již při práci na své první vědecko-populární knize, nazvané Divy pravěku, se spojil s akademickým malířem Z. Burianem. Výsledkem jejich spolupráce byly v následujících letech četné rekonstrukce podob pravěkých živočichů, věrohodně zasazených do někdejšího rostlinného prostředí a výjevy ze života předchůdců člověka. Po Divech pravěku následovaly další knihy: Zavátý život, společně s K. Pejmlem Draci a obři, Lovci jeskynních medvědů, Ztracený svět, Z hlubin pravěku, Pravěké ptactvo, Z pradějin tvorstva, Z pradějin člověka, Zrození Venuše, Opolidé a předlidé a další. Ve svých knihách uplatnil velké vypravěčské umění, obrazotvornost a tvůrčí fantazii, vědecké poznatky byly čtenářům podávány přitažlivou a čtivou formou. Podílel se i na úspěšném filmu B. Zemana Cesta do pravěku a stál u zrodu četných výstav. Josef Augusta byl nositelem několika vyznamenání, které oceňovaly přínos jeho vědecké práce. Zemřel 4. února 1968 v Praze ve věku 65 let a je pochován v Lipníku.</p>

<?php include ("../sablona/spodek.php"); ?>