<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Bílka Petr";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Bílka Petr</h2> 
<em>pedagog, vlastenec, mecenáš vzdělanosti, čestný občan Boskovic</em>

<div style="margin-top: 1em; font-weight: bold;">* 4. květen 1820 Boskovice</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 11. září 1881</div>

<p>Narodil se 4. května 1820 v Doubravské ulici č. 119 v Boskovicích, která byla později pojmenována jeho jménem. Svou pilností upozornil na sebe boskovického kaplana, který přesvědčil jeho rodiče, aby jej dali studovat na gymnázium do Moravské Třebové. (V Boskovicích v té době ještě gymnázium nebylo). V Moravské Třebové studoval od roku 1832 do roku 1838. Po ukončení gymnaziálních studií nastoupil na Filozofickou fakultu do Brna a v roce 1840 do Vídně. Všude se pro chudobu svých rodičů musel živit vyučováním mladších studentů.</p>
<p>Po ukončení studií byl přijat za vychovatele a učitele v Hermannově výchovném ústavu. Zde brzy projevil své vynikající pedagogické schopnosti. Když v roce 1850 byl ředitel ústavu Hermann jmenován zemským školním radou ve Štýrském Hradci, nabídl ředitelské místo v tomto ústavu Petru Bílkovi. Ústav pak později přešel do Bílkova vlastnictví. Ten jej tak zdokonalil, že patřil k nejlepším výchovným ústavům v Rakousku. Bílka řídil ústav až do roku 1871, tedy téměř 20 let. Jeho proslulost budila závist u podobných ústavů ve Vídni. Neustálé zvyšování nájemného z budovy přimělo nakonec Bílku, že se v roce 1871 ústavu vzdal a uchýlil se do soukromí. Zemřel 11. září 1881.</p>
<p>Jeho činnost se neomezovala jen na práci v ústavu. Získal si též velké zásluhy o rozvoj národního života českého ve Vídni. Stejně tak podporoval veškeré snahy vídeňských Čechů, které směřovaly k probuzení národního vědomí, šíření vzdělanosti a pokroku nejen na rodné Moravě, ale i v Čechách a ve Slezsku. Mnoho míst jej za to jmenovalo čestným občanem.</p>
<p>Velkou pozornost věnoval Bílka i svému rodnému městu Boskovicím. Před rokem 1860 byly Boskovice národně úplně neuvědomělé. Obecní představenstvo úřadovalo německy, zámožní občané posílali své děti do Moravské Třebové, aby se naučily německy. Již si dnes nikdo nevzpomene, že i v jediné tehdejší škole v Boskovicích všechna péče směřovala k tomu, aby se mládež naučila německy. Byl to Bílka, který pomohl svému rodnému městu vytrhnout se z germánské poroby a probudit občany k národnímu uvědomění. Byl to on, kdo stál u zrodu Čtenářského spolku Velen, založený v roce 1863 z jeho popudu. Jeho předsedou byl až do své smrti. Pomáhal i hmotně. Daroval spolku řadu knih, předplatil pro spolek české noviny - Moravskou orlici, Moravana, Hlas, Národní listy a Politiku pražskou.</p>
<p>Za svého života se zasloužil o vydání českých knih historických i pedagogických.</p>
<p>120 let od smrti Petra Bílky</p>
<p>Památku Petra Bílky dodnes připomíná památník s pamětní deskou na místě, kde kdysi stával jeho rodný dům v Bílkově (kdysi Doubravské) ulici, kde se Bílka 4. květ a 1820 narodil. Na pamětní desce odhalené 31.7.1904 je Bílka nazýván „ šlechetný lidumil a pedagog“. Postrádáme tam ještě jeden název, totiž „vlastenec“.</p>
<p>Petr Bílka po studiích v Moravské Třebové, Brně a Vídni ( absolvoval zde univerzitu roku 1844) nastoupil jako učitel v tehdy proslulém Herrmannově ústavu ve Vídni, roku 1850 se stal jeho majitelem a ředitelem. Pod jeho vedením patřil tento ústav k nejlepším svého druhu v celé rakouské monarchii.</p>
<p>Ale Bílkova činnost nezůstala omezena jen na vedení jeho ústavu. Ze všech sil podporoval vlastenecké dění jak ve Vídni, tak zejména na Moravě. V revolučním roce 1848 vydal národně buditelskou brožuru určenou studujícím na Moravě a ve Slezku. Napsal ji německy, aby i němečtí obyvatelé Moravy pochopili národně buditelské hnutí Čechů a Moravanů. Za revoluce dokonce chodil s přáteli po Moravě a burcoval své krajany k národnímu cítění.</p>
<p>I v dalších letech stál u zrodu mnoha vlasteneckých spolků - jen ve Vídni založil 15 slovanských spolků. Byl čestným členem více než 200 vědeckých, kulturních a učitelských spolků českých, moravských, slovenských, chorvatských a slovinských. Dostalo se mu čestného občanství nejméně sedmi českých obcí, mezi nimi i Boskovic, kde byl z jeho podnětu roku 1863 založen čtenářský spolek Velen, jehož předsedou Bílka byl až do své smrti. Tento spolek měl rozhodující význam pro národní probuzení českých Boskovic, do té doby silně poněmčených.</p>
<p>V diplomu čestného občanství města Boskovic se píše:</p>
<p>„Vaše Blahorodí !</p>
<p>Výbor města Boskovic udělil snešením ode dne 18. září 1863 číslo 335 Blahorodí Vašemu, vděčně uznávaje zásluhy, jichžto Jste podporováním zdejší školy a ostatních ústavů obecních o blaho obce městské nabyl, jakož i dobrodiními, jichžto při každé příležitosti chudému obyvatelstvu zdejšímu poskytujete, právo čestného měšťana města Boskovického.</p>
<p>V Boskovicích, dne 20. září 1863.“</p>
<p>Petr Bílka zemřel náhle ( raněn mrtvicí) 11. září 1881. V závěru drobné brožurky s titulem „ Životopis Petra Bílky“, vydané k slavnosti odhalení Bílkova památníku, vyslovil neznámý autor přání : „ Kéž připomíná pamětní deska tato všemu obyvatelstvu boskovskému Bílkovu neúnavnou práci, jeho šlechetnou povahu a dobrotu srdce, kéž nabádá příští generace k stejně usilovné práci, jako byla práce slavného Petra Bílky!“</p>
<p>Naše přání je mnohem skromnější: Kéž by dnešní ani budoucí obyvatelstvo Boskovic na svého rodáka nezapomnělo!</p>

<?php include ("../sablona/spodek.php"); ?>