<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Chlup Jan";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Chlup Jan</h2> 
<em>pedagog, vychovatel, organizátor</em>

<div style="margin-top: 1em; font-weight: bold;">* 22. listopadu 1889 Boskovice</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 8. dubna 1968 Brno</div>

<p>Jan Chlup se narodil 22.11.1889 v Boskovicích v rodině zřízence berního úřadu. Měl ještě 12 sourozenců. Otec byl několikrát překládán a tak jej rodina následovala do Uherského Ostrohu, později do Kunštátu a do Brna. </p>
<p>Když se rozhodovalo čím má být, přišel, jak sám píše, první konflikt mezi sněním a rozumem, mezi mladistvou nezkušeností a zkušeností starších. Velice jej lákalo, stát se zahradníkem nebo lesníkem. Matka však z něj chtěla mít učitele. Proto na něj poslala strýce. Mladý Jan uvěřil jeho důvodům a šel do Brna na studie. Uposlechnutí rady zkušených dalo směr celému jeho životu. Jak sám vzpomínal, nezapomínal tiše a vděčně poděkovat, když jde kolem hrobu matky i strýce. </p>
<p>Vystudoval učitelský ústav v Brně a nastoupil na místo výpomocného učitele v Boskovicích na obecné a pokračovací škole. Při práci si svou odbornost rozšiřoval studiem českého jazyka, dějepisu a zeměpisu. Volný čas věnoval práci v Sokole jako cvičitel, jednatel, v ochotnickém divadle jako režisér, byl jednatelem školské expozice na krajské výstavě v roce 1912 v Boskovicích i funkcionářem stavebního družstva. </p>
<p>V roce 1913 nastoupil vojenskou prezenční službu a v srpnu 1914 odešel do světové války. V jejím průběhu se také oženil s Paulou Morávkovou z Boskovic. Po návratu z války se aktivně zúčastnil popřevratové budovatelské práce. Byl prvním kulturním referentem brněnské posádky, založil první vojenské knihovny a kulturní samosprávu vojáků. </p>
<p>Byl znám svými hospodářsko-administrativními zkušenostmi i pedagogickými výsledky. Velké nadšení vkládal do práce s dětmi. Osobně navštívil zakladatele pražského ústavu pro léčbu a výchovu mrzáčků- MUDr. Rudolfa Jedličku, aby se podrobně seznámil s jeho koncepcí komplexní rehabilitace. Ta se stala východiskem Chlupových snah v nově založeném „Ústavu pro děti zmrzačelé“, známém dodnes pod názvem Kociánka. Tento zahájil provoz v roce 1919 v Brně, Králově Poli. Jan Chlup se stal jeho ředitelem. </p>
<p>Byl nejen ředitelem, ale i učitelem, vychovatelem, organizátorem a průkopníkem nových metod výchovné práce. Důraz kladl na co nejvčasnější a individuálně zaměřenou profesní přípravu postižených chovanců ústavu. Vybudoval celou řadu pracovních dílen: obuvnickou, košikářskou, knihařskou, kartáčnickou, stolařskou a mnoho dalších. Některé děti umisťoval do vesnických rolnických a řemeslnických rodin, kde by se mohli co nejlépe přizpůsobit stylu života. </p>
<p>Cílem komplexní rehabilitace, kterou Jan Chlup prosazoval, byla a stále je snaha co nejvíce minimalizovat důsledky zdravotního postižení, nalezení a udržení vhodného pracovního uplatnění, dosažení jisté úrovně vzdělání a tím vším usnadnit opětovný návrat do společnosti. Aby jako ředitel ekonomicky zajistil chod ústavu, organizoval rozsáhlé veřejné sbírky ve prospěch ústavních svěřenců, prodával výrobky z dílen. </p>
<p>Za svůj život obdržel mnoho významných ocenění – Řád S. Sávy od krále Petera II. V Jugoslávii, stal se členem odboru pro ústavní péči v Elysia ve státě Ohio v USA apod. V roce 1945 odešel z brněnského ústavu. Vybudoval první brněnský domov pro Jugoslávce, pak další dva. Později, již jako vládní zmocněnec, rozšířil akci na mladé Bulhary.</p>
<p>Přičinil se o zřízení několika nových ústavů, psal články o aktuálních problémech na úseku sociálních služeb, přednášel v kurzech. Koncem března 1950 odešel na vlastní žádost do výslužby. S péčí o mládež zůstal v kontaktu, hlavně s ústavem v Králově Poli. Zemřel v Brně, 8. dubna 1968. </p>
<p>Na památku tohoto významného muže, který celý život věnoval práci s tělesně postiženými dětmi, stojí v areálu Kociánky pomník. Byl postaven v roce 1969 v parčíku ústavu k 80. výročí narození Jana Chlupa. V Brně – Králově Poli je po něm pojmenována ulice.  </p>

<?php include ("../sablona/spodek.php"); ?>