<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Färber Leopold";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Färber Leopold</h2> 
<em>skaut, protinacistický i protikomunistický odbojář, politický vězeň, disident</em>

<div style="margin-top: 1em; font-weight: bold;">* 31. října 1928  Stará Halič  (Slovensko)</div>



<p>Leopold Färber se narodil v nábožensky i národnostně smíšené rodině. Otec byl boskovický Žid, vyučený krejčí, který se cestou z vandru do Vídně zastavil ve Staré Haliči. Tam se seznámil se Slovenkou, věřící katoličkou. Leopold se sice narodil na Slovensku, ale velkou část svého života prožil v Boskovicích. V roce 1937 se stal skautem. Protože byl veselý, vtipný a rád hrával divadlo dostal přezdívku Hurvínek. Tuto přezdívku později používal i při své odbojářské činnosti.</p>
<p>V období nacistické okupace Leopold zažil v Boskovicích jednu z nejsmutnějších událostí nejen pro něho, ale pro celé město. V březnu 1942 byli všichni boskovičtí Židé deportováni do koncentračních táborů. Vzhledem k tomu, že pocházel ze smíšené rodiny, do transportu on ani jeho nejbližší nemuseli jít. Pro Leopolda bylo jistě tragické, že 16 jeho příbuzných nacisté povraždili. V té době se učil truhlářem, i když snil o tom, že by chtěl být fotografem. Jako šestnáctiletý chlapec se zapojil do protinacistického odboje na Boskovicku hlavně tím, že dělal spojku mezi jednotlivými odbojovými skupinami, které v okolí působily. Kódované zprávy často převážel třeba v řídítkách svého kola. Předal mnoho  zpráv, které často zachraňovaly lidské životy, získával finanční i materiální podporu pro partyzánské skupiny na Boskovicku i  Prostějovsku.</p>
<p>Po konci války Leopold Färber studoval textilní školu a po jejím ukončení nastoupil do továrny. Zažil i to, jak byli všichni zaměstnanci nuceni se účastnit shromáždění, kde se řešilo jak jsou všichni pro trest smrti pro  Miladu Horákovou. Leopold Färber byl skaut, věřící katolík, divadelník, organizátor letních táborů a komunismus považoval za stejné zlo jako nacismus. Mohl se pokusit o ilegální odchod mimo republiku, ale rozhodl se v Československu zůstat a s nastupujícím komunismem bojovat. A to prostředky, které znal už z dob 2. světové války a boji proti nacismu. Brzo našel přátele a začali připravovat protikomunistické akce. Jedna se mu stala málem osudnou. Když šel na jedné skautské schůzce zatopit v kachlových kamnech došlo k výbuchu, který mu způsobil protržení obou ušních bubínků a vyrazil mu oko. Od té doby nosí skleněné. Leopold totiž nevěděl, že jeho přátelé odbojáři do kamen ukryli výbušniny, kterými chtěli provést útok na konkrétní cíle. </p>
<p>Když v roce 1950 na jedné skautské schůzce vyprávěl dětem o tom, jak ilegálně v době války tiskli letáky „Smrt fašismu!“, neuvědomil si, že děti nevědomky inspiroval k podobné aktivitě. A tak se brzo začaly objevovat letáky s textem „Smrt komunismu!“. Leopold Färber byl zatčen a odsouzen k 16 letům vězení za velezrádnou činnost, i když s letáky neměl přímo nic společného. Po osmi letech byl ale propuštěn. Dlouhá léta potom pracoval na stavbách silnic a později jako aranžér v Boskovicích.</p>
<p>V době normalizace se angažoval v disentu. Shromažďoval svědectví pamětníků, dokumentoval zločiny komunismu nebo rozšiřoval petici Několik vět. Jeho sběratelská aktivita je velice zajímavá a důležitá pro současnost i budoucnost. Přes 40 let shromažďuje vzpomínky vojáků ze západní fronty, lidí z domácího odboje za 2. světové války, bývalých politických vězňů z 50. let. Má obrovské množství písemných i zvukových dokumentů a fotografií. Nápad na sbírání informací a jejich uchovávání vznikl už v době jeho věznění, kde slyšel mnoho velmi zajímavých životních příběhů a informací od spoluvězňů. Intenzivně se ale do této sběratelské činnosti pustil v 60. letech. Sbírka je velmi obsáhlá a čeští historikové z ní budou moci získat jistě mnoho zajímavých nebo důležitých informací.</p>
<p>I v současné době bývá zván na besedy do škol, aby vyprávěl o činnosti během svého života i aktivitách jeho přátel. „Často se mě děti ptají, kolik jsem zastřelil Němců, no a já říkám, že žádné. Ale myslím, že mám na kontě kvůli té práci hodně zachráněných lidí.“</p>
<p>Jeho vzkaz pro budoucí generace zní: „Žijete svým způsobem života. Měli byste ale znát odkaz vašich předků. Že tito předkové žili jiným způsobem, měli jiné poznatky. My jsme měli zájem, aby vy jste žili v lepších časech. Toto by mělo být i vaše poslání. Vy budete mít také děti a také budete chtít, aby žily v lepších časech.“</p>
<p>Leopold Färber žije v Konici u Prostějova.</p>
<p>12. prosince 2012 převzal Cenu Paměti národa, která se uděluje osobnostem, které ve svém životě prokázaly, že čest, svoboda a lidská důstojnost nejsou prázdná slova.</p>

<?php include ("../sablona/spodek.php"); ?>