<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Ferulík Alois st.";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Ferulík Alois st.</h2> 
<em>pedagog, hudebník, dirigent</em>

<div style="margin-top: 1em; font-weight: bold;">* 1. únor 1838  Rájec</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 22. říjen 1905 Knínice</div>

<p>Alois Ferulík se narodil 1. února 1838 v Rájci, v rodině bednářského mistra tamního panského pivovaru. Do historie Blanenska se zapsal nejen jako výborný učitel, ale také jako vynikající hudebník a především jako spoluzakladatel a první dirigent blanenského pěveckého spolku Rastislav. Nelze také zapomenout na období, kdy část svého života prožil v Knínicích a významnou měrou se zapsal do historie obce, ale i celého okolí.</p>
<p>Po vychození německé normální školy v Brně se rozhodl pro učitelské povolání. Nejdříve se stal vychovatelem v rodině blanenského továrníka Vondráčka a po složení doplňovacích učitelských zkoušek začal roku 1869 působit jako učitel v Sebranicích, kde se stal záhy duší veškerého tamního kulturního a společenského dění.</p>
<p>V době jeho působení v Blansku si jej pro jeho hudební kvality vybral známý blanenský lékař Dr. Wankel, aby mu pomohl založit v Blansku vlastenecký pěvecký spolek. Ten dostal jméno Rastislav a Alois Ferulík se stal jeho prvním dirigentem. Dne 16. května 1864 zpívali jeho členové úspěšně pod Ferulíkovou taktovkou na svatojánských slavnostech v Praze. O této významné události se dochovala řada zpráv. Na příklad Vlasta Hlaváčková ze Sebranic si poznamenala:</p>
<p>„O svatojánských slavnostech v roce 1864 v Praze zpíval i pěvecký spolek Rastislav z Blanska. Dirigoval jej mladý absolvent učitelského ústavu Alois Ferulík z Rájce, který pak pracoval kulturně a budovatelsky po třicet let v naší dědině. Rastislav zpíval tehdy 16. května 1864 pod taktovkou Ferulíkovou a pod praporem s moravskou kostkovanou orlicí. Prapor navrhl a provedl sám Josef Mánes. Svěcení praporu se konalo 14. srpna 1864 ve Sloupě.“</p>
<p>Když pak v roce 2001 vyšla péčí Obecního úřadu Sloup publikace pojednávající o historii obce, nebyla tato slavná událost opomenuta ani v ní. Na straně 55 se dočítáme:</p>
<p>Psal se rok 1864. Blanenský hutní lékař Dr. Jindřich Wankel požádal svého přítele, již tehdy známého českého umělce Josefa Mánesa, aby navrhl pro blanenský čtenářsko-pěvecký spolek Rastislav prapor. Byl to v té době jediný hedvábím vyšívaný prapor zhotovený pro Moravu. Jeho zhotovení stálo 2 000 zlatých, které uhradil tehdejší ředitel hutí Ignác Vondráček, velký příznivec spolku. Slavnostní svěcení se konalo 14. srpna ve Sloupě. Ke slavnosti se v ten den sjelo 20 vozů brněnských hostů. Na příjezdových cestách byly zbudovány slavobrány. Přijely pěvecké spolky prostějovský, vyškovský, boskovický a jedovnický. Prapor před kostelem světil děkan P. Alois Wolf, matkou byla kněžna Salmová, zástupkyní Eliška Wankelová a přítomno bylo i 10 kmoter (například Božena Helceletová, Vlasta Vondráčková a Růžena Julinková). Po proslovu Elišky Wankelové byly za hlaholu zvonů zatloukány do žerdě praporu hřeby s vlasteneckými hesly. Praporečníkem byl Vojtěch Uxa. Odpoledne se v Kůlně konala beseda za účasti asi 8 000 lidí. Vedle tanečního parketu hrála hornická kapela a pod vítězným obloukem byly stoly s jídlem a nápoji. Zpívalo zde na 150 zpěváků, kteří dvakrát opakovali Křižkovského Utonulou a Voglovu píseň Na Vltavu. Slavnost končila hromadnou prohlídkou Sloupské jeskyně, osvětlené několika tisíci svíčkami.“</p>
<p>Po složení doplňovacích učitelských zkoušek přichází Alois Ferulík v roce 1869 jako učitel do Sebranic, kde se záhy stává důstojným nástupcem rektora Martina Zháněla, a kde poté setrval nejdříve jako učitel, pak nadučitel bezmála třicet let. Po celou tu dobu zde byl duší veškerého společenského, sportovního i kulturního dění. Bezprostředně po svém příchodu založil a začal psát školní kroniku, rozšířil zdejší jednotřídku na dvojtřídku a v roce 1877 nechal ke škole přistavět další dvě učebny. Velmi významné zde bylo i jeho působení na poli hudebním. Stál u zrodu slavné sebranické kapely, jejíž členy si sám vychoval a naučil hře na hudební nástroje. Poté s ní šířil slávu sebranických hudebníků v širokém okolí. Jeho svěřenci mu byli za jeho péči a snahu velmi vděčni a dle sebranické kroniky to v roce 1890 ocenili darováním skvostné taktovky, na které bylo vyryto následující věnování: „Velezasloužilému Pánu Aloisi Ferulíkovi, nadučiteli v Sebranicích.“</p>
<p>Mimo to, že byl Alois Ferulík vynikajícím dirigentem, byl i výborným varhaníkem. Hrával vždy bez not a dokázal skvěle improvizovat. V obci byl znám také jako výborný zahradník a vynikající včelař. Zapojoval se též do učitelského hnutí. Byl například spoluzakladatelem a prvním předsedou Jednoty učitelské na okrese kunštátském.</p>
<p>Po odchodu na zasloužený odpočinek chtěl dožít podzim svého života původně v Sebranicích, které se mu staly za oněch bezmála třicet let jeho druhým domovem. Nakonec však zvítězilo přání rodiny jeho syna, aby se přestěhoval k nim do Knínic, Stalo se tak na jaře 1898. Tehdy ho vyprovázela k jeho novému obydlí i celá sebranická kapela, která ho vyprovodila až na Vaculku, kde se s ním oficiálně rozloučila.</p>
<p>Alois Ferulík zemřel 22. října 1905 v Knínicích. V sebranické kronice je o posledním rozloučení s tímto zajímavým učitelem a umělcem poznamenáno: „Za velké účasti kněží, učitelů a lidu, rozloučil se se zesnulým za jeho sebranické žáky a přátele jeho přítel, sebranický farář P. Vincenc Dědek. Při konduktu dostalo se zemřelému výjimečné pocty. Pro zásluhy o kostelní hudbu byla jeho rakev položena hlavou k oltáři jako mrtvé tělo kněze.“</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Dagmar Stryjová</div>

<?php include ("../sablona/spodek.php"); ?>