<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Halas František";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Halas František</h2> 
<em>básník, spisovatel</em>

<div style="margin-top: 1em; font-weight: bold;">* 3. října 1901 Brno</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 27. října 1949 Praha</div>

<p>František Halas: Já se tam vrátím…</p>
<p>Všechny cesty vedou do Kunštátu, do Zboňku a do Rozseče. Hranečníky zarazilo dětství. Toho skřípání kol na cestách křižujících se v mém srdci! Ať si jen země letí do prázdna ať si jen letí, jen když zbude jistota jednoho místa, místa posledního, místa jen pro hrob. Chci ho mít tam, jen tam u nás. Kdyby mi jen oči pro pláč zbyly, já se tam vrátím, já se tam i poslepu vrátím.</p>
<p>Víte, který kraj je vám nejmilejší? Kam se aspoň ve vzpomínkách vracíte? Přece tam, kde jste prožili své dětství. Tuto starou pravdu potvrdil i básník František Halas. V anketě: „Proč mám rád venkov“ v roce 1940 přiznává: „Ne, žádná sebeobratnější věta nevyšplhá k té korunce, můj rodný kraji. Kdo nevěří, ať tam běží. Je to někde v lichoběžníku, jehož hranečníky jsou Boskovice, Kunštát, Letovice. Je to tam u nás, na Moravě.“</p>
<p>František Halas se sice narodil 3. října 1901 v Brně, kde ho po smrti jeho matky vychovávala babička, ale prožil také několik dětských let ve Svitávce, kam se v r. 1909 Halasovi přestěhovali. Otec zde dostává práci v textilní továrně u Löw Beera a malý František začíná chodit do školy. Našel si zde i kamarády na celý život - Ladislava Bednáře a Theodora Hejla. Trojlístek pořádal časté výzkumné výpravy do okolí, ale začal zde objevovat také krásu knížek. Všichni tři netrpělivě vyhlíželi pana Lukeše ze Sasiny, který na Labuti vedl knihovnu. Knihám zůstává František věrný po celý život. Vyučil se knihkupcem v Brně a později odchází do Prahy. Začíná psát básně a přispívá do různých dělnických časopisů.</p>
<p>Na Moravu však nezapomněl. Zboněk s Hejlovým gruntem, Sasina, Rozseč, Boskovice a nakonec Kunštát se svou kulatou věží nabízel básníkovi klid a odpočinek.</p>
<p>Když mu hrozilo za války v Praze nebezpečí, přivítal ho malý domek manželů Březinových. Stal se na dlouhou dobu místem, kde se diskutovalo o literární tvorbě a jejím poválečném vývoji. Sem za ním přijížděli jeho přátelé nejmilejší - např. Jaroslav Seifert. O významných návštěvách svědčí památník paní Březinové s mnoha podpisy známých umělců a spisovatelů.</p>
<p>Po válce přijaly okolní lesy básníka s otevřenou náručí. Tady zapomínal na křivdy společnosti, tady psal básně, které již nemohly vyjít tiskem. Zde také ukazoval svému staršímu synovi veverky, učil ho poznávat ptáky - prostě dívat se s očima otevřenýma a čistým dětským srdcem. Snad právě tady vznikly první básně půvabné dětské sbírky Ladění. Jak sám říká: „k dětem jsem šel pro rozumy, všelicos z nebe ještě umí a nepotázal se s tak zlou.“</p>
<p>Srdeční choroba se hlásila čím dál víc. Vycházky musel omezovat na nejbližší okolí. Když přišel na místní hřbitov a opřel se o kmen mladého smrku, objal očima celou vysočinu. „Ne, já bych nerad umíral na lůžku při svíci a aby u mne někdo stál smutný a plačící. Já bych chtěl ležet v lopuchách co velkým listem svým by zakryly můj pyšný žal, budu-li zbabělým.“</p>
<p>Toto přání Františka Halase se vyplnilo. 27. října 1949 umírá ve Vinohradské nemocnici v Praze. Jeho ostatky jsou slavnostně převezeny do Kunštátu, kde je 5. listopadu 1949 za přítomnosti přátel i lidí z širokého okolí pohřben. </p>
<p>I když se v posledních letech jeho života snažila vládnoucí třída vymazat jeho jméno z povědomí lidu, cestu kudy pohřební vůz projížděl, lemovaly zástupy, které se přišly se svým básníkem rozloučit.</p>
<p>Z mladého smrku se stal statný strom, který svými větvemi dodnes stíní lesní hrob s bludným kamenem z Rozseče.</p>
<p>Každý rok v dušičkový čas směřují kroky nejednoho návštěvníka právě sem, aby chvíli poseděl v tichém zadumání a vzdal tak poctu básníkovi, jehož dílo je dodnes živé.</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Dobroslava Kejíková k 45. výročí úmrtí básníka.</div>

<?php include ("../sablona/spodek.php"); ?>