<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Kouřil František";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Kouřil František</h2> 
<em>národopisec, historik, publicista</em>

<div style="margin-top: 1em; font-weight: bold;">* 28. ledna 1909  Velké Opatovice</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 21. srpna 1999</div>

<p>František Kouřil se narodil 28. ledna 1909 ve Velkých Opatovicích. Již od svého mládí v rodné obci, navíc po brzké ztrátě svého otce, se živě zajímal o historii, vlastivědu, kulturu a národopis a těmto svým zálibám se věnoval po dlouhá desetiletí, včetně nelehkého období padesátých let, až do své smrti.</p>
<p>Po získání několika stejně nadšených spolupracovníků založil Fr. Kouřil v roce 1956 při závodě MŠLZ Velké Opatovice historicko-vlastivědný kroužek, kde zastával funkci předsedy a má hlavní zásluhu na jeho dlouholeté bohaté činnosti.</p>
<p>První velkou akcí tohoto kroužku byla organizace oslav 650. výročí první historické zprávy o Velkých Opatovicích, provedená s úspěchem v roce 1958. Následovala celá řada dalších podobných akcí. Historicko-vlastivědný kroužek vydával čtvrtletník Malá Haná, od roku 1972 Organizační zprávy HVK. Ve vlastivědné knižnici Malá Haná vyšlo 15 svazků, mezi nimi i rozsáhlé dvojdílné Dějiny Velkých Opatovic. Spoluautorem druhého dílu byl právě Fr. Kouřil.</p>
<p>Tento nadšený a neúnavný pracovník neustále bádal a publikoval v celé řadě oborů Jeho záběr byl opravdu široký - historie, národopis, rozvoj zemědělské výroby, dolování žáruvzdorných jílovců, velkoopatovické kamenictví, dělnické hnutí, odboj na Malé Hané, činnost různých spolků, hasičských sborů, historie kostelů, kněží, dějiny obcí - to dovedl Fr. Kouřil shromáždit, zachytit, sepsat a posléze i vydal v nekonečné řadě publikací, pojednání a článků. Nejen přímo ve vydávaných tiskovinách, ale také na příklad v Lidové demokracii, Novém životě, Týdnu u nás, ve Vlastivědných listech Boskovicka, ale i zejména v rozsáhlých a pravidelných příspěvcích v opatovickém Zpravodaji, což činil za velkého zájmu čtenářů.</p>
<p>Jeho vlastivědná činnost se však neomezovala jen na okolí Velkých Opatovic, ale zabírala i Jevíčsko, Konicko, okolí Chornic, Městečka Trnávky, rovněž tak tzv. boskovickou část Malé Hané i výše položené obce Kořenec, Horní Štěpánov ale i vzdálenější Roubaninu, Deštnou, apod. K nejbližším spolupracovníkům vedle místních a okolních nadšenců patřili mimo jiné i akademický sochař Karel Otáhal, který ve Velkých Opatovicích působil a zanechal zde řadu svých výtvorů, známý historik prof. dr. Mil. Trapl z Univerzity Palackého v Olomouci (má úzký vztah v Boskovicím), další dlouholetý vlastivědec a publikující historik František Továrek z Jevíčka a Jan Skutil, literární historik z Moravského muzea v Brně.</p>
<p>Vyvrcholením vlastivědné činnosti byly vlastivědné konference konané pravidelně ve Velkých Opatovicích, jichž byl František Kouřil hlavním organizátorem. Své příspěvky zde pronášeli přední odborníci i amatérští vlastivědci. František Kouřil se zúčastňoval aktivně podobných setkání např. v Adamově, Žarošicích, Nové vsi, Boskovicích i jinde. Od roku 1971 byl členem výboru Muzejní a vlastivědné společnosti v Brně. V září 1993 byl ve Velkých Opatovicích slavnostně vztyčen dvojramenný kříž na památku obětem bitvy národů u Lipska 1813, které zemřely v polním lazaretu ve Velkých Opatovicích a byly převážně ruské národnosti.</p>
<p>František Kouřil nezapomínal ani na předávání vlastivědných poznatků mládeži. Byl zakladatelem a prvním vedoucím kroužku Malohanáček, který vykonal řadu akcí včetně veřejných vystoupení při různých příležitostech.</p>
<p>Také malé, ale obsahem bohaté muzeum Velkých Opatovic, umístěné v zámku, je hlavním dílem F. Kouřila, což oceňují návštěvníci muzea i zápisy v návštěvní knize.</p>
<p>Byl také velmi činným veřejným pracovníkem. V roce 1945 - 1949 byl finančním referentem a místopředsedou ONV v nově osídlovaném okrese Moravská Třebová. Vedle svého zaměstnání založil ve Velkých Opatovicích Komunální služby a byl jejich prvním vedoucím, potom pracoval dlouhou dobu v MŠLZ Velké Opatovice. Podle jeho vlastních záznamů provedl na 300 smutečních rozloučení se spoluobčany nejen ve Velkých Opatovicích, ale také v Boskovicích, Moravské Třebové, Brně, Olomouci a jinde. Ze své problematiky pronesl asi 150 projevů na různých vlastivědných a kulturních akcích. V místě bydliště byl přes 30 roků předsedou dohlížecího výboru a spotřebitelské rady Jednota SD Boskovice, za což byl oceněn zvláštním uznáním. Ocenění, diplomů a vyznamenání a medailí vlastivědnou, kulturní i veřejnou činnost dostal za svůj život celou řadu a všech si velmi vážil. Zachytit celkový rozsah publikací a činnosti Františka Kouřila však přesahuje možnosti tohoto článku.</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Dr. Alois Bartošek</div>
<p>Vzpomínka na Františka Kouřila              </p>
<p>Dne 28. ledna jsme si připomínali sté výročí narození narození našeho vlastivědce a historika, pana Františka Kouřila.</p>
<p>Narodil se 28. ledna 1909 ve Velkých Opatovicích. Tatínka si moc neužil. Přišla první světová válka , otec musel narukovat, byl zraněn a v roce 1918  zemřel </p>
<p>Pana Kouřila již od mládí zajímala historie. Spolu s profesorem Bohumilem Zlámalem napsali dějiny Velkých Opatovi, které byly vydány v roce 1969 u příležitosti povýšení Velkých Opatovic na město. K 650 letům první písemné zmínky o obci napsal a vydal brožůru o její historii. </p>
<p>A potom již  pan Kouřil psal a psal, až do konce svého života. Byl naším sousedem, často jsem za ním chodila pro radu. Stejně tak mnoho studentů, učitelů a všech, co potřebovali něco vědět o historii obce. Vždy jim bylo vyhověno a dostali vyčerpávající odpověď. </p>
<p>Stál u zrodu Historicko-vlastivědného kroužku , aktivně se podílel na vydávání Malé Hané, později Organizačních zpráv vlastivědného kroužku. Pořádal vlastivědné konference na vysoké odborné úrovni, za účasti předních historiků. Z těchto konferencí vydával sborníky přednášek. Napsal historii zdejšího kostela, sboru dobrovolných hasičů, Národopis Velkoopatovicka. V roce 1991 sepsal nové Dějiny Velkých Opatovic  a mnoho dalšího. </p>
<p>Také se zasloužil  o obnovení a zhotovení repliky dvouramenného kříže na památku zemřelých vojáků z napoleonské války z roku 1813. Kříž byl slavnostně vysvědcen  v roce 1993 za velké účasti občanů. Pan Kouřil dostal z Moskvy za tento čin poděkování a vyznamenání za zásluhy. </p>
<p>Do posledních dnů svého života byl velmi činný a pravidelně psal do Zpravodaje města . Měl ještě hodně plánů, toužil dožít se nového tisíciletí. To už mu nebylo dopřáno. Zemřel 21. srpna 1999. </p>
<p>Byl vzorný člověk, na kterého se nezapomíná. </p>
<p>Redakce Vlastivědných listů Boskovicka  se připojuje k této vzpomínce na vzácného člověka. František Kouřil byl i častým dopisovatelem do VLB. Rádi jsme se s ním setkávali zejména na vlastivědných konferencích i při jiných příležitostech. Mezi vlastivědci byl váženým a uznávaným pracovníkem. Svou prací také velmi přispěl k činnosti Muzejní a vlastivědné  společnosti v Brně. </p>

<?php include ("../sablona/spodek.php"); ?>