<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Rozehnal Bedřich";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Rozehnal Bedřich</h2> 
<em>architekt, pedagog</em>

<div style="margin-top: 1em; font-weight: bold;">* 2. června 1902  Střebětín</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 11. června 1984  Brno</div>

<p>Bedřich Rozehnal se narodil ve Střebětíně u Letovic, což je v současné době letovická čtvrť Třebětín. Svá středoškolská studia prožil v Brně, kde v roce 1922 odmaturoval na II. České státní reálce. Po maturitě se začal věnovat studiu architektury na ČVUT v Brně, kde jeho profesory byli např. Adolf Liebscher, Emil Králík, Jiří Kroha. Během studií působil také jako výpomocný učitel na obecných školách ve Voděradech a ve Svitávce. V roce 1931 ukončil svá vysokoškolská studia státní zkouškou v oboru Architektura a pozemní stavitelství v atelieru Jiřího Krohy. Námětem jeho státnické práce byl návrh Kolektivního domu. </p>
<p>V dalších letech podnikl mnoho studijních cest – Švýcarsko, Francie, Rakousko, Belgie, Anglie, Německo, kde se setkal s mnoha zajímavými lidmi. Např. ve Švýcarsku se slavným architektem Le Corbusierem a ve Francii s nositelkou Nobelovy ceny, radioložkou Marie Curie-Sklodowskou.</p>
<p>Ve svém profesním životě se Bedřich Rozehnal zaměřil  velmi často na projektování zdravotnických staveb. V mládí se totiž zamiloval do dívky, která onemocněla tuberkulózou. Jezdil za ní do nemocnice do Jevíčka  a když zemřela tato zkušenost ho ovlivnila tak, že se začal věnovat zlepšování nemocničního prostředí, které mnohdy bylo velmi zastaralé a v budovách z 19. století. </p>
<p>V letech 1933 – 1935 vedl projekt a stavbu pavilonu pro léčbu zhoubných nádorů „Dům útěchy“ na Žlutém kopci v Brně. V roce 1938 založil vlastní projektovou kancelář v Brně a v roce 1945 byl jmenován profesorem na VUT v Brně. </p>
<p>V roce 1950 slavný francouzský architekt Le Corbusier Rozehnalovo dílo vysoce ocenil.</p>
<p>Bedřich Rozehnal měl velmi rád hudbu a proto k jeho přátelům, kteří se zúčastňovali i koncertů komorní hudby pořádaných v jeho bytě, patřili např. dirigent Rafael Kubelík, pianista Josef Páleníček, violoncellista Miloš Sádlo a další.</p>
<p>V šedesátých letech začal být Bedřich Rozehnal pro režim nepohodlným. Odmítal totiž tvořit v duchu socialistického realismu a tvořil i nadále v duchu funkcionalismu, v Le Corbusierovském stylu. Na základě vykonstruovaného procesu byl odsouzen ke čtyřem letům vězení. Díky osobní  intervenci svých hudebních přátel Josefa Páleníčka a Miloše Sádla přímo u prezidenta republiky mohl v roce 1962 opustit vězení. Po návratu začal pracovat jako vědecký pracovník na UJEP v Brně. V roce 1968 byl rehabilitován, byl mu vrácen profesorský titul a vrátil se na stavební fakultu VUT v Brně, kde pak pracoval až do roku 1973, mimochodem také na variantě univerzitního města v Brně Bohunicích, kdy byl jeho kabinet účelově zrušen a on byl penzionován. Pracoval ale dále v projekčním oddělení Krajského ústavu národního zdraví v Brně až do své smrti.</p>
<p>Bedřich Rozehnal byl celý svůj život velice aktivní a pracovně plodný. Vytvořil celkem asi 260 velkých projektů, z nichž se 81 zrealizovalo. Jeho nejznámějšími a znamenitými projekty je např. soutěžní návrh na brněnskou radnici z roku 1932 nebo léčebný ústav „Dům útěchy“ z let 1934 – 1935. Jeho nejznámějším realizovaným projektem je Dětská nemocnice v Brně – Černých Polích, budovaná v letech 1947 – 1954. Je to nejvýznamnější československá stavba toho období a je jednou z mála poválečných realizací, která získala mezinárodní uznání.</p>
<p>Velké množství jeho projektů se týkalo právě staveb nebo dostaveb nemocnic. Např. nemocnice v Novém Městě na Moravě (1937 – 1940), v Kyjově (1938),v Dačicích (1939), v Hodoníně (1948 -1949) nebo Zdravotnické středisko ČKD Blansko (1950).</p>
<p>Projektoval ale také obytné domy nebo vily. Např. domy s malými byty v Renneské ulici v Brně, vila malíře Daňka v Letovicích, ale jeho stavby domů jsou např. vBrně, Křtinách, Novém Městě na Moravě,  Dačicích, Kroměříži i jinde.</p>
<p>Ještě v době svých studií pracoval v soukromém atelieru Vladimíra Fischera, kde se tehdy projektovala brněnská Úrazová nemocnice.</p>
<p>Na Fakultě architektury VUT Brno je každoročně udílena cena Bedřicha Rozehnala za nejkvalitnější bakalářský projekt.</p>

<?php include ("../sablona/spodek.php"); ?>