<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Sekanina Josef";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Sekanina Josef</h2> 
<em>mineralog, vědec, vysokoškolský profesor</em>

<div style="margin-top: 1em; font-weight: bold;">* 4. září 1901 Knínice u Boskovic</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 28. listopadu 1986 Letovice</div>

<p>Dne 4. září jsme si připoměli 105 výročí od narození knínického rodáka člena korespondenta ČSAV prof. Josefa Sekaniny.</p>
<p>Narodil se jako první dítě rodičů Sekaninových, kteří zde krátce před tím zakoupili menší usedlost, na které se rozhodli hospodařit. V Knínicích malý Josef vychodil obecnou školu. Poté měl převzít po otci hospodářství. Tehdejší řídící učitel Antonín Cupal však velmi brzy poznal chlapcovo nevšední nadání a přemluvil otce, aby dal syna studovat na Gymnazium do Boskovic.</p>
<p>Na gymnaziu se mladý Sekanina seznámil s pozdějším věhlasným paleontologem Josefem Augustou. Když v roce 1921 úspěšně odmaturoval, nechal se zapsat společně se svým kamarádem Augustou na nově zřízenou Přírodovědeckou fakultu Masarykovy univerzity v Brně. Sekanina se začal věnovat mineralogii. V té době zde vyučoval prof. Vojtěch Rosický, který nasměroval mladého studenta na krystalografický výzkum turmalínů a západomoravských pegmatitů, díky čemuž obhájil v roce 1926 úspěšně dizertační práci „Nerosty moravských pegmatitů „ a dosáhl titulu doktora přírodních věd. To mu také umožnilo stát se Rosického asistentem. V roce 1927 se oženil s Marií Novotnou a rok poté se šťastným manželům narodil syn Jiří. Rok 1928 byl pro něj i jinak šťastným. Tiskem mu totiž vychází jeho první vědecká publikace Nerosty moravských pegmatitů, která byla zároveň i první soubornou studií věnovanou moravským minerálům.</p>
<p>Řadu prací o moravských pegmatitech a jejich nerostech publikoval také v následujících letech a dokonce popsal i dva zcela nové minerály, monoklinickou síru z křídového uhlí od Havírny u Letovic, kterou pojmenoval po svém učiteli Vojtěchu Rosickém rosickýitem, a letovicit, který nalezl u Písečné na Letovicku.</p>
<p>V roce 1935 získává studijní pobyt v Paříži. Na proslulé pařížské Sorboně pobývá dva roky u proslulého krystalografa Ch. Mauguina a společně s J. Wyartem zpracovává a publikuje strukturně krystalografické a krystalochemické studie tří zeolitů - desminu, heulanditu a harmotomu.</p>
<p>Na podzim roku 1938 se RNDr. Sekanina habilitoval na Přírodovědecké fakultě Masarykovy univerzity spisem Etude metallographique des minerais de Příbram a přednáškou Nerosty jako indikátory stáří a teploty Země.</p>
<p>Přišel však rok 1939 a s ním smutný 17. listopad, který vedl k uzavření českých vysokých škol a na šest let přerušil také Sekaninovu vědeckou činnost. V té době nachází útočiště jako středoškolský profesor na gymnaziu v Brně - Židenicích, odkud v roce 1941přechází na Půdoznalecký ústav Vysoké školy zemědělské v Brně, kde působí až do konce války jako asistent prof. V.Nováka. Děje se tak v době, kdy jeho oblíbený profesor Vojtěch Rosický je 12. prosince zatčen gestapem, aby již 9. února 1942 zahynul koncentračním táboře Mauthausen. Po skončení války se v květnu 1945 znovu vrací na fakultu a společně s prof. B.Zahálkou začíná znovu rozvíjet vědeckou a pedagogickou činnost. V roce 1953 získal RNDr. Sekanina titul doktor geologicko-mineralogických věd a byl přijat za člena korespondenta ČSAV. Od 1. března téhož roku je jmenován vedoucím katedry mineralogie a petrogerafie na této fakultě. Během své pedagogické dráhy vychoval řadu studentů, kteří na něho po celý život s láskou  a vděčností vzpomínali.</p>
<p>V pohnutých padesátých letech 20. století se však díky svým demokratickým zásadám a masarykovskému postoji stává stále více a více nepohodlným tehdejšímu režimu. Je mu znemožňována jeho práce. V červenci 1957 je zbaven vedení katedry a vyřazen z pedagogického procesu. Naštěstí je mu alespoň dovoleno zůstat na fakultě a věnovat se i nadále vědecké činnosti, zejména terminologickým otázkám a publikační činnosti. 30. září 1962 přichází pro něj další rána. Fakulta s ním rozvazuje pracovní poměr a posílá jej do důchodu. Avšak ani tehdy na svou alma mater nezanevřel. Pilně na fakultu stále dochází a i nadále se věnuje své oblíbené vědecké činnosti.</p>
<p>Velmi pilně publikuje a vydává mnoho významných děl z oboru mineralogie. Zejména zevrubnou studii o mineralogických a petrografických poměrech v okolí Štramberka, píše o vermikulitu od Prosetína na Olešnicku a nově objevuje železný meteorit u Náměště nad Oslavou.</p>
<p>V období pražského jara 1968 je mu umožněno vrátit se jako vědecký pracovník na fakultu a dokonce je mu umožněno zapojit se i do výuky studentů. Dne 1. října 1971 definitivně odchází do důchodu, avšak i nadále vědecky pracuje a publikuje. Počátkem roku 1986 se jeho zdravotní stav zhoršil natolik, že musel být hospitalizován v léčebném ústavu v Letovicích, kde 28. listopadu 1986 dokončuje svou bolestnou, ale i neobyčejně vědecky plodnou životní pouť.</p>
<p>Za jeho práci se mu dostalo mnoho významných ocenění a poct. Na jeho počest byl pojmenován nový minerál sekaninaitem.</p>
<p>Ani jeho rodná obec na svého velkého rodáka nezapomněla a u příležitosti jeho stého výročí narození mu odhalila na reho rodném domě pamětní desku.</p>

<?php include ("../sablona/spodek.php"); ?>