<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Špidlík Tomáš kardinál";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Špidlík Tomáš kardinál</h2> 
<em>Prof. ThDr., katolický teolog, kněz, jezuita, kardinál</em>

<div style="margin-top: 1em; font-weight: bold;">* 17. prosince 1919 Boskovice</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 16. dubna 2010 Řím</div>

<p>Tomáš Špidlík se narodil v Boskovicích, kde také absolvoval základní školu i gymnázium. V roce 1938 začal studovat latinu a českou literaturu na filozofické fakultě v Brně. Po uzavření vysokých škol nacisty na podzim 1939 vstoupil 23. září 1940 do jezuitského noviciátu v Benešově u Prahy. Když i ten obsadili nacisté, pokračoval v letech 1942 – 1945 ve filosofických studiích a Velehradě, kde také složil  řeholní sliby.</p>
<p>Po skončení studií byl Špidlík jmenován prefektem velehradského gymnázia. Vyučoval tam češtinu a ruštinu. V roce 1946 byl poslán  na teologická studia do holandského Maastrichtu, kde 22. srpna 1949 přijal kněžské svěcení. V roce 1950 doplnil svá jezuitská studia v italské Florencii. V roce 1951, kdy již bylo zřejmé, že se nebude moci vrátit do své vlasti, začal spolupracovat s Vatikánským rozhlasem. Jeho české páteční promluvy na Radiu Vatikán byly překládány do mnoha jiných jazyků. Pokračoval také ve studiích na Papežském orientálním institutu v Římě, kde v roce 1954 obhájil svou doktorskou práci a začal tam vyučovat jako docent východní a patristickou teologii. Působil ale také ve Spojených státech, v Indii, v Africe.  V roce 1961 byl jmenován profesorem.</p>
<p>Tomáš Špidlík byl strýcem studenta a křesťanského aktivisty Pavla Švandy, který byl v říjnu 1981 po srpnové návštěvě Říma a svého strýce Tomáše nalezen mrtvý na dně propasti Macocha. Podle některých názorů byl umučený a zavražděný Státní bezpečností.</p>
<p>Od roku 1990 Špidlík přednášel již jako emeritní profesor opět v Římě.</p>
<p>V březnu roku 1995 vedl duchovní cvičení (exercicie) papeže Jana Pavla II. a římské kurie.</p>
<p>V roce 1996 byl Atelier duchovního umění Centra Aletti  pověřen výzdobou papežské kaple „Redemptoris Mater“ ve Vatikánu a kardinál Špidlík a P. Marco Rupnik odpovídali za teologickou a uměleckou koncepci .</p>
<p>17. října 1996 se Tomáš Špidlík stal čestným občanem Boskovic.</p>
<p>28. října 1998 Tomáše Špidlíka český prezident Václav Havel za vynikající zásluhy o demokracii a lidská práva vyznamenal Řádem T. G. Masaryka.</p>
<p>V roce 2002 udělila Česká biskupská konference Tomáši Špidlíkovi  Řád sv. Cyrila a Metoděje za celoživotní dílo.</p>
<p>Papež Jan Pavel II. jmenoval  21. října 2003 profesora Tomáše Špidlíka kardinálem.  Do svého kardinálského erbu si Tomáš Špidlík vložil heslo “Ex toto corde“ (Z celého srdce).</p>
<p>Kardinálské kolegium vybralo kardinála Špidlíka, aby 18. dubna 2005 v Sixtinské kapli pronesl poslední promluvu ke konkláve před volbou papeže, v níž byl nakonec zvolen Benedikt XVI. Ke kardinálům, kteří budou volit nového papeže, mají promluvit dvě význačné církevní osobnosti o situaci, ve které se v současnosti církev nachází a o výzvách, které před ní stojí do budoucna. Vzhledem ke svému věku již kardinál Špidlík nebyl oprávněn papeže volit.</p>
<p>Kardinál Špidlík získal, hlavně v posledních asi dvaceti letech, množství různých ocenění téměř na celém světě. Byl např. jmenován Mužem roku, Nejobdivuhodnějším mužem desetiletí, dostal vyznamenání Za zásluhy v oblasti kultury a umění, ale i za Přínos pro porozumění mezi národy. Dostal i několik zlatých medailí a čestných občanství a doktorátů, ale i dalších cen.</p>
<p>Tomáš kardinál Špidlík zemřel v pátek 16. dubna 2010 v 21.00 h po delší nemoci v kruhu svých přátel a spolupracovníků. Dne 30. dubna  2010 byl pohřben v bazilice na Velehradě.</p>
<p>26. června 2010 byla, u příležitosti 110. výročí založení  školy, na budově Gymnázia Boskovice odhalena pamětní deska kardinálu Tomáši Špidlíkovi. </p>
<p>Ve svých dílech se kardinál Špidlík zaměřoval hlavně na teologii křesťanského východu. Mnozí oceňují hloubku, poctivost i umělecký cit jeho bádání, jeho porozumění historii i současnosti i schopnost učinit dávné myšlenky inspirativními pro současnost.</p>
<p>Vzpomínky na strýce Tomšíka</p>
<p>Moje nejranější vzpomínky na strýce Tomšíka, jak jsme mu všichni v rodině říkali, se pojí s jeho rodným domkem na Bělé. Ten byl i mým rodným domkem, protože rodiče v něm několik roků po svatbě bydleli, než se odstěhovali do vlastního. Z tohoto času útlého dětství se mi vybavuje velká světnice, kterou jsme obývali my, malá světnička vedle sloužící jako výměnek dědečkovým rodičům a na druhé straně chodby, která byla současně pekárnou chleba i přípravnou jídla, pak dvě místnosti obývané matčinými rodiči, mladší sestrou mé matky Albínou a nejmladším bratrem Tomšíkem, tehdy studentem gymnázia. Tento student se stal u křtu mým kmotrem, z čehož mu občas vyplynula povinnost se o mne postarat a domnívám se, že se někdy se mnou dost nazlobil. Ale patrně nejúčinnějším výchovným prostředkem byla jeho hra na housle, při které jsme vydatně vyzpěvovali zejména mou oblíbenou Komáři se ženili a plno dalších. Duší a srdcem celé této rodinné společnosti byla moje babička, která se nejen starala o početnou rodinu, ale i o celé hospodářství, pole a dobytek. Její manžel, můj dědeček, se z 1.světové války vrátil jako invalida, zůstával tedy doma, seděl na verpánku a ševcoval. Babička, ač nebyla žádná silačka, pracovala neúnavně od časného rána do pozdního večera, byla v ní síla a houževnost venkovské ženy ze Šošůvky, kde vyrůstala v rodině s matkou vdovou a pěti sourozenci. Nikdy si nestěžovala a naopak ještě dokázala ostatní povzbuzovat a posilovat svou vírou, že vše zlé je k něčemu dobré, a že každé zlo se nakonec v dobro obrátí. Domnívám se, že tento optimismus se přenesl i na jejího nejmladšího, který byl tak trochu jejím chráněncem. Babička a její dvě starší dcery (moje matka Marie a teta Albína) se mu snažily ulevovat v domácích povinnostech, aby mohl využít svého velkého nadání a vystudovat. Ale mladý student se sám snažil podle svých sil pomáhat, dával kondice (učil i hraběcí hochy) i hodiny na housle.</p>
<p>Když jsme se přestěhovali a strýc odešel studovat do Brna, vídala jsem jej už méně. Po uzavření vysokých škol Němci jsem o něm jen slýchávala od babičky a po válce už jsem jej málem nepoznala. Jeli jsme jej navštívit na Velehrad, kde mu byl během války poskytnut azyl a přiznávám, že mě docela zarazil ten vysoký pán v sutaně, tak se lišící od veselého mládence, který si se mnou hrával. Pak už jsme jej viděli krátce nato naposledy. Když jsme se s ním loučili před jeho odjezdem do Holandska, nikdo z nás netušil, že uplyne mnoho roků, než se opět shledáme. Ve své vlasti se z něj po nástupu komunismu stala persona non grata a nemohl tedy ani on přijet sem, ani nikdo z nás jet za ním. Teprve v roce 1963 se babičce podařilo získat povolení k návštěvě, a tak se konečně po 17 letech mohla setkat se svým synem, tehdy už profesorem a doktorem teologie. Bohužel, jeho první poválečné návštěvy ve vlasti v roce 1969 se již nedožila, neboť zemřela v roce 1966. Tehdy však docházelo k určitému politickému uvolňování v naší zemi, a tak po všech těch letech, kdy jsem o strýci věděla jen z pohlednic z nejrůznějších koutů světa, tak právě v roce 1966 se mi podařilo na strýcovo pozvání i s manželem navštívit Itálii, která se stala jeho druhým domovem. Byl to pro nás úžasný zážitek, který dokáže skutečně pochopit jen ten, komu se v oněch dobách podařilo byť na skok ocitnout se za ostnatým drátem. Se strýcem jsme se setkali v Livornu a prožili s ním tři krásné a nezapomenutelné dny. Během doby se do Itálie podařilo dostat se i dalším členům naší rodiny – bratr Zdeněk, bratranec František s manželkou i děti mé sestry Marie. Také můj syn jako budoucí architekt zatoužil poznat krásy Itálie a setkat se se svým prastrýcem,jehož velmi obdivoval. V dobách stále tvrdě panující normalizace se mu podařilo získat devízový příslib a mohl se tak vydat na svou osudnou cestu.Vrátil se sice plný nadšení, dojmů, zážitků a plánů, ale nic z toho se mu nepodařilo realizovat. Krátce po svém návratu byl dne 3.10.1981 nalezen za nikdy neobjasněných okolností mrtev na dně propasti Macocha, ozývaly se i hlasy, které jeho smrt dávaly do souvislosti právě s onou vytouženou návštěvou Itálie a setkání s P. Špidlíkem, avšak celá událost nebyla nikdy řádně vyšetřena a patrně zůstane provždy jedním z nevyřešených případů totalitní hrůzovlády.</p>
<p>Přišel listopad 1989 a strýci už nic nebránilo návratu do vlasti. Strýčkovy sestry Marie a Albína se mohly radovat ze setkání s milovaným mladším bratrem a radost měli pochopitelně i všichni další členové rodiny. Setkávali jsme se obvykle u bratrance Františka Odehnala, společně jsme zažili i smutné chvilky jako byly pohřby obou strýčkových sester. Pro mne zůstanou nezapomenutelným zážitkem dvě další setkání se strýčkem v Římě v jeho bytě v Centro Alletti. Poprvé to bylo se sestrou Marií na týdenním pobytu, kdy jsme nejprve se strýčkem a pak samy s mapou procházely Řím a poznávaly jeho památky a večery trávily na terase v doslova mezinárodní společnosti. Kolem nás zněla italština, angličtina, francouzština, ruština… a my jsme jen tiše seděly a obdivovaly strýce, jak hladce přechází z jedné řeči do druhé a volně a přirozeně se baví s profesory z Oxfordu, s umělci z Ruska, se spisovatelem z Francie a dalšími významnými osobnostmi.</p>
<p>Ještě úžasnější byla druhá moje návštěva Říma,a to u příležitosti jmenování strýce kardinálem. Slovy lze těžko vyjádřit všechny ty povznášející pocity, tu krásu a vznešenost celého obřadu i díky za to, že jsme toho mohli být účastni. Audiencí u papeže bylo toto krásné setkání dovršeno.</p>
<p>Můj strýček byl po celý můj život vždy předmětem mého obdivu, vážím si jeho inteligence, erudice, jeho smyslu pro humor a optimismus i obrovské empatie, kterou projevuje při životních problémech svých bližních. Svou úžasnou sílu, energii a vtip projevil při své poslední návštěvě Boskovic, kde se pouze v úzkém rodinném kruhu sešel se svými blízkými, zdržel se jen velmi krátce, neboť jeho přítomnost u nás souvisela s návštěvou papeže v České republice a nesla s sebou samozřejmě své povinnosti.</p>
<p>Naše rodina, přátelé, blízcí a všichni, kteří měli třeba jen malou příležitost se s kardinálem Tomášem Špidlíkem osobně setkat, kteří jej znají třeba prostřednictvím jeho knih či alespoň médií se zcela upřímně připojí k mému přání – kéž ještě dlouho živ a zdráv je člověk, na nějž jeho rodné město může právem býti hrdo.</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Ludmila Švandová, rozená Hrejsemnou, neteř Tomáše kardinála Špidlíka</div>

<?php include ("../sablona/spodek.php"); ?>