<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Sychra Antonín";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Sychra Antonín</h2> 
<em>muzikolog, estetik, kritik, pedagog, organizátor</em>

<div style="margin-top: 1em; font-weight: bold;">* 9. června 1918 Boskovice</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 21. října 1969 Praha</div>

<p>Studoval gymnázium v rodišti, kde v roce 1937 maturoval. Od dětství projevoval hluboký zájem o kulturu, politiku, umění a speciálně o hudbu, v čemž byl podporován svým dědem, kantorem a všestranným hudebníkem Ladislavem Vondruškou (žák Leoše Janáčka na brněnském učitelském ústavě). Poté studoval na Filozofické fakultě Masarykovy univerzity češtinu, němčinu, hudební vědu (u Vladimíra Helferta, do uzavření vysokých škol 1939 krátce i u Jana Racka). Brněnského hudebního života se zúčastnil činností v Orchestrálním sdružení a v mužském pěveckém sboru Opus (zde absolvoval sbormistrovskou školu Viléma Steinmana) i přednáškami o estetice vokální hudby ve vzdělávacích kurzech. Během nacistické okupace působil jako učitel na Boskovicku, v době totálního nasazení byl činný v ilegálním oddíle Předvoj a v ilegální Komunistické straně Československa (1944), což ovlivnilo jeho další politické a ideové zaměření.</p>
<p>Po osvobození republiky roku 1945 dokončil studium hudební vědy a estetiky na Filozofické fakultě Univerzity Karlovy v Praze, kam ho přivedla i osobnost předního estetika strukturalistického zaměření, Jana Mukařovského (jeho dceru si vzal za manželku; druhou ženou se později stala zpěvačka, herečka, tanečnice Milena Zahrynowská). Titul PhDr. (1946) získal na základě disertace Hudba a slovo v lidové písni. Již roku 1945 nastoupil jako pracovník uměleckého odboru Výzkumného ústavu pedagogického v Praze, od 1947 přednášel na Pedagogické fakultě Univerzity Karlovy, po únorovém převratu 1948 byl pověřen přednáškami na Hudební fakultě AMU, kde byl jmenován 1950 děkanem a 1951 profesorem. Habilitoval se prací Materiál hudby. Hudební fonetika a fonologie na Filozofické (tehdy Filozoficko-historické) fakultě UK, kde 1952 byl jmenován profesorem. Přednášel zde estetiku a dějiny hudby; 1959 se stal vedoucím katedry estetiky. Titul DrSc. získal jako jeden z prvních roku 1959 rozsáhlým spisem Estetika Dvořákovy symfonické tvorby. Jako vysokoškolský pedagog (zejména zpočátku svého působení) ve výuce značně rigorózně uplatňoval principy marxisticko-leninské estetiky, socialistického realismu apod. Obecně se netěšil takové autoritě a oblibě jako např. jeho souputník Mirko Očadlík. Přesto Sychrovo působení na některé žáky a mladší souputníky bylo silné: zprvu byl pod jeho výrazným vlivem důrazně se prosazující Ivan Vojtěch, celoživotně Miloš Jůzl (ten se pak pro Sychru a jeho dílo exponoval celoživotně), dále lze (abecedně) jmenovat Miroslava K. Černého, Věru Dolanskou, Jaromíra Paclta, Zdeňka Sádeckého, Ivana Sladkého, Jana Šmolíka ad. Sychra ovšem ovlivnil i řadu generačních souputníků, zejména Jaroslava Jiránka, Ivana Jirko, Bohumila Karáska ad.</p>
<p>Souběžně s kariérou vědeckou a univerzitní se rozvíjela Sychrova kariéra hudebního kritika, organizátora, ideologického činitele; zejména v souvislosti se vznikem a činností Svazu československých skladatelů, resp. jeho tiskového orgánu Hudební rozhledy. Jůzlova bibliografie Sychrových prací uvádí jako první Sychrovy publikace referáty z konce roku 1945 o Šostakovičově Leningradské symfonii a Dobiášově kantátě Stalingrad, otištěné v brněnské Rovnosti; později psal novinové kritiky a referáty zejména pro Rudé právo. Tato kariéra byla strmá, což bylo podpořeno několika momenty: tchán Jan Mukařovský se stal na přelomu 40. a 50. let jednou z předních kulturně politických osobností (toto postavení mu přineslo zejména angažmá v tzv. světovém mírovém hnutí, jehož byl i předsedou, a také to, že se načas vzdal své strukturalistické orientace ve prospěch jednoznačně marxistických ideologických pohledů) a Sychra sám jej v takovém zaměření následoval. Rychle přijal za své estetické doktríny socialistického realismu a ždanovovské kulturní politiky (včetně orientace na tzv. realismus v hudbě, na „tradiční národní hodnoty“, na útoky proti „formalismu“, „modernismu“, „kosmopolitismu“, „revizionismu“ apod.) a publikoval celou řadu prací věnovaných kulturní politice v oblasti hudby a speciálně obrácených k hudební vědě a kritice. Tyto práce byly dobově pokládány za kánonicky směrodatné nejenom pro estetiku a muzikologii (zejména ve studiiích O novou hudební vědu a Novátorství a tradice a v knižních souborech Stranická hudební kritika – spolutvůrce nové hudby a O hudbu zítřka požadoval totální přestavbu kritérií a metodologie muzikologie a estetiky), ale i pro hudební kulturu vůbec, čímž výrazně usměrňoval dění ve skladatelském svazu i jednotlivé tvůrce (příznačný pro dobový režimový duch byl např. článek Tvůrce rozkvětu sovětské hudby /J. V. Stalin/, který byl publikován v Lidových novinách 21. 12. 1949). V hudební estetice přijal a prosazoval z SSSR přicházející tzv. Asafjevovu intonační teorii, jež měla napomoci při zdůvodňování a vysvětlování „obsahovosti“ hudby a tím se stát významnou protiváhou hanslickovského formalismu. Vedle pedagogické a vědecko-publikační činnosti se Sychra angažoval v řadě funkcí na vysokoškolské půdě, ve skladatelském svazu a zejména v jeho hudebněvědecké sekci, později neformálně v nově vzniklém Ústavu pro hudební vědu ČSAV (Československá akademie věd), v různých tiskových a diskusních platformách atp. </p>
<p>Výraznou organizační, ideologickou a odbornou činnost rozvíjel Sychra zprvu v Syndikátu českých skladatelů (do února 1948) a hlavně pak ve Svazu československých skladatelů (místopředseda, člen prezidia, předseda hudebněvědecké sekce aj.). Působil ve Státním výboru pro vysoké školy, v četných vědeckých a edičních radách, v řadě porot hudebních aj. soutěží (Světový festival mládeže v Praze 1947, Soutěž tvořivosti mládeže v Ostravě 1949, klavírní soutěž o cenu Bedřicha Smetany 1948, klavírní soutěž v Berlíně 1950, atp.). Patřil k oficiálním reprezentativním postavám tehdejší vědy a kultury a tak zastupoval republiku, resp. československou a českou hudební vědu a estetiku na četných kongresech, konferencích, festivalech: např. II. mezinárodní sjezd skladatelů a hudebních kritiků v Praze 1948 (ten vydal známé diskutabilní provolání; Sychra zasedal v předsednictvu), beethovenský kongres v Berlíně 1952, dvořákovský kongres v Praze 1954, mozartovský ve Vídni 1956, komeniologický v Praze 1957; viz též další muzikologické a estetické kongresy, konference, symposia v Paříži, Athénách, New Yorku, Teheránu aj. Od roku 1961 byl členem direktoria Mezinárodní společnosti pro hudební vědu; byl zakládajícím členem a členem výboru České společnosti pro estetiku při ČSAV. Podílel se na různých projektech (patřil mj. i k spoluautorům tezí k dějinám české literatury – Literatura 20. století do roku 1945), byl konzultantem v přípravných fázích projektu Ústavu pro hudební vědu ČSAV, vydaném jako Dějiny české hudební kultury I–II (Praha 1972, 1981), při Jiránkově dotváření Asafjevovy intonační teorie atp. Získal řadu ocenění, mj. 1953 státní cenu za publikaci O hudbu zítřka, 1960 hlavní cenu 1. stupně Velké jubilejní soutěže za spis Estetika Dvořákovy symfonické tvorby, byl nositelem Řádu práce aj.</p>
<p>Kritice a publicistice se Sychra věnoval po celý život, na zlomu 40. a 50. let zvlášť výrazně a důrazně; později, po částečné přeměně estetických a metodologických východisek, se tato činnost měnila spíše na vědní popularizaci. Větší i drobnější materiály publikoval ve sbornících, časopisech, denním tisku: Blok, Hudba národů, Kvart, Kwartalnik muzyczny, Literární noviny, Literatura ve škole, Musikologie, Nová škola, Orientace, Otázky divadla a filmu, Pedagogická revue, Rovnost, Rudé právo, Rytmus, Slovo a slovesnost, Sovětskaja muzyka; publikoval v různých sbornících domácích i zahraničních atp. Od roku 1964 vedl nově založený čtvrtletník Estetika.</p>
<p>Jako vědec (estetik a muzikolog) se Sychra vyvíjel značně složitě. V počátcích vědecké dráhy publikoval řadu hodnotných studií, statí, kritik apod., zejména pozoruhodnou práci Hudba a slovo v lidové písni, která sice vyšla v politicko-ideologickém převratovém roce 1948, avšak  vycházela ještě ze strukturalismu Pražského lingvistického kroužku (Mukařovského ad.). Vzápětí se však Sychra na řadu let propadl do publicistiky poplatné dobové ideologii, v níž se zařadil po bok nechvalně známým bijcům socialistického realismu, z nichž též tematicky a argumentačně čerpal (v SSSR např. V. Gorodinskij: Hudba duševní bídy, G. Šnejerson: Hudba ve službě reakce). Od nich a od svých českých souputníků (např. Miroslava Barvíka,  Bohumila Karáska, ale i Jaroslava Jiránka, který později též prohloubil svou vědeckou orientaci) se však odlišoval svým vzděláním a rozhledem (Jiránek pak v nekrologu psal o tom, že Sychra neodolal náporu doby a „…protože byl i nejstarší, nejkvalifikovanější a nesporně tehdy i nejpovolanější k vůdčím činům, stal se přímo teoretickým mozkem ždanovovské kulturní politiky v oblasti hudby a hudební vědy“), což v dané situaci, nazíráno z dnešního hlediska, bylo pro českou hudbu a muzikologii spíše nebezpečné. V české hudbě Sychra tehdy adoroval novou tradicionalistickou tvorbu Václava Dobiáše, s dalšími skladateli názorově souzněl (např. Jan Seidel, Jan Kapr ad.), s jinými vůbec ne (Luboš Fišer, Jan Klusák, Marek Kopelent ad.).</p>
<p>S pokračujícími 50. lety si Sychra stále zřetelněji uvědomoval tuto cestu co by slepou uličku jak umění, tak i své vědecké kariéry, a od názorů z publikace Stranická hudební kritika – spolutvůrce nové hudby se víceméně distancoval. Postupně se vracel k někdejším vědeckým východiskům (tj. k zaměření na studium samotné hudby, hudebních struktur). Svou metodologii zakládal (v souznění s Jiránkem) na inteligentním rozvíjení Asafjevovy intonační teorie, kde hlavním, byť rozporuplným výsledkem je rozsáhlý spis Estetika Dvořákovy symfonické tvorby. Ten se vyznačuje konkrétností hudebních rozborů, jejichž průkaznost je však místy oslabována až příliš usilovnou snahou o prokázání „mimohudebních významů“ v Dvořákově hudbě. Práce nicméně patří k nejhodnotnějším zkoumáním samotné Dvořákovy hudby a prokazuje konzistenci a nosnost Sychrových východisek a metodologie ve studiu vztahu hudebního obsahu a formy (je zde mj. rozpracováván a využíván tzv. princip žánrové charakteristiky; Sychra se ve spisu zabývá i hudbou Smetanovou). Na nových metodologických základech se pak Sychra znovu obrátil k problematice vztahu hudby a slova (resp. exprese v hudbě), rozpracované v někdejší strukturalisticky orientované studii o lidové písni i v jiných studiích. Ve spolupráci s foniatrem Karlem Sedláčkem rozvinul novátorský laboratorně-experimentální výzkum prezentovaný roku 1962 publikací Hudba a slovo z experimentálního hlediska (Ve výzkumu po Sychrově smrti spolu se Sedláčkem po určitou dobu pokračoval Miloš Jůzl.). V průběhu doby začal Sychra uplatňovat při řešení otázek spjatých s obsahovostí hudby sémiotické přístupy, zajímal se o využití teorie informace a kybernetiky, rozvíjel konkrétní laboratorní (experimentální) metody práce v estetice a muzikologii (knížka Hudba očima vědy, oscilující na hranici vědy a její popularizace, neztratila dosud na inspirativnosti), zúčastnil se výzkumu nových hudebních typů v podobě elektronické hudby (mj. spolu s inženýrem Antonínem Svobodou referoval na I. semináři elektronické hudby v ČSSR roku 1964). Vracel se též ke svému původnímu pozitivnímu hodnocení hlavního proudu euro-americké hudby a klasiků hudby 20. století (pozoruhodné jsou některé Sychrovy janáčkovské práce, reflektoval i díla tzv. Nové hudby), začal se zajímat o hudbu jazzového okruhu (psal mj. o hudbě v tzv. malých divadlech apod.); celoživotně se vracel k problematice estetické a hudební výchovy. Svým širokým záběrem a výzkumnou metodikou překračoval Sychra pojetí estetiky a muzikologie jako věd čistě společenských, resp. humanitních. V samotném rámci věd o umění vynikal všestranností svých zájmů a znalostí (hudba, literatura, divadlo, film), což se odráželo i v jeho publikační produkci.     </p>
<p>Oprava a úprava stanovisek neproběhla u Sychry v průběhu 50. a 60. let najednou a objevovaly se i recidivy (např. ještě v roce 1956 v článku Bez perspektiv kritizoval z ideologických pozic uvedení opery Albana Berga Vojcek v Berlíně); nemalá část muzikologické a estetické obce navíc sledovala proměny jeho názorů a i jeho pracovní výsledky s určitou skepsí. Po relativně krátkém průběhu nemoci (roztroušená skleróza; byl však půldruhého roku upoután na nemocniční lůžko) zemřel předčasně a uprostřed nově nastoupené slibné vědecké cesty. Patřil k výrazným tvůrčím, velmi plodným (jeho bohatá bibliografie je značně nepřehledná, neboť řada příspěvků vycházela v různých podobách, přetiscích, souborech), ale rozporuplným osobnostem české estetiky a muzikologie v polovině 20. století, uprostřed velkých společenských otřesů. Jeho život, tvorba a odkaz zatím nejsou do hloubky prozkoumány, zhodnoceny a využity (z pozůstalostního obsáhlého spisu Hudba a skutečnost byly publikovány jen některé části). </p>
<p>Dílo - knižní (samostatně vydané) publikace</p>
<p>Hudba a slovo v lidové písni (Praha 1948, Studie pražského lingvistického kroužku 5).</p>
<p>K otázce funkce současné opery (v jedné publikaci spolu se studií Miroslava Barvíka O problému estetického hodnocení hudby, Brno, Rovnost 1948, Sychrova práce na s. 31–82).</p>
<p>V duchu Smetanova odkazu kupředu za novými smělými cíly (s Miroslavem Barvíkem a Jaroslavem Jiránkem, edice Za novou hudbu sv. 5, Praha, Orbis 1951).</p>
<p>Stranická hudební kritika – spolutvůrce nové hudby. Úvod do hudební estetiky socialistického realismu (Praha 1951, též německy jako Parteiliche Musikkritik als Mitschöpferin einer neuen Musik, Berlin, Henschelverlag 1953; též japonsky).</p>
<p>O hudbu zítřka. Soubor statí a článků (Praha 1952).</p>
<p>Antonín Dvořák (proslov v Karolinu 30. 4. 1954 k padesátému výročí Dvořákova úmrtí; Praha, Čs. výbor obránců míru 1954, vyšlo česky, německy, anglicky, rusky).</p>
<p>Realismus v hudbě. Úvod do základních estetických problémů v hudbě, I. díl, Noetika hudebního obrazu (skripta HAMU, Praha, SPN 1954).</p>
<p>Leoš Janáček, velký představitel kritického realismu v české hudbě  (Praha 1956, Knižnice Hudebních rozhledů II-1).</p>
<p>Estetika Zdeňka Nejedlého (Praha, Čs. spisovatel 1956).</p>
<p>O estetické výchově (s Otakarem Chlupem, Praha, Státní nakladatelství dětské knihy 1956; Sychrův text na s. 35–77 nese název Vědecká estetika a estetická výchova).</p>
<p>Jednota programních a absolutních žánrů. Základní methodologické problémy (Praha, SNKLHU 1959, soukromý neprodejný tisk jako dar II. sjezdu Svazu čs. skladatelů, výňatek z připravované knihy Estetika Dvořákovy symfonické tvorby; též německy jako Die Einheit von „absoluter“ Musik und Programmusik, Beiträge zur Musikwissenschaft 1, 1959, č. 3, s. 2–7).</p>
<p>Estetika Dvořákovy symfonické tvorby (Praha, KLHU 1959; německy jako Antonín Dvořák. Zur Ästhetik seines sinfonischen Schaffens, Leipzig, Deutscher Verlag für Musik 1972).</p>
<p>Hudba a slovo z experimentálního hlediska (s Karlem Sedláčkem, Praha, SHV 1962, s vloženou gramofonovou deskou).</p>
<p>Hudba očima vědy. Pět kapitol o hudební estetice pro hudebníky i nehudebníky (Praha, Čs. spisovatel 1965).</p>
<p>Impresionismus a exprese v hudbě: Noetika hudebního obrazu (z pozůstalosti, ediční příprava a předmluva Miloš Jůzl, Praha, Editio Supraphon 1990).</p>
<p>Studie, stati (symptomatický výběr)</p>
<p>K problematice současné estetiky hudby (Rytmus 10, 1945/46, č. 9–10, s. 14–17).</p>
<p>Dítě a estetično (Pedagogická revue 1, 1947, č. 8–10, s. 343–348).</p>
<p>Otakar Hostinský a současná estetika (Rytmus 11, 1947, č. 3, s. 34–37).</p>
<p>Hábova Matka jako hudební drama (Poznámky k strukturální analýze) (Rytmus 11, 1947, č. 5–6, s. 77–81).</p>
<p>Lidová píseň z hlediska semiologického (Slovo a slovesnost 11, 1948, č. 1, s. 7–23).</p>
<p>Psychologie hudby a estetika (Na okraj Seashorovy školy) (Blok 2, 1948, s. 211–215; též separát).</p>
<p>Umění jako odraz (Blok 2, 1948, s. 321–326).</p>
<p>Realismus Bedřicha Smetany (k IX. Sjezdu KSČ) (Hudební rozhledy 1, 1948/49, č. 8–9, s. 166–186, též zvláštní otisk).</p>
<p>Stranická hudební kritika – spolutvůrce nové hudby. Dar k II. všeodborovému sjezdu (Hudební rozhledy 2, 1949–50, č. 1, s. 3–9, č. 2–3, s. 39–48, č. 4–5, s. 88–101).</p>
<p>O novou hudební vědu (Musikologie 2, 1949, s. 72–105).</p>
<p>Nejnaléhavější úkoly hudební vědy a kritiky (Referát na II. plenárním zasedání Svazu československých skladatelů, 10. 2. 1951) (Hudební rozhledy 3, 1950/51, č. 10–12, s. 18–27; vyšlo též jako Za bojovnou a tvůrčí hudební vědu a kritiku, in: M. Barvík – A. Sychra – J. Jiránek: V duchu Smetanova odkazu za novými smělými cíli, Praha 1951, s. 59–99).</p>
<p>Referát na mezinárodní poradě skladatelů, kritiků a hudebních vědců (4. 6. – 6. 6. 1951), výňatek ze stenogramu (Hudební rozhledy 3, 1950/51, č. 18–20, s. 76–78).</p>
<p>Soustavněji a tvořivěji čerpat ze sovětských zkušeností (Hlavní referát na 1. celostátní konferenci hudebních vědců a kritiků dne 23. 10. 1951) (Hudební rozhledy 4, 1951, č. 4–5, s. 13–18).</p>
<p>Novátorství a tradice (K diskusi o nonetu Václava Dobiáše „O rodné zemi“) (Hudební rozhledy 5, 1952, č. 10, s. 7–19 a č. 11, s. 17–27).</p>
<p>Ludwig van Beethoven (u příležitosti výročí, Hudební rozhledy 5, 1952, č. 5, s. 3–13).</p>
<p>Beethovens realistische Schaffensmethode (u příležitosti výročí, referát v Německé akademii věd v Berlíně, Musik und Gesellschaft 2, 1952, s. 195–197).</p>
<p>Mukařovský – estetik (in: sborník Janu Mukařovskému k šedesátce, Praha 1952, s. 31–54).</p>
<p>Zdeněk Nejedlý umělcům. Příspěvek k studiu estetiky Zdeňka Nejedlého (Hudební rozhledy 6, 1953, č. 2–3, s. 56–79).</p>
<p>Lidová píseň jako základ Dvořákovy epiky v symfonických básních (Hudební rozhledy 9, 1956, s. 362–364 a č. 10, s. 412–415).</p>
<p>K otázce dozrávání Janáčkova slohu (Hudební rozhledy 9, 1956, č. 18, s. 747–749 a č. 19, s. 794–796).</p>
<p>Smetanovo pojetí symfonické básně (Hudební rozhledy 10, 1957, č. 10, s. 402–406 a č. 11, s. 444–447; též v knize Estetika Dvořákovy symfonické tvorby).</p>
<p>Ještě jednou o Dvořákovi a indiánské hudbě (Hudební rozhledy 10, 1957, č. 12, s. 498–500).</p>
<p>Starobylý epos o tajemství života a smrti v díle Bohuslava Martinů (Hudební rozhledy 11, 1958, č. 5, s. 194–197).</p>
<p>Základní otázky hudební výchovy z hlediska současné estetiky (Hudební rozhledy 11, 1958, č. 12, s. 520–524).</p>
<p>List Dvořákových náčrtů z konce 1877 (Miscellanea Musicologica 1, 1958).</p>
<p>W. A. Mozart et la musique populaire (in :Les influences étrangere dans l´oeuvre de W. A. Mozart, Paris 1958, s. 189–198).</p>
<p>Die Bedeutung des Skizzenstudiums für die wissenschaftliche Analyse musikalischer Werke (in: Bericht über den internationalen Kongress Wien 1956, Graz-Köln 1958, s. 616–622).</p>
<p>Das Problem des Rhythmus im Lichte der Beziehungen von Musik und Wort (in: Bericht über den siebenten internationalen musikwissenschaftlichen Kongress, Kassel 1958, s. 255–257).</p>
<p>O úkolech hudební vědy a kritiky (in: Druhý sjezd Svazu československých skladatelů v Praze ve dnech 25.–29. 2. 1959 /Materiály a dokumenty/, Praha, Svaz čs. skladatelů, s. 132–152; výňatek in: Hudební rozhledy 12, 1959, č. 5, s. 206–211).</p>
<p>Vzťah estetiky a hudobnej vedy k príbuzným odborom (Slovenská hudba 3, 1959, č. 2, s. 52–55).</p>
<p>Obsah a forma v umení (Slovenská hudba 3, 1959, s. 223).</p>
<p>Über die Bedeutung von Beethovens Skizzen zur IX. Symphonie (in: sborník Konferenz zum Andenken Joseph Haydns, Budapest 1959, s. 147–158).</p>
<p>O estetické výchově z psychologického hlediska (Estetická výchova 4, 1961/62, s. 172).</p>
<p>Vladimír Helfert a smysl české hudby. Nejubilejní úvaha k jubileu (Hudební rozhledy 14, 1961, č. 5, s. 184–187).</p>
<p>About the Problematics of Experimental Research of Musical Contents (in: Actes du IV. Congres d´esthétique, Athenes 1961, s. 435–439, česky in : Hudební věda 1961, svazek II, s. 144–147).</p>
<p>Stranickost a realismus (Plamen 3, 1961, č. 4, s. 26–32).</p>
<p>Badatelský odkaz Otakara Hostinského a dnešek (předmluva, in: Otakar Hostinský: O hudbě, Praha, Státní hudební vydavatelství 1961, s. 5–22).</p>
<p>Po osmém kongresu hudebních vědců (v New Yorku, Hudební rozhledy 14, 1961, č. 18, s. 776–779).</p>
<p>Ludwig van Beethovens Skizzen zur IX. Sinfonie (in: Neues Beethoven Jahrbuch, Bonn 1961, s. 85–101).</p>
<p>Perspektivy umění z hlediska vědy (Programová úvaha o experimentu) (in: Hudební věda 1961, sv. III, s. 12–31).</p>
<p>Vladimír Helfert a smysl české hudby (Nejubilejní úvaha k jubileu) (Hudební rozhledy 14, 1961, č. 5, s. 184–187). </p>
<p>Princip programovosti v Šostakovičových symfoniích. Na okraj pražské premiéry XII. symfonie (Hudební rozhledy 15, 1962, č. 13, s. 534–536).</p>
<p>Melodie jako faktor emocionálního výrazu (s Karlem Sedláčkem, in: sborník Hudební věda, svazek II, 1962, s. 55–65; též ve Pholia Phoniatrica 1962).</p>
<p>Kapitola z experimentálního výzkumu výrazu v hudbě a řeči (Acta Universitatis Carolinae,  Philosophica et Historica 2, 1962, s. 49–87).</p>
<p>K estetice operety a příbuzných žánrů (in: sborník Opereta 62, Praha, Divadelní ústav 1962, s. 3–18).</p>
<p>Na periferii umělecké kritiky (in: sborník Opereta 62, Praha, Divadelní ústav 1962, s. 87–94).</p>
<p>O některých současných možnostech heuristické práce v marxistické muzikologii (referát na semináři o marxistické hudební vědě, in: sborník Hudební věda 1962, svazek III-IV, s. 64–80; zde též Sychrovy další příspěvky).</p>
<p>Hudební experiment ve světle vědy. Příspěvek k otázce nových kompozičních metod (Hudební rozhledy 16, 1963, č. 8, s. 311–317).</p>
<p>Hostinský, Otakar (heslo in: ČSHS I, 1963).</p>
<p>Vztah hudby a slova jako jeden z nejzávažnějších problémů Janáčkova slohu (in: Leoš Janáček a soudobá hudba, Praha, Knižnice Hudebních rozhledů 1963, s. 298–312).</p>
<p>Zur Problemstellung unseres Seminars (l. mezinárodní seminář marxistických hudebních vědců, Praha 1963, in: Beiträge zur Musikwissenschaft 5, 1964, č. 4, s. 245–260).</p>
<p>Hudba a kybernetika (in: sborník Nové cesty hudby, Praha, Státní hudební vydavatelství 1964, s. 234–268).</p>
<p>Janáčkův spisovatelský sloh: klíč k sémantice jeho hudby (Estetika 1, 1964, č. 1, s. 3–30 a č. 2, s. 109–125).</p>
<p>Muzykovedenije i novyje metody naučnovo analiza (in: sborník Intonacija i muzykaĺnyj obraz, Moskva 1965; vyšlo současně v němčině pod názvem Intonation und Gestalt in der Musik, Moskva 1965).</p>
<p>Objektivní a subjektivní momenty v hudební analýze (in: Sborník prací Filozofické fakulty brněnské univerzity F 9, Brno 1965, s. 309–317).</p>
<p>Experiment v umění jako vědecký a politický problém (Impuls 1, 1966, č. 11, s. 802–809).</p>
<p>Je marxismus cestou k vědeckosti či vědeckost cestou k marxismu? (Estetika 4, 1967, č. 4, s. 350–357).</p>
<p>Lidová píseň z hlediska semiologického (Estetika 5, 1968, č. 2, s. 147–152).</p>
<p>Obsah a forma z hlediska integrujících sémantických tendencí (Estetika 5, 1968, č. 3, s. 215–221; též in: Filmologický sborník VII. Film jako znakový systém Praha, ČFÚ 1971; též italsky jako Forma e contenuto dal punto de vista della semantica integrata, in: Linguaggio e ideologia nel film, Roma 1968, s. 171–185).</p>
<p>Zum semantischen Charakter von Janáčeks  thematischen Arbeit (in: Acta Janáčkiana I. Operní dílo Leoše Janáčka, Sborník příspěvků z mezinárodního symposia, Brno, Moravské muzeum 1968, s. 28–31).</p>
<p>Specifické problémy estetiky ve světle experimentálního výzkumu (Estetika 6, 1969, č. 1, s. 2–17).</p>
<p>Materiál moderní hudby (Hudební rozhledy 22, 1969, č. 22, s. 677–682).</p>
<p>The Method of Psychoacoustic Transformation Applied to the Investigation of Expression in Speach and Music (s Karlem Sedláčkem, Kybernetika 5, 1969, č. 1, s. 1–28).</p>
<p>Vědeckotechnická revoluce a umění (in: sborník Postavení estetiky ve vědeckotechnické revoluci, Praha, Socialistická akademie 1969, s. 3–16).</p>
<p>K Janáčkově tematické práci (z pozůstalosti, Hudební rozhledy 23, 1970, č. 1, s. 14–20).</p>
<p>K sémantice fugy a polyfonního stylu (z pozůstalosti, Estetika 7, 1970, č. 1, s. 67–71).</p>
<p>Die Anwendung der Kybernetik und der Informationstheorie in der marxistischen Ästhetik (Beiträge zur Musikwissenschaft 12, 1970, s. 83–108; vyšlo též polsky v Studia estetyczne 5, 1968, s. 15–41).</p>
<p>Drobnější práce, publicistika (stručný symptomatický výběr)</p>
<p>Sjezd mezinárodní a celonárodní (Souhrn a srovnání II. mezinárodního sjezdu skladatelů a hudebních kritiků, Praha, květen 1948 a I. pracovního sjezdu skladatelů a hudebních vědců Československa, Praha, září 1948) (Hudební rozhledy 1, 1948–49, č. 1, s. 22–25).</p>
<p>Nová slovenská opera Krútňava (Rudé právo 30, 28. 5. 1950 a Hudební rozhledy 2, 1949/50, č. 10, s. 280–281).</p>
<p>Příklad sovětské opery (k premiéře Mejtusovy Mladé gardy v Národním divadle, Hudební rozhledy 5, 1952, č. 4, s. 4–10).</p>
<p>Člověk – to zní hrdě (k úmrtí J. V. Stalina, Hudební rozhledy 6, 1953, č. 5, s. 185).</p>
<p>75 let Viléma Steinmana (Hudební rozhledy 8, 1955, č. 17, s. 876–877).</p>
<p>Bez perspektiv (Na okraj nového nastudování Bergovy opery Vojcek ve Státní opeře v Berlíně) (Hudební rozhledy 9, 1956, č. 3, s. 106–107).</p>
<p>Experiment nebo umění? (Na okraj festivalu Mezinárodní společnosti pro soudobou hudbu v Curychu) (Hudební rozhledy 10, 1957, č. 14–15, s. 606–607).</p>
<p>O operu našich dnů. (Co bych dělal, kdybych byl operním skladatelem) (Literární noviny 8, 1959, č. 47, s. 3).</p>
<p>Blahopřání velkému člověku (k 85. narozeninám Alberta Schweitzera, Hudební rozhledy 13, 1960, č. 1, s. 6).</p>
<p>O poslání odboček (Hudební rozhledy 13, 1960, č. 23, s. 963–964).</p>
<p>Gracian Černušák (nekrolog, Hudební rozhledy 14, 1961, č. 19, s. 813).</p>
<p>Zamyšlení a rozprava nad problémy zdaleka neuzavřenými (příspěvky v rámci diskuse, in: sborník Taneční hudba a jazz, Praha, Státní hudební vydavatelství 1961, s. 4–20).</p>
<p>Hudební výraz a tanec. Na okraj nového nastudování Prokofjevova Romea a Julie v Národním divadle (Hudební rozhledy 15, 1962, č. 3, s. 113–115).</p>
<p>Za Vilémem Steinmanem (Hudební rozhledy 15, 1962, 4. 6, s. 257). </p>
<p>Princip programovosti v Šostakovičových symfoniích (Pražská premiéra XII. symfonie) </p>
<p>(Hudební rozhledy 15, 1962, č. 13, s. 534–536).</p>
<p>Sladká Irma na Fidlovačce (Večerní Praha 8, 24. 4. 1962).</p>
<p>Opereta či muzikál? (Literární noviny 11, 1962, č. 5, s. 6).</p>
<p>Aramovi Chačaturjanovi k narozeninám (Hudební rozhledy 16, 1963, č. 13, s. 534).</p>
<p>O Ježkovi, Osvobozeném divadle, džezu, satiře a jiných aktuálních otázkách (Plamen 5, 1963, č. 1, s. 112–115).</p>
<p>Několik postřehů o estetice tance (Taneční listy 1, 1963, č. 1, s. 1 a 3).</p>
<p>Premiéry v Apollu a Semaforu (Rudé právo 45, 30. 11. 1965).</p>
<p>Kultura ve světle vědeckotechnické revoluce (Na okraj XIII. Sjezdu KSČ) (Hudební rozhledy 19, 1966, č. 14, s. 417–419).</p>
<p>Malá divadla a doba (Literární noviny 15, 1966, č. 20, s. 10).</p>
<p>Tvorba a ideologie (Na okraj rezoluce XIII. sjezdu KSČ k otázkám kultury) (Nová mysl 20, 1966, č. 23, s. 14–16).</p>
<p>O etice ve vědě a umění (interview Jana Šmolíka, Rudé právo 48, 28. 7. 1968, s. 4).</p>
<p>O umění ve dnech příštích (interview Jana Šmolíka, Rudé právo 48, 10. 9. 1968, s. 5).</p>
<p>Osobní vyznání vědce, pedagoga (Rudé právo 48, 25. 9. 1968).</p>
<p>O kultuře angažované (Rudé právo 48, 29. 10. 1968, s. 3).</p>

<?php include ("../sablona/spodek.php"); ?>