<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Vojtěch Ivan";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Vojtěch Ivan</h2> 
<em>vědecký pracovník</em>

<div style="margin-top: 1em; font-weight: bold;">* 27. 11. 1928 v Boskovicích</div>



<p>Vědecký pracovník - badatelské zaměření: Hudební historie – hudba 19. a 20. století. Prof. Ivan Vojtěch studoval hudební vědu a estetiku na Masarykově univerzitě v Brně a na Karlově univerzitě v Praze. V letech 1953–1960 přednášel estetiku a dějiny hudby na JAMU v Brně, poté působil na Katedře dějin hudby FF UK v Praze. V letech 1956–1968 byl stálým kritikem Literárních novin, 1960–1970 členem redakce časopisu Divadlo, 1968–1970 šéfredaktorem časopisu Hudební rozhledy. V období normalizace byl propuštěn z FF UK a postižen zákazem publikační činnosti. V 2. polovině 80. let pracoval v Kabinetu pro studium českého divadla (Ústavu pro českou literaturu) ČSAV. V roce 1990 byl rehabilitován a jmenován docentem a poté profesorem hudební vědy na FF UK v Praze. V letech 1999–2002 byl ředitelem tehdejšího Ústavu pro hudební vědu AV ČR. Publikoval stati a eseje o dílech B. Smetany, A. Dvořáka a L. Janáčka, o pražské německé hudební kultuře a o evropských skladatelích 20. století. Je členem ediční rady Arnold Schönberg-Gesamtausgabe (od roku 1966) a vydavatelem Schönbergových hudebně teoretických textů. V březnu 2009 mu předseda AV ČR na návrh vedení Etnologického ústavu AV ČR, v.v.i., udělil pamětní medaili Františka Palackého za zásluhy v historických vědách. </p>
<p>Výběrová bibliografie: </p>
<p>• Arnold Schönberg: Gesammelte Schriften Bd. 1. Frankfurt a.M. 1976 (kritická edice)</p>
<p>• Komentáře 1957–1987. Praha 1988 (263 s.)</p>
<p>• Der Briefwechsel zwischen Erwin Schulhoff und Alban Berg. In: Schweizer Jahrbuch für Musikwissenschaft 13–14, 1993–1994, s. 27–75 (společně s Katrin Bösch)</p>
<p>• Rozpravy. Praha 1998 (204 s.)</p>
<p>• Verein für musikalische Privataufführungen in Prag. Versuch einer Dokumentation. In: Miscellanea musicologica XXXVI, 1999, s. 9–128.</p>
<p>• Arnold Schönberg: Styl a idea. Praha 2004 (komentovaný překlad, 400 s.)</p>
<p>• František Hrabal: V kontextu tvorby. Praha 2006 (komentovaná edice, 320 s.)</p>
<p>• Arnold Schönberg: Stile herrschen, Gedanken siegen. Ausgewählte Schriften. Mainz 2007 (kritická edice, 575 s., společně s A. M. Morazzoni a N. Schoenberg-Nono)</p>
<p>Český hudební vědec a kritik</p>
<p>Ivan Vojtěch, český hudební vědec a kritik se narodil v Boskovicích 27. 11. 1928. Jeho otcem byl profesor na gymnáziu Ludvík Vojtěch, vězněný za protektorátu v koncentračním táboře, po válce ředitelem boskovického reálného gymnázia a poslanec parlamentu za KSČ.</p>
<p>Ivan Vojtěch studoval na reálném gymnáziu v Boskovicích od roku 1939. Studoval hru na violoncello, hrál ve studentském symfonickém orchestru a ve smyčcovém kvartetu školy. Po maturitě v roce 1947 se zdokonaloval ve hře na violoncello na brněnské konzervatoři, ale hlavně se věnoval studiu hudební vědy na Masarykově univerzitě v Brně, od roku 1949 na Karlově univerzitě v Praze. K jeho učitelům patřili mimo jiné J.Racek, B.Štědroň, M.Očadlík a boskovický rodák Ant. Sychra. Roku 1953 dosáhl  titulu PhDr. V roce  1950 - 51 byl asistentem pro estetiku na Akademii múzických umění v Praze, v dalším roce byl pověřen přednáškami z estetiky na Janáčkově akademii v Brně, kde byl asistentem od roku 1956 do r. 1960. Od února 1961 byl členem katedry dějin hudby Karlovy univerzity  pro hudbu XX. století. V období normalizace mu bylo zakázáno přednášet a dostal výpověď, kterou odmítl přijmout. Pro své politické postoje a jistě i pro svůj příbuzenský vztah k prof. Janu Patočkovi, byl nadále v nemilosti a dostal několik dalších výpovědí. Protože nesměl vyučovat, bylo mu přikázáno, aby vypracovával kádrové posudky na posluchače katedry (!). Počátkem 70. let pracoval jako pracovník Ústavu dějin české hudby. Od roku 1975 žil v soukromí jako invalidní důchodce a věnoval se vědecké činnosti. Po listopadu 1989 opět přednášel na filozofické fakultě Karlovy univerzity.</p>
<p>Na všech působištích se Vojtěch aktivně účastnil hudebního života jako kritik a hudebně vědecký pracovník. Spolupracoval s četnými časopisy a novinami. V letech  1969 - 1970 byl šéfredaktorem Hudebních rozhledů, 1957 - 1969 smluvním kritikem Literárních novin, 1958 - 1959 byl dopisovatelem časopisu Ruch muzyčny. V letech 1964 -1970 byl členem výboru  a programové komise festivalu Pražské jaro. Od roku 1967 byl spoluvydavatelem „Arnold Schönberg  Gesamtfusgabe“ a vydavatelem literárního archivu téhož skladatele „Gesammelte Schriffen“, Frankfurt am Main I. 1974, II. 1984. Je autorem mnoha hesel v Československém  hudebním slovníku. Jeho studie  jsou publikovány  v mnoha časopisech , denním a odborném tisku. Působil též jako editor  a překladatel. (Z pojednání : "O dosavadní tvorbě Vladimíra Sommera, Boj o současnou českou hudbu, Klasické stránky Igora Stravinského , Současník Janáček, Mejercholdovská lekce, Svěcení jara. Z edic: Fr. Liszt o svých současnících, R. Schumann - Spisy o  hudbě a hudebnících, Skladatelé o hudební poetice XX. století.). K Vojtěchovým sedmdesátinám vyšla knížka „Rozpravy“ (Dauphin, Praha 1998, 208 stran(, která je jakoby dalším dílem jeho sborníku „Komentáře“ z roku 1988. Nová publikace obsahuje třináct rozprav, osm z nich je z let 60. až 80., stať Arnold Schönberg“ vyšla už v Komentářích. Stať „Ještě jednou na téma umění a politika“ byla sice napsána už roku 1969, ale nesměla tehdy vyjít. V rozpravách analyzuje Vojtěch díla  našich i světových skladatelů a v závěrečných statích se věnuje etickým otázkám kultury a umění. Zmínky zaslouží zejména úvaha „Svoboda, charakter, tvorba“, ve které vybízí tvůrce, aby se přihlásili ke své odpovědnosti na morálním stavu dnešní společnosti.</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Jaroslav Bránský</div>

<?php include ("../sablona/spodek.php"); ?>