<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Z historie cetkovické fary";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Z historie cetkovické fary</h2>

<p>Spolu s kostelem sv. Filipa a Jakuba patří k historicky a umělecky nejcennějším stavbám Cetkovic budova zdejší fary. Pochází z roku 1762. Původně byla postavena jako letní sídlo posledního hradišťského opata Pavla Ferdinanda Václavíka, pod jehož správou se klášter Hradisko u Olomouce stal přední oporou josefinismu u nás. Avšak ani podpora vládních kruhů jej neuchránila od osudu mnoha jiných klášterů té doby u nás. 18. srpna 1784 byl klášter zrušen. Jeho poslední opat Pavel Václavík strávil poslední chvíle svého života na Svatém Kopečku u Olomouce, kde také 13. listopadu 1784 zemřel. V Cetkovicích se dodnes dochoval erb zdobící vchod do farní budovy, která je vedena v seznamu nemovitých památek chráněných státní památkovou péčí pod číslem 0422.
</p>
<p><img src="./img/fara2a.jpg" alt="Erb zdobící vchod do farní budovy" align="right" width="297" height="207" border="0">V horní části erbu je umístěn kardinálský klobouk se dvěma šňůrami na každé po šesti střapcích, jež jsou znakem biskupské hodnosti. Dalším vyjádřením téže hodnosti je pod kloboukem umístěná biskupská mitra, pod níž je vztyčený dvojitý cyrilometodějský kříž, který byl znakem moravských církevních hodnostářů. V dolní části erbu jsou umístěny dva oválné štíty. Na pravém je svatý Štěpán, který byl patronem hradišťského kláštera, na levém pohoří s knížecí korunou a dvěma hvězdami, osobní znak opatů. Přiložená biskupská berla obrácená závitnicí venkovním směrem značí, že opat měl nad klášterním panstvím suverénní soudní pravomoc (na rozdíl od berly postavené obráceně, která znamená, že řád, respektive klášter, byl právně podřízen biskupovi.) Písmena PW a AG umístěná po stranách erbu jsou počátečními písmeny slov Pavel Václavík, abbas gradicensis (opat hradišťský).</p>
<p>
Uvnitř fary se nachází několik umělecky cenných památek. Na schodišti je to obraz Madony se sv. Dominikem, jenž je dílem neznámého autora z konce 18. století. Další dva umělecky cenné obrazy pocházející rovněž z dílny neznámého autora, jsou umístěny ve velkém sále farní budovy. Jedná se o portrét opata Pavla Václavíka z druhé poloviny 18. století a kompozičně bohatě rozvinutý obraz Glorifikace sv. Linharta z téhož období. Dokladem kvalitní kamnářské práce druhé poloviny 18. století jsou pak kachlová kamna z doby kolem roku 1762, jež se rovněž nacházejí ve velkém sále farní budovy.</p>
<p>
Nejcennější památkou uloženou v depozitáři fary je stříbrný, bohatě zlacený pozdně renesanční kalich z roku 1625, který podrobně popsal v roce 1904 ve 21. ročníku Časopisu vlasteneckého muzejního spolku v Olomouci František Lipka následujícími slovy: <i>&quot;Čas od času podnikám vycházky do okolí svého působiště za účelem zinventarizování všeho, co pamětihodného z minulosti po naše dni se zachovalo. Často arciřekne se badateli, že snaha jeho, dopátrati se čeho cenného bude marná. Tím ovšem nesmí být badatel odstrašen. Podobně vedlo se mi v Cetkovicích u Jevíčka. Ani v kostele, ani na faře, neshledal jsem ničeho zvláště památného, zato však v zakristii našel jsem pozoruhodný kus kostelního fondu, totiž vzácný kalich renesanční. A tak přes ujišťování, že kostel nemá nic historicky nebo umělecky významného, nalézáme přece aspoň zbytek dokumentující kulturní snahy předků. Doba, kdy cetkovský kalich byl pořizován, byla pro uměleckou tvorbu nepříznivá. Jest proto tím cennější, ježto se z doby pobělohorské jenom málo památek podobných zachovalo. Kalich je masivní ze stříbra, silně zlacený. Jeho šestistupňová noha má na vnitřní obrubě při okraji vyrytý ozdobnými literami tento nápis : Léta 1625 za kněze Caspara Konatowského, faraze Czetkowského nakladem Wiernych farniku gest sprawen (pořízen). Na spodku je galejka s hojným prolamováním, pak přechází noha v šestiboký stvol s bohatým rostlinným dekorem přenesený jednoduše profilovanou římsou spodněji a po druhé nodem (ořechem) sličně tepaným. Do stěn stvolu na půdě rýdlem ozdobně řádkovaně poznamenáno pod ořechem: Maria, a nad ořechem IHESYS. V ornamentu na ořechu se střídá okřídlená hlavinka andílčí (6x) s plastickými růžicemi. Kupa kalichu nahoře lehce rozšířená, ve spodní části podchycena prolamovaným mřížovím (3x hlavinka andílčí s liliovým ornamentem) a nad římsou profilovanou páskou ozdobena jest drobnějším ornamentem (dvojího typu, střídavě). Velmi zdařilá ukázka domácí renesance, nejen koncepcí, ale i pečlivým provedením.&quot;</i> Tolik František Lipka. O výše citovaném nápisu se zmiňuje na straně 117 Vlastivědy moravské, oddílu Jevický okres také Benjamin Popelka, který ho však dává do souvislosti se starou monstrancí, jež se však v současné době již v depozitáři fary nenachází. V tomto případě se buď jedná o nepřesný popis, nebo monstrance v té době skutečně existovala a byla později přepracována na kalich, přičemž podstavec zůstal ponechán v původní podobě. Co se týká samotného kalichu, je ve farní kronice z roku 1909 uvedena i následující poznámka: &quot;Stříbrný kalich z roku 1625 sbírkou farníků cetkovských pro kostel zhotovený, byl již velice chatrný, zvláště kuppa a patena, které musely býti nově pořízeny a celý kalich v ohni znovu pozlacen za 111,40 K.&quot;</p>
<p>
Po zrušení hradišťského kláštera se budova zámečku dostala jako celé bývalé klášterní panství do správy Náboženského fondu, který z ní zřídil faru. Avšak již v následujícím roce (1785) fara vyhořela a totéž se opakovalo i v roce 1818. Prvním stálým cetkovským duchovním se stal 5. června 1788 Basileus Thaddeus Wallon, který zde poté působil plných 24 let.</p>
<p>
<center><img src="./img/fara2.jpg" alt="Cetkovická fara před rekonstrukcí" align="middle" width="297" height="207" border="0"></center>
</p>
<p>
V souvislosti s historií farní budovy nebude zajisté bez zajímavosti se zmínit také o jedné smutné události, ke které tu došlo za veliké bouřky v roce 1904. Velmi barvitě celou událost vylíčil v prvním díle Kroniky cetkovické národní školy její tehdejší řídící učitel Edvard Matoušek. &quot;Jaro roku 1904 zahájilo svůj příchod několika nádhernými dny, které koncem března probudily rostlinstvo předčasně k životu. Bylo však bouřlivé. Již 5. dubna Cetkovice měly první vydatnou bouřku a poté bouřilo každý den. Práce polní zdržely se velmi hojnými dešti a chladem, za kterého pole nemohla vysýchati. Stromoví ovocné, jež na konci března téměř bylo již na rozpuknutí, odkvetlo teprve ke konci května. Vše kvetlo bohatě, co strom, to kytice. Po chladném květnu následoval teplý červen s mnohými bouřemi, z nichž jedna stala se neblaze Cetkovicím památkou. V úterý dne 21. června 1904 k večeru přihnaly se vířivé černé mraky a srojily se nad samou vesnicí. Nastala bouře tak prudká, že podobné nebylo pamětníka. Nepršelo příliš, ale blesk za bleskem šlehal temnotou, hrom burácel strašně. Při každém zablýsknutí zdálo se, že uhodilo. Najednou, bylo právě půl desáté na večer, jakoby zvláštním kulovým bleskem všecka obloha se zapálila a hrozná rána třeskla v nejbližším sousedství. Lidé poděšeni vybíhali, odkud nejdříve oheň vyšlehne. Nehořelo, a v mysli počali se utišovati, až z fary rozlétla se smutná zvěst, že děvečka, 22 letá Julie Kubínová z Cetkovic bleskem byla zabita. Uhodilo současně na třech místech do farské střechy a do komína. Blesk roztříštil u krovu trámy podpůrné, v sále strhl asi třetinu stropové omítky, přeskočil do ložnice farářovy a sjel po elektrickém vedení domovního zvonku ke dveřím kuchyně, kde v tom okamžiku, vracejíce se ze síně, octla se zmíněná děvečka se sestrou pana konsistoriálního rady a faráře P. Josefa Kučery a jinou příbuznou. Julie Kubínová v osudném okamžiku nejspíše spolehla se na skobu u zámku při dveřích a zaplatila to životem. Ostatní obyvatelé fary odnesli příhodu leknutím, ale všichni byli neštěstím zdrceni a zoufalí. Přesmutná byla chvíle, když dostavili se naříkající otec a matka, aby mrtvu z fary ještě v noci dali odnést domů. Na mrtvole bylo pozorovati velké zážehné rány na hrudi blízko srdce. Lékař ujistil, že smrt nastala okamžitě. Pohřeb se konal za velikého účastenství teprve 24. června. Týž den (21. červen) uhodil hrom také do topolu před statkem Aloise Baráka čís. 30, a přeskočiv na kliku u vrat pozprolítal téměř celé stavení, ale nenadělal větší škody. Také udeřil hrom do silnice mezi domy č. p. 41 a 113.&quot;</p>
<p>
Budova fary prošla několika nákladnými opravami. Zvlášť rozsáhlá byla v roce 1973. Náklady na opravu si vyžádaly částku 55.100 korun, z nichž část uhradil tehdejší ONV. Značnou část prací provedli farníci brigádnicky. Zatím poslední opravy proběhly v roce 1998.</p>

<?php include ("./sablona/spodek.php"); ?>