<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Základní umělecká škola";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Základní umělecká škola</h2>

<p>Tato budova byla postavena v letech 1926 – 1927 na návrh architekta Jana Humpešta pro okresní nemocenskou pojišťovnu. Nachází se po pravé straně Lidické ulice, kde se kříží s náměstím 9. května.
</p><p>Sílící dělnické hnutí si vynutilo v 80. letech 19. století vydání zákona o úrazovém pojištění. Stalo se tak v roce 1887. Následovalo vydání zákona o pojištění v roce 1888. Nemocenské pojištění se vztahovalo na všechny osoby, které pracovaly na základě smluveného pracovního poměru. Pojištění se nevztahovalo na veřejné zaměstnance. Pro tyto byl až po 1. světové válce zřízen léčebný fond veřejných zaměstnanců a horníků. Pojištění bylo prováděno okresními nemocenskými pojišťovnami. Mohly ale existovat i pojišťovny závodní, spolkové a jiné.
</p><p>Okresní nemocenská pojišťovna v Boskovicích vznikla v roce 1889. Existovala až do roku 1953, kdy byly okresní nemocenské pojišťovny zrušeny. Stalo se tak při reorganizaci nemocenského pojištění. Podle archivních dokladů existovaly tři závodní nemocenské pojišťovny v Letovicích, jedna ve Svitávce. Ty se v roce 1919 sloučily s okresní nemocenskou pojišťovnou Boskovice. Od roku 1945 do roku 1953 byla boskovická pojišťovna pobočkou úřadovny v Moravské Třebové.
</p><p>Dne 15. září 1926 zaslala Městská rada města Boskovic apel Ústřední sociální pojišťovně v Praze, aby sídlo okresní nemocenské pojišťovny bylo právě v Boskovicích. Zdůvodňuje toto hlášení vhodnou geografickou polohou Boskovic. Tehdy ve městě bydlelo 7000 obyvatel. Okresní nemocenská pokladna měla sídlo ve vlastním jednoposchoďovém domě, který měl být rozšířen koupí sousedního domu. Měla tak vzniknout větší budova. Za toto rozhodnutí se měli postavit František Hodáč, dr. Matoušek a dr. Živanský. Odpovědi těchto osobností jsou datovány dnem 21. lednem 1926 a 21. červnem 1926. 7. února 1926 byl také zaslán dopis poslanci Johanisovi, který ve své odpovědi uvedl výši státního příspěvku na výstavbu nové budovy. Částka činila 400 000 korun. V nové budově byly též zavedeny lékařské ordinace, elektroterapie a vanové lázně.
</p><p>Hudební škola v Boskovicích byla založena jako městská hudební škola v roce 1945 zásluhou Karla Mareše a Františka Lindy. Byla umístěna na Smetanově ulici č. 465 (nyní léčebna dětských pohybových poruch). Prvním ředitelem školy byl František Linda. Škola měla pět oddělení - tři klavírní třídy, jednu houslovou a jednu dechovou. Hudební školu zpočátku navštěvovalo 54 žáků. Zakladatelská generace LŠU v Boskovicích se skládala z deseti učitelů - ze tří učitelek, sedmi učitelů a ředitele školy, který rovněž vyučoval. V následujícím školním roce přibyla jedna třída tanečního oboru. Ve školním roce 1947/48 nastupuje do funkce ředitele školy Stanislav Dokoupil, který zakládá výuku přípravné hudební nauky a hudební nauky. Ve školním roce 1948/49 přibývá oddělení sólového zpěvu. Výuku vedla učitelka Helena Pávišová, která se pak v následujícím roce stává ředitelkou. Ve školním roce 1950/51 byla městská hudební škola přemístěna na náměstí. Ve školním roce 1960/61 se škola přestěhovala do nové budovy (bývalé ONP) na náměstí 9. května. Tehdy ve škole působilo 15 učitelů, kteří učili 293 žáků. V září 1979 se stal ředitelem Antonín Vozka. Změnil název školy z označení lidová škola umění na základní uměleckou školu. Od 1. 11. 1991 působí na škole ve funkci ředitele Zdeněk Jindra. Školu navštěvuje 624 žáků. O jejich výchovu se stará 27 učitelů.
</p><p>
Dne 1. 1. 1993 byla zřizovací listinou MŠMT ČR zřízena Základní umělecká škola jako příspěvková organizace s právní subjektivitou. Z toho vyplynuly pro tuto instituci další povinnosti - škola dostává příspěvek od státu jen na neinvestiční náklady, ostatní provozní náklady se hradí z vybraného školného (které nyní činí kolem 1000 Kč za pololetí). ZUŠ se stala samostatnou jednotkou, která se o sebe musí ve všech směrech postarat.
</p><p>
Ve škole jsou tyto vzdělávací obory: hudební, výtvarný, literárně-dramatický, pohybový.
<img src="./img/fvlzus.jpg" width="331" height="273" align="right" title="budova ZUŠ" border="0">
</p><p>
Budova je postavena ve funkcionalistickém stylu. Na pravé straně od Lidické ulice je vklenutý vchod do budovy. Na jednom rohu je podepřen sloupem z pískovcových kvádrů. Vchod je vysoký asi čtyři metry. Velké vchodové dveře jsou rozděleny na polovinu, spodní část je vyrobena z hnědého plechu, svrchní ze skla. Nad vchodem do tzv. rozhledny (menší dřevěné dveře vedle) visí znak České patře je po celém obvodu ohraničena pískovcovými kvádry, výše je pak omítnuta bílou hladkou omítkou. V prvním patře nalevo je řada oken. Okna jsou rozdělena vodorovně asi ve dvou třetinách na dva díly. Rámy jsou bílé. Pásy oken na celé budově jsou orámovány oranžovou omítkou. Mezi prvním a druhým patrem jsou dva stojany na prapory. Před budovou je nevelká travnatá předzahrádka, která je ohraničena malou zděnou zídkou a živým plotem. Z vchodu do dvora je druhý vchod do školy opatřený prosklenými dveřmi. Za nimi se nachází vchod do galerie. Tento prostor se využívá k vystavení výtvarných prací žáků této školy. Z pohledu z dvora je na pravé straně v prvním poschodí malé zamřížované okénko a další řada velkých oken. První a druhé patro odděluje patrová římsa. Naproti jsou tři řady oken. Ve třetím poschodí je vybudován výklenek, který je celý omítnut oranžovou omítkou. K přední straně budovy se přimyká tzv. věž vybudovaná na střeše, která slouží členům astronomického kroužku. Věž je ohraničena hřebenem. Podle tohoto znaku dostala tato budova lidového pojmenování - „zubatá škola“.
</p><p>
Budova ZUŠ v Boskovicích je z hlediska své polohy výborně umístěna. Nachází se v prostoru, kde je vybudována i základní škola, nazývaná též „Zelená“. Obě budovy jsou vzájemně vhodně postaveny. Výhodou je také umístění objektu uprostřed města.
</p><p>
Tento komplex je vhodnou kombinací hlavně pro žáky nižších tříd, protože v ulici spojující obě budovy je zákaz vjezdu pro motorová vozidla a tudíž odpadá neustálé přecházení přes velmi frekventovanou silnici. V jarních, letních a podzimních měsících je ulice využívaná dětmi ke sportovním účelům jako například běh na 50 a 60 metrů, hod kriketovým a tenisovým míčkem nebo míčovým hrám.<p> Komplex je osázen spoustou zeleně, působí velmi esteticky. K objektu ZUŠ se v 60. letech přistavovalo boční křídlo a typická funkcionalistická okna se vyměnila za modernější typ. Tato úprava je sice v rozporu se stylem budovy, ale myslím si, že je to úprava praktická a v interiéru je více světla.   <p> 
</p><p align="right"><em>Jana Koutná</em></p>

<?php include ("./sablona/spodek.php"); ?>