<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Vzpomínky na Otakara Kubína";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Vzpomínky na Otakara Kubína</h2>

<p>Právě před rokem - v září 2003 - jsme si na stránkách Vlastivědných listů připomínali 120. výročí narození boskovického rodáka, žijícího velkou část svého života ve Francii, Otakara Kubína.</p>

<p>Celoměstské oslavy byly důstojné a jejich vyvrcholením byla výstava Kubínových děl a odhalení památníku - busty O. Kubína na místě, kde stál malířův rodný dům.</p>

<p>Po těchto oslavách jsme si při setkání s panem Františkem Rybářem z Blanska o Kubínovi povídali a pan Rybář mi po krátkém čase poslal několik stránek textu, kde vzpomíná na Otakara Kubína. Jeho vzpomínky jsou doplněny ještě kopiemi některých dopisů a pohlednic, které pan Rybář dostal od malíře a po jeho smrti i od jeho manželky, paní Berthe. Tyto vzpomínky se mi velice líbily, a proto jsem (se svolením autora) aspoň část z textů vybrala.</p>

<p>"Mám-li si vybavit a osvěžit vzpomínky na Otakara Kubína, musím se v paměti vrátit hlouběji do let padesátých a šedesátých minulého století, do doby politického kvasu, zakřiknutého normalizací, do režimu s všestranným omezováním svobody. Byla to však současně i doba mládí, čas hltání dostupných kulturních hodnot, především obliba četby knih rozličného obsahu...</p>

<p>Můj zájem o výtvarné umění se rozšiřoval četbou odborných publikací, monografií, návštěvami výstav, ateliérů, odborných přednášek i členstvím  v klubech.
Při občasných návštěvách Brna vedly často mé kroky do Moravského zemského muzea, v němž tehdy v pátém poschodí bývala stálá sbírka České malířství 20. století. Obrazárna byla v roce 1970 zrušena a její sbírky přešly do jiných budov Moravské galerie. V Obrazárně mě vábily především obrazy malířů Osmy a Tvrdošíjných. Otakar Kubín tam měl pět obrazů. Vedle rozměrnějšího obrazu Moravská pole tam byly portrét Boh. Kubišty, Zátiší s mochyní, Přístav v Porquerolle a Levandulové pole. U posledně jmenovaného jsem vždy postával nejdéle. Zaujal mě samotný motiv nedostižné krajiny jižní Francie, tlumená modelace barev prozářená rozptýleným světlem. Vyzařovala z něho rovnováha klidu, vnitřní pohoda i touha dálek...</p>

<p>Velká výstava z díla Otakara Kubína se konala v roce 1958 v Domě umění v Brně. Poprvé jsem viděl tak velký počet Kubínových krajin francouzských i krajin od Boskovic, kytic, zátiší. To již byl Kubín ve svých rodných Boskovicích. S přítelem Čechem jsme ho občas zahlédli při procházce po náměstí, ale oslovit jsem si ho netroufal.</p>

<p>V roce 1963 se uskutečnila v Boskovicích výstava obrazů Otakara Kubína k jeho 80. narozeninám. Výstava mě okouzlila. Vracel jsem se na ni opětovně, abych si obrazy v klidu důkladněji prohlédl a také je fotografoval. Rostla ve mně touha se k slavnému Mistru přiblížit, ale chyběla mi jistá dávka odvahy. Když jsme jednoho odpoledne s Čechem opětovně prohlíželi vystavené věci, setkali jsme se se Zdeňkem Kubínem, synovcem malíře. Zdeněk věděl, že jsem na výstavě fotografoval a navrhl, abych z reprodukcí připravil malé album, které by snad Mistra potěšilo. Vybral jsem tedy několik zvětšenin - tehdy jen černobílých - a upravil do alba. Zdeněk s Mistrem domluvil setkání v tehdejším Kubínově bytě, v Rezidenci.</p>

<p>V den návštěvy jsem měl velkou trému, nějak jsem zvládl i políbení ruky paní Berthe, ale to již nás Otakar Kubín vítal s úsměvem a nataženou pravicí. Pamatuji si na jeho přívětivý výraz v očích a laskavý úsměv na tváři. Trvalo jen chviličku, než jsem se zbavil počátečního ostychu. Hovor nejdřív směřoval k probíhající výstavě v Zámeckém skleníku, potom mě Mistr poděkoval za skromné album, které si s chotí prohlížel. Pokyvoval hlavou, chválil zvětšeniny. U některých vzpomněl, že ten motiv maloval vícekrát i z jiných míst. U jiného vzpomínal na počasí, které malbu provázelo. Zavzpomínal také na své jinošství, kdy jezdil do Blanska se svým otcem do továrny K. a R. Ježkových. Také na propast Macochu vzpomněl, na svou výpravu a malování na jejím dně. Byl prý tehdy ještě mladíček, ale již dost odvážný.</p>

<p>Ještě dále se debatovalo o umění a vzpomínalo na stejné téma. Mistr byl dobře naladěn, ale čas rychle běžel, stmívalo se, přišla doba odchodu. Loučení bylo srdečné, provázené pozváním na další návštěvu. Mistr Kubín mi daroval tři grafické listy s motivy jeho milované Provence. Měl jsem z nich velkou radost, odcházel jsem z návštěvy velmi dojat.</p>

<p>Od té doby můj zájem o Kubínovu tvorbu vzrůstal. Začal jsem intenzivněji shromažďovat a sbírat vše dostupné o Kubínovi - novinové články, časopisy, katalogy z výstav, plakáty, grafiku. Vyhledával jsem a seznamoval jsem se s lidmi, kteří O. Kubína znali nebo se s ním setkali. Bylo jich dost. Jak z uměleckého života, tak z běžné společnosti.</p>

<p>S Mistrem Kubínem jsem se ještě náhodně setkal počátkem června 1964 na náměstí v Boskovicích, když spolu s manželkou Berthe šli do Záložny na oběd. Pozdravil jsem je a kupodivu mě Mistr poznal. K další návštěvě u Kubínových, bohužel, už nedošlo. Kubínovi odjeli do Francie s příslibem, že do Boskovic zase vrátí..</p>

<p>Otakar Kubín sice odjel, ale já jsem si s ním dopisoval. Celkem 16 dopisů mně přišlo. Poslední ze Simiane 23. 6. 1967. Doisy byly zprvu velmi optimistické. Vyzařoval z nich elán k malování známých motivů, k pořádání výstav, ale také přinášely vzpomínky a opakované slibování opětovného návratu do rodných Boskovic. Poslední dopisy se však již vyznačovaly nostalgií, odevzdáním se osudu, jejich obsah byl nesourodý, zčásti i zmatený, písmo čím dál kostrbatější. Stáří a nemoc se projevily.</p>

<p>Po smrti Otakara Kubína však moje korespondence s jihofrancouzskou Provencí neustala. Psala vdova po Mistru Kubínovi, paní Berthe Kubín, rozená Chaix. O  ní jsem napočítal 46 dopisů ze Simiane, Vaucluse, Marseille a Aptu. Dopisy psané provensálským jazykem byly mnohdy tvrdým oříškem pro profesora Valentu z blanenského gymnázia i magistra Kopala, kteří mi je překládali. Korespondence s paní Berthe Kubínovou trvala až do její smrti - 19. 6. 1987.
Paní Kubínová si vždy přála, aby se na jejího manžela nezapomínalo. Byla vděčná za jeho připomenutí, ať výstavami či příležitostnými články v tisku.
Uplynulo mnoho let od mého setkání s Otakarem Kubínem. Mnohé se změnilo jak ve společnosti, tak v běhu života samého. Viděl jsem stovky obrazů jiných autorů, viděl mnoho výstav, ateliérů, soukromých sbírek u přátel a známých. Stovky grafik, kreseb, bibliografií, odborné literatury, monografií prošlo mýma rukama. Obzor poznávání se zákonitě rozrostl o nové, dosud i skryté hodnoty výtvarných děl, o nová jména našeho kulturního dění, avšak na Otakara Kubína, na jeho malířské, kreslířské a grafické dílo nemohu nikdy zapomenout. Zůstává navždy zakotveno hluboko v srdci..."</p>

<p>A proč se po roce k Otakaru Kubínovi opět vracíme? Je to proto, že si v říjnu připomeneme 35. výročí jeho úmrtí. Otakar Kubín zemřel 17. října 1969  v Marseille. Pohřben je v rodinné hrobce jeho ženy v Aptu, ale na náhrobku je vytesáno jeho české jméno - O. Kubín.</p>

<p align="right"><i>Z materiálu pana Františka Rybáře připravila Eva Šmétková</i> </p>


<?php include ("./sablona/spodek.php"); ?>