<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Svatební duby na prostranství před boskovským hradem";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Svatební duby na prostranství před boskovským hradem</h2>

<p>Byla to svatba století. Rakouský následník trůnu Rudolf Habsburský ( *21.8.1858 ) si bral za manželku belgickou princeznu Stefanii ( * 21.5.1864 ). Bylo to 10. května 1881. A v celém Rakousku-Uhersku to byla velká sláva, slavilo se po celém císařství, neboť tito dva mladí lidé se měli stát příštím císařským vládnoucím párem. Všude jim provolávali velkou slávu a na počest tohoto dne byly vysazovány pamětní svatební stromy. Stalo se tak i v Boskovicích, kdy před hradem byly zasazeny dva duby nazvané Rudolfův a Štěpánčin, symbolizovaly tedy novomanželský pár.</p>

<p>
Stefanie byla dcerou belgického krále Leopolda II. a Marie Henriety, která byla dcerou arcivévody Josefa, bratra rakouského císaře Františka I. A jak to při královských sňatcích bývalo, dbalo se při výběru partnerů hlavně na to, aby se spojily urozené rody. Málo kdy se manželi stávali dva lidé kteří by se brali z lásky. A tak, přesně podle očekávání nenašli Leopold a Marie Henrieta společnou řeč, brzy došlo k hádkám, k Leopoldovým nevěrám. Každý žil svým životem, vídali se co nejméně a to hlavně při oficiálních příležitostech. Jejich dcery prožívaly dětství v dusivé atmosféře belgického dvora, naplněné ošklivými manželskými hádkami. Neměly příliš radostné dětství. I jejich výchova byla přímo děsivá. Žily v nevytápěných místnostech, aby se otužovaly a tresty za neposlušnost nebo jiné prohřešky byly nadmíru tvrdé. Princezny byly bity prutem a dlouhé hodiny musely klečet na hrachu. Stefanie ve svém životním příběhu vyprávěla, že jednou byla na mnoho hodin zavřená v úzké, temné skulině mezi křídly dvojitých dveří. Strašlivě se bála tmy a i když křičela a plakala, svoji matku neobměkčila. </p>

<p>
Korunní princ Rudolf byl jediným synem císaře Františka Josefa a císařovny Alžběty (Sisi). Ani on neprožil zvlášť šťastné dětství. Nadměrně přísná výchova, která ho měla utužit a udělat z něho dobrého vojáka, natropila u přecitlivělého chlapce škody na jeho duši. Po změně vychovatele, který pochopil, jak jednat s talentovaným korunním princem, se jeho drsná výchova změnila, avšak přesto již Rudolf zůstal po celý život touto výchovou psychicky poznamenán. Také jemu, stejně jako Stefanii, se mu nedostalo toho co nejvíc potřeboval. Rodičovského tepla a jejich náklonnosti. František Josef a Alžběta sice své děti milovaly, ale málo se jim věnovali. Císař byl od časného rána zaměstnán panovnickými povinnostmi, císařovna zase péčí o svoji krásu, vášní pro vyjížďky na koních a častými cestami do ciziny. O Rudolfově inteligenci není sporu, s přibývajícím věkem se však u něho stále více projevovala rozervanost a labilita. Dědictví po matce z rodu Wittetsbachů, kde se vyskytla řada podivínů a duševně chorých, bylo u Rudolfa nepřehlédnutelné. Co se týká politických názorů, z korunního prince vyrůstal rebel, jehož názory byly v ostrém protikladu k císařskému otci.</p>

<p>
Když Rudolfa poslali na "obhlídku budoucí nevěsty" bylo mu 21 let. V této době štíhlý, pohledný muž se světle hnědýma očima a s tmavým plnovousem. Byl idolem žen své doby. Z politických a náboženských důvodů měl však tento nejžádoucnější mládenec Evropy omezený výběr kandidátek. Budoucí rakouská císařovna musela pocházet ze spřáteleného a vládnoucího rodu a musela být katolička.</p>

<p>
Když Rudolf vstoupil Stefanii do života nebylo ji ještě ani 15 let. Den před Rudolfovým příjezdem si Stefanii její otec Leopold II. zavolal a v přítomnosti královny Henriety ji vysvětlil: "Rakousko-Uherský princ sem přijede, aby tě požádal o ruku. Tvoje matka a já o sňatek velmi usilujeme. Byla jsi vybraná, abys se stala budoucí rakouskou císařovnou." Otcova slova nenarazila na odpor. Na večeři, pořádanou na Rudolfovu počest, Stefanii slavnostně nastrojili. O tak mladé dívce se nedalo tvrdit, že je pohledná. Byla to fádní, bezvýrazná blondýnka s poněkud malýma očima. Její řasy a obočí byly tak světlé, že nebyly téměř vidět. V době námluv měla ještě nevyvinutou postavu, stále dětsky vyhlížející. Nic nenaznačovalo, že jednoho dne bude mít nádherně líbeznou a vznešenou, žensky tvarovanou postavu. Mladičká Belgičanka byla naivní, bezbarvá a neelegantní. Tedy přesný opak toho, čemu Rudolf dával přednost ve výběru svých milenek. Tmavovlasých krásek s erotickým nábojem, tak jako byla na příklad i jeho matka Alžběta. Zde však při výběru nevěsty se osvědčil jako věrný syn, dodržel příslušné předpisy ohledně stavovských rovných manželství bez odmlouvání. A přidal i něco navíc. Snažil se vypadat jako šťastný ženich. A jak napsal v té době svému bývalému vychovateli: "Našel jsem co jsem hledal. Stefanie je půvabná, hodná, bystrá, velice vznešená, bude z ní věrná dcera a poddaná svého císaře a dobrá Rakušanka."</p>

<p>
Mladá nevěsta byla zase okouzlena pohledným snoubencem a radostně snila o velké lásce a šťastné budoucnosti. Těšila se, až si ji Rudolf odvede z Bruselu, pryč od neradostného mládí. Stefanie ani zdaleka nemohla tušit, co ji ve Vídni čeká.</p>

<p>
Po zasnoubení, které bylo dva dny po návštěvě Rudolfa, se ještě více jak rok vyčkávalo se sepsáním manželské smlouvy, neboť prý princezna ještě nebyla tělesně vyvinutá. Teprve 10. května 1881 se mohla v augustiánském dvorním kostele s veškerou imperiální pompou uskutečnit svatba Rudolfa Habsburského a Stefanie Belgické. Nevěsta měla na sobě šaty ze stříbrného brokátu, do vlečky byly vetkány girlandy a růže. Diamantovou agrafou držený závoj byl darem města Bruselu nevěstě a bylo to skutečně mistrovské dílo bruselských krajkářů.</p>

<p>
Stefanie, jako by v předtuše neblahé budoucnosti, se však ve svůj nejkrásnější den cítila stísněně. Rudolf se ke své mladičké nevěstě choval chladně a projevoval jen nejnutnější minimum citu.</p>

<p>
Svatební noc potvrdila Stefaniiny obavy. Pro dětství sotva odrostlou šestnáctiletou dívku to byl strašný zážitek. Mladičkou ji předvedli před oltář. Nic netušící, nevyzrálé a o manželství nepoučené dítě. Byla přesvědčená, že zklamáním a hnusem zemře. Rudolf, ačkoliv byl o šest let starší, sám velmi zkušený, na svoji naprosto nevědomou ženu nebral žádné ohledy a svým brutálním chováním ji k smrti vyděsil. </p>

<p>
Tyto smutné záležitosti se však veřejnosti samozřejmě nesdělovaly. V celém Rakousku na počest novomanželů zvonily zvony, z celého mocnářství se novomanželům posílaly dary, lid slavil svatbu století - svatbu korunního prince Rudolfa a Štěpánky. Vídeňské obyvatelstvo mladou princeznu přijalo s nadšením. Všude si notovali Valčík myrtových květů, který složil k této slavnostní příležitosti Johann Strauss. Ze všech stran se na novomanžele sypaly květy. A nelze než podotknout, že to byla asi poslední radostná událost za vlády Františka Josefa I.</p>

<p>
Vídeňský dvůr však pro Stefanii nebyl místem, kam si přišla pro štěstí. Měla v císařské rodině obtížné postavení. Atmosféru ovlivňovali lidé kteří tu žili a ti nad ní ohrnovali nos. Dvorní dámy nenalézaly na Stefanii nic pěkného. Vlasy, řasy, obočí, postava, účes. Podle nich se i nevkusně oblékala. Oporu nenalezla ani u své tchýně a tchána. Císař se k ní sice choval vždy zdvořile a s úctou, ale nikdy s ní nenavázal a ani se o to nesnažil, srdečný vztah. Naopak císařovna Alžběta se zlomyslností a předpojatostí se vůbec ve svých názorech nelišila od dvorních dam. Přitom ona měla vědět, jak je těžký pro tuto mladou a nezkušenou ženu, příchod k vídeňskému dvoru. Avšak místo toho, aby své snaše pomohla, laskavě ji přijala a uvedla ji do nového prostředí, místo toho, aby při ní stála radou a skutkem a snad ji dala i pár typů jak se lépe ustrojit, císařovna se mladé Belgičance vysmívala a vůbec neskrývala svou antipatii vůči ní. Neshledala na Stefanii nic, co by se jí zalíbilo. Alžbětu netěšily již Rudolfovi zásnuby. Tehdy prohlásila, že doufá, že z toho nebude neštěstí. </p>

<p>
První domácnost novomanželů byla v Praze na Hradě. Snažili se oba sblížit a poznat jeden druhého. A zdálo se, že jsou i šťastni. Aspoň Rudolf v té době psal svým přátelům, že je do Stefanie velmi zamilován a že je to jediná žena, pro níž by byl schopen cokoliv udělat. A tak se zdálo, že je princ svou ženou okouzlen. Pomineme-li nešťastnou svatební noc, choval se ke Stefanii láskyplně a pozorně. I Stefanie se svěřila své sestře, že Rudolf je opravdu vzorem dokonalého manžela, že si spolu rozumí a že je šťastná. V roce 1883 očekávali jejich první dítě. V době očekávání byli manželé velmi šťastní a Rudolf si přál, aby byl navždy šťastný tak, jako v té době, že víc si ani nemůže přát, neboť se mu zdá, že víc už ani to není možné. Rudolf a Stefanie v té době vyjádřili i svoji náklonnost Čechám tím, že ještě nenarozené dítě, o němž doufali, že to bude dědic trůnu a tedy syn, nazývali něžně Václav, podle svatého Václava, patrona České země. Když se pak místo očekávaného syna dne 2. září 1883 narodilo děvčátko, utěšovala plačící, zklamanou matku, že to nevadí, že dcerušky jsou mnohem přítulnější. Na počest babičky ji pojmenovali Alžběta Marie. Malá Alžběta, kterou nazývali Erzi, byla pak vždy otcovým mazlíčkem. 
Za nějaký čas se mezi partnery však stále silněji začala projevovat rozdílnost povah. Pomalu se jeden druhému odcizovali. Stefanie připadala Rudolfovi příliš nudná, později mu lezla na nervy. Stefanie mu opravdu po intelektuální stránce neměla co nabídnout. Dostalo se jí sice vzdělání a vynikající výchovy, nebyla však příliš chytrá. Její konzervativní názory byly v rozporu k manželovu liberalismu. Ale ani povahově se neshodli. Rudolf byl citlivý a neklidný, jeho žena otrlá a paličatá.</p>

<p>
V roce 1886 korunní princ těžce onemocněl. Na vídeňském dvoře se však přísně zachovávalo mlčení ohledně pravé příčiny jeho nemoci. Rudolf se totiž nakazil pohlavní chorobou, pravděpodobně kapavkou, v té době to byla nemoc nevyléčitelná. Měl ukrutné bolesti. Lékaři mu doporučili pobyt na jihu a tak se se svou ženou vydal na ostrov Lacrum, aby se v mírném klimatu zotavil. Tam však onemocněla i Stefanie. Netušila, co je příčinou jejich zdravotních potíží. Na pokyn z vyšších míst se muselo vše ututlat. Teprve až později se dozvěděla co má za nemoc a že její trápení zavinil korunní princ. Že jej postihla ona hrozivá nákaza, která neušetří nikoho, kdo si počíná lehkovážně. Nemoc se na Stefanii vážně podepsala. Nejen, že přibrala na váze a vypadala hrubě a obyčejně. Víc než ztráta krásy ji tížila ta skutečnost, že se následkem této nevyléčitelné nemoci stala neplodnou a fakt, že ji budou dávat za vinu, že již nikdy neporodí dědice. A Rudolf i když tuto situaci zavinil, vůbec jí nebyl oporou. </p>

<p>
Rudolf měl stále častěji deprese, které podlamovaly jeho duševní sílu a vůli a korunnímu princi braly naději do života. Manželské rozpory korunního páru již dávno nebyly tajemstvím. Pustošivá nemoc, stále častější manželské hádky, Stefaniina žárlivost, dominantní otec a vědomí, že ještě dlouho, snad dokonce nikdy, nebude smět politicky rozhodovat. To vše často vrhalo labilního Rudolfa do hlubokých depresí a pak zase v holdování alkoholu, do náručí milenek, které někdy vyvrcholily trapnými skandály. Mezi manželi docházelo stále častěji k nepěkným scénám, při kterých se vzájemně zraňovali způsobem, který již nešlo napravit. Žádný z obou manželů nedokázal ustoupit. Jelikož se přísně tajily určité důvody, proč Stefanie nedala Rudolfovi dalšího potomka a čekalo se na mužského dědice habsburského trůnu, sváděla se vina rozpadajícího se manželství samozřejmě na ni. Soudilo se, že Rudolfova choť Stefanie z odůvodněné nebo neodůvodněné žárlivosti odpírá mu určitá práva, což v něm vyvolalo zahořklost a svedlo jej na scestí. Hovořilo se i o rozvodu manželství.
Hektický shon posledních dvou let Rudolfova života měl jednu oázu klidu. Byla to jeho milenka Mizzi Casparová. Zde také často hovořil o tom, že si jeho čest vyžaduje, aby se zastřelil. To jeho milenku zneklidňovalo, zvláště, když ji navrhl, aby se zastřelila s ním. I když na to upozornila na patřičných místech, ani princův otec, ani matka, ani nikdo z rodiny nepodnikli nic, co by mohlo Rudolfa před sebevraždou zachránit. I Stefanie byla Rudolfovým chováním zneklidněna a sama na to upozornila císaře. Ani Rudolfova matka a otec neshledali závažnou situaci o štědrém dnu, kdy se Rudolf psychicky před nimi zhroutil. Poslední pokus o jeho záchranu byla Stefaniina návštěva u císařského otce poté, co se s ní Rudolf 28. ledna 1889 loučil, chystající se na lov do Mayerlingu a kdy se jí zmocnilo neblahé tušení. I tehdy ji císař odbyl. Krátce na to došlo k tragédii. V Mayerlingu zastřelil Rudolf svoji sedmnáctiletou baronesu Mary Vetserovou ta a pak spáchal sebevraždu. I v posledních hodinách svého života projevil neuvěřitelnou bezohlednost vůči druhým. Zneužil Mariiny vášnivé zamilovanosti a přemluvil ji ke společné sebevraždě. Rudolf mladou ženu nemiloval, ona jeho tím víc. Okamžitě byla ochotna s ním jít až na smrt.
Druhý den dostala Stefanie Rudolfův dopis na rozloučenou, poslední bolestivé bodnutí nemilované ženě: "Milá Stefanie! Jsi osvobozena ode mne a od soužení. Buď šťastna po svém. Buď hodná k dceři, která je to jediné, co po mně zůstává. Jdu s klidem na smrt, která jedině může zachránit mé jméno. Srdečně tě objímám, tvůj milující Rudolf."</p>

<p>
Stefanie nikdy nezapomněla na trýznivé setkání s Rudolfovými rodiči po oznámení tragédie v Mayerlingu. "Seděla jsem s Veličenstvy a co jsem tu prožila a vytrpěla, vrylo se mi do srdce jako nezhojitelná rána. Nakonec jsem se odvážila císařovně říci, že jsem císaře varovala již před týdny. Mluvila jsem o Rudolfově způsobu života, jeho zvyklostech, jeho chování a naprosto zničeném zdraví. Císařovna se však před veškerým vysvětlováním uzavřela. Bolestně jsem cítila, jak se ode mna odvrací. Pro ni jsem byla viníkem já. Vnitřně jsem se zhroutila."</p>

<p>
Bezprostředně po pohřbu se pětadvacetiletá vdova stáhla do Miramaru. Byl to útěk před nepřátelskou a nemilosrdnou atmosférou Vídně. Tam byla sama se svými myšlenkami, které však asi nepatřily zesnulému manželovi. Ve stínu tragédie jejího manželství totiž zcela nepovšimnuta veřejností a dodnes zastřena závojem tajemství, rozkvetla tajná láska. Jednalo se zřejmě o hraběte Arthura Potockého. Je to však smutný příběh lásky, protože Potocký byl těžce nemocný a brzy zemřel na rakovinu. </p>

<p>
Další roky žila se svoji dcerou v ústraní u vídeňského dvora. V té době byla již císařovna Alžběta po tragické smrti. S císařem se sblížili. Není známo, kdy a jak poznala Stefanie Eleméra Lonyaye, do kterého se zamilovala. Byl o rok starší než ona, pocházel ze staré vážené uherské šlechtické rodiny. Byl velice pohledný a zámožný. Muselo jít o velkou lásku, protože Stefanie, tak pyšná na svůj královský původ, se bez sebemenšího zaváhání smířila se životem obyčejné hraběnky. Císař své snaše štěstí přál, měl pouze jednu podmínku a to, že sedmnáctiletou dceru Alžbětu Marii, která nebyla matčinu sňatku příliš nakloněna, musí nechat na vídeňském dvoře. Otec Stefanie Leopold II. však reagoval zcela jinak než císař. Pohrozil ji, že pokud se provdá za toho "uherského pastevce," vydědí ji. Už nikdy ji pak nechtěl vidět a nesmířil se s dcerou ani u úmrtního lože své ženy. A zůstalo tak až do své smrti.</p>

<p> 
Za všechny nespravedlnosti, ústrky a rány osudu byla nakonec Stefanie odškodněna dlouhým šťastným manželstvím, které trvalo 45 let s Elemerem Lonyayem, kterého císař Karel roku 1917 povýšil na knížete. Na zámku Oroszvár, uherském majetku svého muže, držela přímo královský dvůr, přijímala hosty z celého světa, mezi nimi i četné umělce a intelektuály. Ve zralém věku se z ní stala jedna z nejelegantnějších a nejlépe oblékaných dam, která svoji perfektní garderobou dokázala zastínit dokonce i svou bývalou tchýni.</p>

<p>V roce 1944 museli staří manželé Lonyayovi uprchnout před Rusy, kteří jim zabrali jejich zámek a našli útočiště v benediktinském klášteře Pannonhalma. Tam Stefanie 23. srpna 1945 ve věku 81 let zemřela a byla pochována v klášterní kryptě.</p>

<p>Před hradem v Boskovicích zasazené duby na počest květnové svatby Rudolfa a Štěpánky v květnu roku 1881 je vlastně i památka na Rakousko-Uherskou říši za císaře pána Františka Josefa. Dnes tam stojí pouze jeden a to dub nešťastné belgické princezny Stefanie. Rudolfův dub po jeho sebevražedné smrti začal chřadnout, přestal růst a pomalu usychal až musel být v minulém století odstraněn. Po Rudolfově smrti také samotné Rakousko - Uhersko spělo k zániku. Následovala tragická smrt císařovny Alžběty, Sarajevský atentát, I. světová válka, smrt stařičkého císaře a rozpad Rakouska-Uherska. Novému císaři Karlovi se již po I. světové válce nepodařilo i přes jeho velkou snahu Rakouskou říši obnovit.</p>

<p align="right"><i>Použitá literatura: Helga Thoma: Nemilované královny, Brigitte Hamannová: Rudolf Habsburský</i> </p>

<?php include ("./sablona/spodek.php"); ?>