<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Paleontolog a speleolog Karel Absolon";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Paleontolog a speleolog Karel Absolon</h2>

<p>* 16. 6. 1877 v Boskovicích, + 6. 10. 1960 v Brně.<p>
Byl synem MUDr. Vilibalda Absolona a jeho manželky Karly, rozené Wanklové, dcery Jindřicha Wankla, lékaře a slavného jeskynního badatele. Když bylo Karlovi Absolonovi pět let, zemřel mu otec. Jeho dědeček Jindřich Wankl nahrazoval svému vnukovi otce a na jeho další vývoj měl proto velký vliv. Po maturitě v Brně v roce 1899 začal Karel Absolon studovat na české univerzitě v Praze přírodní vědy a geografii. Na doktora filozofie byl promován roku 1903. V roce 1908 se stal kustodem zoologických sbírek Moravského muzea v Brně a od roku 1927 byl profesorem zeměpisu na přírodovědecké fakultě Univerzity Karlovy v Praze.</p>
<p>
Vědecká činnost univerzitního profesora PhDr. Karla Absolona je velmi obsáhlá. Speciálně se věnoval bádání na území Moravského Krasu, který systematicky prozkoumával, zmapoval a popsal po stránce speleologické, paleontologické i archeologické. Jeho zásluhou byla zpřístupněna propast Macocha, probádána jeskyně Pekárna, objeveny jeskyně Punkevní a další prostory za Kateřinskou jeskyní. Zabýval se zkoumáním jeskynních prostor i na Balkáně - prozkoumal například pravděpodobný tok ponorné řeky Ombly, ústící do moře u Dubrovníka a uznal ji za patrně největší ponornou řeku světa. Při svých speleologických výzkumech nezanedbával ani zoologické sběry. Byl vynikajícím entomologem a prováděl spolu s dr. Knirschem sběry v našich jeskyních dávno před tím, než se jeskynní brouci staly jakousi sběratelskou módou. Hlavním jeho dílem je však paleoantropologie, věda o pravěkém člověku, v níž se dopracoval světoznámého věhlasu jako náš právem uznávaný nejzasloužilejší pracovník v tomto oboru. </p>
<p>
K paleontologickým výzkumům ho podnítila zejména nesmírně bohatá naleziště na Moravě, o nichž napsal doslova: ,,Zde šly grandiózním krokem pradějiny lidstva, zde se vytvářely prvopočátky sochařství, malířství, hudebnictví, technologie denního života v rozpětí dlouhých dob. Co jsou proti tomu dávnověku kultury staroegyptské, asyrské, staroindické, sumerské, chaldejské… Posunujeme meze vzniku univerzální lidské kultury o mnoho desetitisíciletí zpět. V tom tkví světový význam této naší země.“</p>
<p>
Moravská naleziště, především sprašová stanice lovců mamutů Předmostí u Přerova, jsou dávno známá. Již Jan Blahoslav, biskup českých bratří, píše v r. 1570, že se zde vykopávají kosti a zuby ,,obrů“. Absolonovou zásluhou je, že provedl moderním přístupem rozsáhlé odkryvy, jež přispěly k nalezení 40.000 pravěkých nástrojů a zbraní a ke zbytkům nejméně 1.000 mamutů. Profesor Absolon je i skutečným objevitelem světoznámých Věstonic. Od roku 1924 zde pracoval na základě dávných zpráv vinařů, vykopávajících kosti mamutů. Za 15 let vykopávek, které si většinou financoval sám Absolon, byly odkryty ,,pravěké Pompeje“, jak Věstonice nazval paleoantropolog Artur Keith. </p>
<p>
Pro tyto nálezy bylo zřízeno samostatné oddělení Moravského muzea v Brně. Mezi nespočetnými věstonickými nálezy zaujímají čestné místo sošky zvířat i tzv. idoly žen. Mezi nimi jedno z prvních plastických zpodobení ženy - matky rodu. Originál slavné Věstonické Venuše vzal bohužel za II. světové války zasvé. A nález pravěkého hudebního nástroje - píšťalky z kostí stojí rovněž za povšimnutí. </p>
<p>
Boskovický rodák Karel Absolon byl členem mnoha domácích i zahraničních vědeckých institucí a společností. A získal si svou vědeckou prací ve jmenovaných oborech světové jméno. Vedle vědecké činnosti vyvíjel rovněž velkou popularizační činnost. Měl bezpočet přednášek před nabitými sály. Nebylo to však jen Absolonovo jméno co posluchače na jeho přednášky přitahovalo, ale byl také sugestivním řečníkem. Odhaduje se, že jeho přednášek bylo několik set. Svoje přednášky doprovázel skvělými diapozitivy. Zabýval se i tématy nekrasovými - jedna z jeho velmi poutavých přednášek v Uměleckoprůmyslovém muzeu pojednávala o Atlantidě.</p>
<p>
Karel Absolon zůstal Moravskému krasu věrný od studentských let až do smrti. Jeho největší objevitelský a technický čin bylo zpřístupnění dna propasti Macocha suchou cestou Punkevními jeskyněmi a později také vodní cestou macošskými dómy kolem Pohádkového dómu. Absolonovy objevy rozsáhlých jeskynních systémů a jejich zpřístupnění pro širokou veřejnost učinily místo Moravského krasu světoznámým a staly se jedinečnou turistickou lokalitou.</p>
<p>
Karel Absolon zemřel v Brně 6. října 1960. Urna s jeho popelem spočívá na Ústředním hřbitově v Brně.</p>


<p align="right"><i>Jaroslava Kovaříková. Prameny: Vladimír Polák: Literární místopis, Kdo byl kdo, Rovnost, 1987.</i> </p>

<?php include ("./sablona/spodek.php"); ?>