<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Před 70 léty zemřel T. G. Masaryk";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Před 70 léty zemřel T. G. Masaryk</h2>

<p>„To kalné ráno, to si pamatuj, mé dítě....“ nabádal český básník, když bylo 14. září 1937 oznámeno, že v ranních hodinách skonal president Osvoboditel. Ta zpráva vyvolala hluboký zármutek v celém Československu. Zpráva však měla vážný ohlas i v zahraničí. Anglické noviny označily Masaryka za největší postavu světové historie, kterou vynesla světová válka. Polští čtenáři si přečetli: „Odešla jedna z nejvýznamnějších postav současné Evropy, velký učenec a myslitel, politik, muž činu, jeden z největších obránců lidskosti a zastánce demokracie.“</p>

<p>Ve Vídni noviny napsaly: „ Pro nás Rakušany je jistě bolestivé konstatování, že i Masaryk přispěl k tomu, aby stará říše rakouská byla rozdělena; musíme však přiznat, že z rozdělených zemí Čech, Moravy, Slezska a Slovenska vytvořil vzorný demokratický stát.“ A Amerika sděluje: „Masaryk byl respektovaný jako státník v obou kontinentech. Vzpomínáme vděčně, že připojil jméno své choti, Charlotty Garriguové, k svému význačnému jménu.“</p>

<p>Loučení se zesnulým bylo dlouhé, smutné a dojímavé. Smutečním projevem se s ním loučil jeho žák a nástupce v úřadu presidenta dr. Edvard Beneš. Projev končil závazkem: „Presidente Osvoboditeli, odkazu, který jste vložil do našich rukou, věrni zůstaneme!“ Dodržet tento závazek se však ukázalo nesnadné až nemožné. Republice nebylo dopřáno oněch Masarykem požadovaných padesát let plynulého vývoje, aby stát mohl být v jeho duchu dotvořen. Nemohli to dokázat účastníci domácího odboje za druhé světové války, ani ti, kteří odcházeli do zahraničí bojovat. Konec války sice přinesl vítězství, ale Masarykova představa mnohonárodního společenství spojeného ideálem humanity, sociální spravedlnosti, snášenlivosti a lásky byla zatlačena zdůrazňovaným nacionalismem, nesnášenlivostí až záští. Potom vývoj po roce 1948 odsunoval Masaryka do zapomnění, upřednostňoval hmotnou základnu a odmítal všechno idealistické. Připomínka Masarykových ideálů znamenala nejednou i trestný čin.</p>

<p>Současná česká republika vrátila Masarykovi a jeho první republice zasloužené uznání. Naši dnešní politikové Masarykovo jméno připomínají a občas se jím zaštiťují; zda je to s pochopením jeho myšlenek a s vůlí navazovat na jeho dílo s plným nasazením a s masarykovským odhodláním, to ukáže čas.<p>
Letmé ohlédnutí za Masarykovým životem, jeho myšlením a činností nemůže ukázat rozsah jeho díla, snad alespoň povzbudí zájem o jeho důkladnější poznání. Sám ve svých projevech nejednou zdůrazňoval význam zvídavosti, poznání a školního vzdělávání. Byl vděčen svým rodičům, že mu umožnili studovat, ovšem živit se musel při studiu sám. Bylo to na německém gymnáziu v Brně, dokončoval je ve Vídni. To už byl na univerzitě ve Vídni, když si pochvaloval: „Nu, dával jsem kondice; jeden Čech, Bílka se jmenoval - měl ve Vídni vychovatelský ústav - mě dostal za preceptora do rodiny bankéře Schlesingera... tam jsem měl nakonec sto zlatých měsíčně krom celého zaopatření, tož to bylo víc než dost.“ Na vídeňské univerzitě vystudoval filozofii, získal doktorát a působil zde jako soukromý docent.</p>

<p>V roce 1882 přichází do Prahy už s manželkou Charlottou a dvěma dětmi na obnovovanou českou univerzitu nejprve jako mimořádný, později řádný profesor. Přichází do období české tak zvané drobečkové politiky a jako činorodý člověk se uplatňuje nejprve v aktivizaci vědecké činnosti. Zakládá a rediguje vědecký časopis, byl u zrodu české encyklopedie - Ottova slovníku naučného. Do české politiky vstoupil velmi razantně, mimo oficiální politické proudy, nehleděl na možný dopad svého konání. Ocitl se uprostřed sporů o Rukopisy a zásadně odmítl podřídit vědecké poznání údajným zájmům národa. V dalších letech v době procesu s údajným rituálním vrahem Hilsnerem odolává útokům české žurnalistiky i svých studentů, když vyvracel pověrečné představy a zaujetí proti Židům. Nikdy se nebál otevřeně říkat, co si myslí, a útočit na všechny zlořády ve veřejném životě.</p>

<p>Stále více se zabýval praktickou politikou, podnítil vznik malé, ale pokrokové realistické strany, se sociálními demokraty spolupracoval v boji za všeobecné hlasovací právo a v prvních volbách po jeho uzákonění byl zvolen do vídeňského parlamentu. Promýšlel historii a budoucnost českého národa, jeho cílem se stalo napravování české společnosti zevnitř. Uvažoval, že Češi mají sice přirozené právo na svůj stát, ale pro jejich existenci v centru Evropy považoval za lepší existenci silného, to je demokratizovaného a federalizovaného Rakouska. Pokusy reformovat Rakousko se však nepodařily, a když vypukla první světová válka a Rakousko do ní vstoupilo jako podřízený spojenec Německa, rozhodl se Masaryk zahájit zahraniční akci za vybojování práva Čechů a Slováků na samostatný stát. Při vyhlašování protirakouského programu v roce 1915 si musel být vědom, jakou cenu bude za to platit i jeho rodina. Syn Jan byl odveden do rakouské armády, Herbert se nakazil tyfem a už v roce 1915 umírá. Dcera Alice ztratila místo středoškolské profesorky, pak byla obviněna z velezrady, osm měsíců vězněna a po propuštění žila pod policejním dozorem. Paní Masaryková zůstala v Praze, byla střežena, vyslýchána a šikanována. Masaryk sám byl jako velezrádce odsouzen k smrti a veškeré jeho jmění bylo zabaveno. V Čapkových Hovorech to sám komentoval slovy: „Člověk mnoho vydrží, má-li cíl a když se jednou odhodlal, že za ním půjde stůj co stůj a doopravdy. Opravdovost - to je tajemství světa a života, to je svátost náboženská a mravní.“ A tomuto odhodlání se podařilo získat spolupracovníky, proniknout ke světovým politikům na západě i na východě a přesvědčit je o oprávněnosti předkládaných politických plánů. Rozhodujícím argumentem při tom přesvědčování se staly činy československých legionářů na všech frontách.</p>

<p>Po skončení války se chtěl Masaryk alespoň na čas účastnit mírové konference v Paříži (v lednu 1919), ale domácí vláda ho volala domů, aby svou autoritou přispěl ke zklidnění poměrů. V listopadu byl Revolučním Národním shromážděním zvolen prezidentem a v prosinci ho slavnostně vítali v Praze. Na uvítací projevy odpověděl velmi střízlivě: „Já vím, a vy víte všichni, že je nám překonat ještě mnoho obtíží. O tom všem se přátelsky dohodneme. Těším se na spolupráci.“ Jeho cílem bylo účinně spolupracovat na vybudování moderního demokratického státu. „Československo musí dokázat, že má právo být, a to znamená, že také být užitečné okolním národům a vůbec Evropě.“</p>

<p>Svůj prezidentský úřad chápal velmi zodpovědně, založil tradici prezidenta pracujícího, přirozeně spojeného se životem ve státě. Považoval se za politika středu, s výjimkou krátké epizody s vlastní malou stranou realistickou nebyl nikdy členem žádné politické strany a jako prezident byl nadstranický. Občas byl kritizován zleva i zprava, kritiku neodmítal a svoje stanoviska i jednání dovedl obhájit. Na adresu levice jednou napsal: „Můj socialismus je jednoduše láska k bližnímu, humanita. Přeji si, aby nebylo bídy, aby všichni lidé slušně žili prací a v práci, aby měl každý pro sebe dost místa. V rovnost - rovnost naprostou - nevěřím. Vždycky byli a budou jednotlivci, kteří svým nadáním a shlukem okolností víc dovedou a víc dosáhnou. Ale opakuji: vyšší nadání a takzvané štěstí neopravňují k vykořisťování méně nadaných a méně šťastných.“</p>

<p>Na kritiku pravicových stran odpověděl: „Je-li u vás příčinou podrážděnosti domnění, že jsem nepřítelem vaší strany - vím, že mě nazýváte socialistou a bolševikem - ujišťuji vás, že si přeji slušnou a politicky dovednou stranu buržoazní, že si přeji stranu opravdové inteligence, která by v parlamentu a žurnalistice svým odpůrcům dovedla čelit věcně, argumenty, politickou a životní opravdovostí.“</p>

<p>Díky pojetí demokracie jako metody veřejného a soukromého života i jako názoru na život, pojetí které s Masarykem sdíleli další demokratičtí politikové a většina společnosti, byla československá demokracie během dvacetiletého trvání republiky tak úspěšná. A tímto rysem svého politického systému se Československo významně lišilo od těch evropských demokracií, které ztroskotaly. Vždyť demokratický systém první republiky přijaly alespoň na čas za svůj dvě třetiny Němců sídlících tehdy na území ČSR.</p>

<p><em>(Napsáno s využitím Čapkových Hovorů s T. G. Masarykem a souboru přednášek Cesta a odkaz T. G. Masaryka z nakladatelství Lidových novin v knižnici Klubu Vltava.)</em></p>

<?php include ("./sablona/spodek.php"); ?>