<?php 
$titulek="Klub přátel Boskovic, o.s.";
$paticka="Stránku připravila: © Eva Šmétková, leden 2013";
$strana="1";

include("./sablona/vrch.php");
include("./sablona/pruh.php");
include("./sablona/menu.php"); ?>

<div id="cz">
	<h2>O klubu</h2>
	
	<div class="img">
		<img src="img/kubin.png"/><span>Otakar Kubín-Coubine</span>	
	</div>

	<p>Klub přátel Boskovic byl založen v roce 1995 jako dobrovolné 
      nepolitické sdružení občanů, majících zájem o historii i budoucnost 
      Boskovic, jeho místních částí i okolí. Jako hlavní cíle své činnosti si 
      stanovil propagovat historii Boskovic, usilovat o ochranu a obnovu památek 
      ve městě a organizovat akce na jejich obnovu a záchranu. Popularizovat 
      významné osobnosti města a seznamovat s nimi širokou veřejnost, u zvláště 
      významných osobností usilovat o vybudování pamětních desek. Zaměřit se na 
      publikační činnost vydáváním Vlastivědných listů Boskovicka a dalších 
      publikací. Podávat návrhy a&nbsp;připomínky voleným orgánům města i úřadům 
      k problematice <a href="http://www.boskovice.cz/" 
      target=_blank>Boskovic</a>. </p>
      <p>Za dobu existence našeho sdružení se nám podařilo stát se jedním z 
      nejaktivnějších spolků v našem městě. Spolupracujeme s radnicí a dalšími 
      neziskovými organizacemi.</p>
      
      <h2>Činnost klubu</h2>
      <p>Činnost KPB má široké zaměření. Klub od svého založení pořádá <a 
      href="akce.php">nejrůznější 
      akce</a>, které mají sloužit k upoutání co největšího počtu našich 
      spoluobčanů ke městu, ve kterém žijí.</p>
      <p>Za podpory nadace VIA Praha vybudoval klub <a 
      href="naucne-stezky.php">Naučnou 
      stezku židovským městem </a>v Boskovicích, která zahrnuje označení 
      jednotlivých významných budov mosaznými informačními tabulkami, na pěti 
      místech byly instalovány informační tabule s mapkou a současně byla vydána 
      skládačka ve třech jazycích, která obsahuje vždy kresbu významné budovy a 
      její popis. </p>
      <p>Členové klubu svými články i osobními kontakty upozorňují na nedostatky 
      a problémy ve městě a podílejí se na jejich nápravě. Pomáhají v organizaci 
      kulturního života ve městě.</p>
      <p>Výbor KPB nezahálí a podílí se na dalších 
      aktivitách,  <a 
      href="spoluprace.php">spolu s dalšími organizacemi</a>.</p>
      <p>Klub přátel Boskovic postupně získává dobré jméno mezi občany Boskovic 
      i regionu. Dvakrát ročně pořádá <a 
      href="schuze-zpravy.php">členské 
      schůze</a>.</p>
      
      <h2>Šance pro Vás</h2>
      <p>Obracíme se na Boskováky, kterým není lhostejné dění ve městě. Vstupte 
      do řad členů Klubu přátel Boskovic a pomozte nám propagovat naše krásné 
      město, případně podle svých sil přispějte na jeho zvelebování. Čím budou 
      naše řady mohutnější a čím více rukou a hlav se zapojí do aktivní 
      činnosti, tím bude naše město krásnější.
      Přihlášky si můžete vyzvednout u členů výboru klubu. Těšíme se na Vás. </p>
      
      <h2>Vedení klubu</h2>
      <p>Jarmila Winklerová, Jiří Bušina, Ilja Melkus, Eva Čadová, Oldřiška Antonie Sokolová, Jaroslava Kovaříková, Věra Palánová, Alice Dobešová, Stanislav Živný</p>
      
      <h3>Kontakt:</h3>
      <p>Klub přátel Boskovic, občanské sdružení<br/>Jiří Bušina, Plačkova 23<br/>680 01 
      Boskovice<br/>mobil 734 534 777 nebo 733 368 476<br/>e-mail: kpboskovic{zavináč}post.cz 
      </p>
</div>

<div id="en">
	<h2>Friends of Boskovice</h2>
<p>The club "Friends of Boskovice" (KPB) was founded in 1995 as a voluntary non-political association of people who are interested in history and future of the town Boskovice, its parts and neighbourhood. Its main goals are to publicize the history of Boskovice, to strive for saving and renewing monuments in the town, and to organize events for their renewal, to popularize significant personalities of the town and make them known to wide public, or build a marker board for the most significant people, to publish Homeland Sheets of Boskovice and other publications, to initiate suggestions and feedback to elected town authorities concerning the town of Boskovice.</p>
<p>This aim has been successfully realized and is attracting more interested people.</p>
<p>
At present, the KPB club comprises of 98 members. Its head consists of the Board and Revision Commission. Both these bodies work with satisfaction and facilitate activities of the Club to match with the given goals, approved at the establishing meeting, and reflected into yearly plans.
</p>
<p>During its existence the Club has arranged several events for teenagers of the schools of Boskovice. The literary competition From Grandma's Chest was the most successful. Then a competition "Young Artists of Boskovice", a journalist competition "From a Young Journalist's Diary", and a musical competition "Music and Sing at Schools of Boskovice" were held.
</p>
<p>These competitions were largely supported by Open Society Fund Prague, which provided a financial contribution. The town of Boskovice made also a contribution. With support of VIA Prague Foundation, the Club built an Educational Path through the Jewish ghetto of Boskovice, which includes marking various significant building with a brass information board, five information boards, and publishing a booklet in three languages with drawings of the building and its description. Many notable personalities of the Jewish ghetto and local authorities participated the opening ceremony. With a support of the region, the town, and the Jewish Community, the Club published a book "Jews in Boskovice" by Jaroslav Bránský, which depicts the life of Jewish Community in Boskovice.
</p>
<p>Recently the Club has issued 9 replicas of old viewcards of Boskovice.
</p>
<p>The Club also installed a marker board of František Linda, which has a credit of the musical life in Boskovice, and renewed the grave of Professor P. Alois Slovák in the old cemetery, who was born in Boskovice and who initiated building the Monument of Peace at the Austerlitz battlefield. Also a booklet depicting Slovák's life, "Brno Tribune" by the director of Austerlitz Museum Ing. Jan Spatný was issued. 
</p>
<p>In early 2001, the Club initiated planting the Millennium Linden-tree, vastly supported by the town, Horticultural Company Šmelcovna, and Komárek Masonry from Letovice, which donated a marker board for the linden-tree.
</p>
<p>Together with the Homeland Club of the Cultural Facility of Boskovice, our Club issues the Homeland Sheets of Boskovice (approx. 4,500 copies quarterly), which are distributed free of charge as an appendix of the Regional News in the whole Blansko region.
</p>
<p>The Club organized a series of meetings "Talks with the Town Hall", where various representatives of the town authorities discussed concerning various subjects interesting for the inhabitants of Boskovice. Together 7 different meetings were organized. The Club also held exhibitions of pictures. The most visited was an exhibition of drawings by Jan Balák, inspired by F. Burian, and an exhibition of Mr Fiala, born in Boskovice.
</p>
<p>A notable event was also a benefit concert for supporting and popularizing the Jewish ghetto.
</p>
<p>At present, the Club prepares building Educational Paths, which follow the Health Paths, marked before, and which are equipped by information boards explaining their visitors the history, geology, fauna, and flora of the particular place. After finishing, 28 information boards will be installed. Also 2 booklets with detailed information on the boards will be issued.
</p>
<p>Another event is a competition for pupils of basic schools and secondary schools, "Painting with Kubín", which was the first event of a celebration of 120th anniversary of Otakar Kubín was born in Boskovice. The competition was organized together with KZMB, Boskovice Museum, and other town organizations in last October.
</p>
<p>The club "Friends of Boskovice" (KPB) initiated also a workshop of all non-profit organizations working in the town of Boskovice, where we shared information and experiences of the field, and settled on a future co-operation when organizing events. This co-operation should be continued.
</p>
<p>The club "Friends of Boskovice" (KPB) gets a good reputation among Boskovice citizens and the neighbouring region.
</p>
</div>

<div id="de">
	<h2>Freunde von Boskovice</h2>
<p>	Der Verein "Freunde von Boskovice" (Klub přátel Boskovic, KPB) wurde im 1995 als ein unpolitischer Verein (Geselschaft), der sich für Geschichte, Gegenwart und Zukunft der Stadt Boskovice und ihrer Umgebung interresiert, gegründet.
</p>
<p>
Die Hauptziele des KPB sind Aufklärung der Geschichte der Stadt Boskovice, sowie Erneuerung und Schutz der Denkmäle in der Stadt und Organisierung verschiedener Veranstaltungen.
Der KPB möchtet die bedeutsamen Persönlichkeiten der Stadt popularisieren. Gedenktafeln für die bedeutsamsten Personen werden errichtet.
</p>
<p>
Die Veröffentlichungstätigkeit bezieht die Ausgabe von "Vlastivědné listy" ("Heimatkundeblätter"), sowie anderen Publikationen.
</p>
<p>
KPB gibt der Stadtverwaltung Ideen, Einwürfe und Bemerkungen.
</p>
<p>
Dieses Vorhaben war erfolgreich und brachte folgende Interressenten. KPB hat heute mehr als 100 Mitglieder.  
KPB wird von seinem Ausschuss geleitet, die Kontrolltätigkeit wird von der Kontrollkommission geführt.
Beide Körper gewährleisten, dass die Tätigkeit des KPB mit den genehmigten Zielen korrespondiert. Die Ziele werden jedes Jahr im Jahresplan repräsentiert.
</p>
<p>Verschiede Veranstaltungen für Jungen aus Schulen in Boskovice werden regelmässig organisiert. Die erfolgreichste war der Schriftwettbewerb "Z babiččiny truhly" ("Aus Omas Truhe"). Zu anderen Veranstaltungen gehören "Boskovice mladých výtvarníků" ("Boskovice der jungen Künstler"), "Ze zápisníku mladého novináře" ("Aus Notizbuch jüngeres Journalisten") und "Hudba a zpěv na boskovických školách" ("Musik und Gesang auf Schulen in Boskovice").
</p>
<p>
Der Open Society Fund Prag und auch die Stadtverwaltung haben diese Wettbewerben stark gefördert. Mit der Hilfe der VIA-Stiftung wurde einen Lehrpfad durch die Judenstadt aufgebaut. Auf dem Lehrpfad wurde die Markierung bedeutsamer Gebäude mit Informationstafeln installiert. Fünf Informationstafeln mit Karten wurden installiert und eine Broschüre mit Abbildungen und Beschreibungen der Gebäude wurde herausgegeben.
</p>
<p>
Bei offizieler Eröffnung des Pfades nahmen viele bedeutsame Personen aus Jüdischer Gemeinde und auch aus Region teil.
</p>
<p>
Der Bezirk, die Stadt und die Jüdische Gemeinde haben die Ausgabe des Buches "Židé v Boskovicích" ("Juden in Boskowitz") von Dr. Jaroslav Bránský unterstützt. Das Buch beschreibt das Leben der Juden in Boskovice bis zum Gegenwart sehr ausführlich.
</p>
<p>
Der KPB hat neun Repliken der alten Ansichtskarten aus Boskovice herausgegeben.
</p>
<p>
Seit der Gründung installierte KPB eine neue Gedenktafel des Musikers F. Linda und erneuerte die Tafel von P. A. Slovák (geb. in Boskovice), der den Anlass zum Friedensdenkmal auf Austerlitzer Schlachtfeld gegeben hat. Eine Broschüre "Brněnský tribun" vom Direktor Austerlitzer Museums Dipl. Ing. J. Špatný wurde herausgegeben.
</p>
<p>
Am Anfang 2001 gab KPB den Anlass zum Setzen der "Jahrtausendslinde" - gefördert von der Stadtverwaltung, dem Gärtner "Šmelcovna" und den Steinwerken Komárek Letovice, die die Gedenktafel zur Linde geschenkt haben.
</p>
<p>
"Vlastivědné listy" ("Heimatkundeblätter") werden regelmässig einmal pro Quartal in enger Zusammenarbeit des KPB mit "Vlastivědný kroužek při KZMB" ("Heimatkundeverein bei KZMB") herausgegeben.
</p>
<p>
Eine Reihe von Treffen ("Bespräche mit dem Rathaus") wurde realisiert, wo eingeladene Verträter der Stadtverwaltung auftratten. Insgesamt verliefen sieben Treffen mit verschiedenen Themen. Bilderausstellungen wurden auch organisiert, z. B. Zeichnungen von J. Balák und Gemälde von Fiala (geb. in Boskovice). 
</p>
<p>
Das Benefizkonzert für die alte Judenstadt ist auch bemerkwürdig.
</p>
<p>
KPB hat gegenwärtig ein Projekt zum Aufbauen der Lehrpfade, die auf die existierenden "Gesundheitspfade" anbinden, vorbereitet. Infotafeln an den Lehrpfaden beschreiben die örtlichen geologischen Bedingungen, Geschichte, Fauna und Flora.

Endlich werden 28 Infotafeln installiert und zwei Broschüren mit detailierten Informationen über einzelne Stationen des Pfades werden herausgegeben.
</p>
<p>
Der Wettbewerb für Grund- und Mittelschüller "Malujeme s Kubínem" ("Wir malen mit Kubín"), der die erste Veranstaltung zum 120. Geburtstag des Künstlers war, nam am Ende Oktober 2003 statt.
</p>
<p>
Der KPB veranstaltete einen Treffpunkt aller non-profit Organisationen aus der Stadt. Dort wurden Gedanken und Erfahrungen ausgetauscht, und weitere Zusammenarbeit geplant. Der KPB hat einen guten Namen gewonnen - nicht nur in Boskovice, sondern auch in der ganzen Region.
</p>
</div>

<?php include ("./sablona/spodek.php"); ?>