<?php 
$titulek="Publikační činnost";
$titulek2="Kniha Židé v Boskovicích";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Kniha Židé v Boskovicích</h2>

<p><em>autora PhDr. Jaroslava Bránského</em></p>

<p>Kniha Židé v Boskovicích autora PhDr. Jaroslava Bránského, kterou jsme 27. června 1999 pokřtili, je komplexním obrazem židovské komunity v Boskovicích od nejstarších dob do zániku po 2. světové válce. Publikace je založena na dlouholetém studiu archivních materiálů, mnohdy dosud neznámých. Kriticky hodnotí dosavadní bádání a vyvrací četné omyly a tradice.<p>
V jedenadvaceti kapitolách podává kniha přehled pramenů a sekundární literatury, datuje počátky židovského osídlení v Boskovicích, analyzuje nejstarší dokumenty - lánský rejstřík a tzv. Protocollum (1727), seřazuje chronologicky zápisy o židovských nemovitostech v městských knihách, otiskuje zápisy o Židech v městských kronikách 18. a 19. století. Publikace věnuje také pozornost židovským jménům a jejich vývoji, způsobu obživy (obchod, řemesla, zemědělství) Židů v Boskovicích. Samostatná kapitola je věnována postavení Židů v 18. století steejně jako jejich osudům za panování Josefa II. a jeho nástupce.<p>
<div class="img"><img src="./img/kniha-bransky.jpg" width="218" height="328" border="0"></div>
Dějiny boskovických Židů jsou sledovány podrobně i v období revoluce 1848 a za emancipace Židů v 2. polovině 19. století, kdy vznikla vedle politické obce také náboženská obec židovská. Autor zachytil i proměny židovského města od počátku 20. století, jeho sloučení s křesťanským roku 1919, osudy boskovických Židů do 2. světové války a jejich deportaci do koncentračních táborů v roce 1942.<p>
Samostatné kapitoly jsou věnovány stavebnímu vývoji ghetta, významným stavbám v ghettu, židovskému školství, samosprávě, soudnictví, umění v ghettu a boskovickým židovským spolkům. Poslední kapitola podává ucelený přehled boskovických rabínů, významných rodáků a čestných občanů židovské obce.<p>
Na závěr připojil autor český překlad pamětí Maxe Ungara, které zachycují léta krátce po roce 1850 v boskovické židovské obci. Kniha obsahuje i rozsáhlé shrnutí v němčině a angličtině. Kromě toho má publikace obrazovou přílohu s přibližně 40 dobovými fotografiemi a plánky. Je přiložena i mapová příloha s barevnými reprodukcemi starých plánů.
<p>
Knihu vydaly Klub přátel Boskovic a nakladatelství Albert Boskovice v roce 1999 nákladem 1500 výtisků. Vytiskla tiskárna Centa Brno. Distribuci zajišťují vydavatelé knihy. Na vydání knihy se finančně podíleli zejména zahraniční potomci boskovických Židů a město Boskovice.<p>

<h3>Prodej knihy J. Bránského Židé v Boskovicích</h3>
Kniha je k dostání ve všech knihkupectvích v Boskovicích, v Čajovně Hermana Ungara a v Informačním středisku na radnici. <br>
Pro veřejné obecní a školní knihovny platí i nadále naše nabídka, dodat na objednávku knihu za výrobní cenu.<p>
<font face="Arial" size="+3" color="Maroon">Sleva!</font>&nbsp;&nbsp;O aktuální ceně se informujte na adresách jednatele klubu nebo v boskovickém Informačním středisku.<br>
Pro členy klubu po předložení legitimace Klubu získáte knihu se slevou. 

<h3>Autor knihy </h3>PhDr. Jaroslav Bránský se narodil v roce 1928 v Boskovicích. Na Karlově univerzitě v Praze získal v roce 1951 aprobaci pro vyučování latiny a filozofie a v roce 1952 doktorát z klasické filologie a archeologie, na Palackého univerzitě v Olomouci pak v roce 1963 vystudoval češtinu. Působil na různých typech škol, od roku 1962 až do důchodu pak na gymnáziu v Boskovicích.<p>
Jaroslav Bránský publikoval stovky článků z regionální vlastivědy v denním a odborném tisku. Je autorem mnoha katalogů k výstavám, které v Boskovicích pořádal (C. Bouda, A. Brunovský, O. Dubay, K. Müller, M. Houra, O. Janeček, J. Švengsbír atd.). Překládá z němčiny a francouzštiny. Spolupracoval s Českým rozhlasem a Českou televizí.<p>
Knižně vydal: Hudební slovník okresu Blansko (1984), Boskovice v obrazech 17. - 20. století (1985), Pěvecký sbor Janáček (1986), Výtvarní umělci okresu Blansko (1990), Boskovice v proměnách času (1990), František Linda (1991), Osud Židů z Boskovic 1939-1945 (1995).<p>
Knižně vydané překlady: Hermann Ungar: Chlapci a vrazi (1990), Zavraždění kapitána Haniky (1993), G. Apollinaire: Bestiář (1992), Pražský chodec (1992), Mé lásky z francouzské poezie (1997), Dějiny gymnázia v Boskovicích (2000).

<?php include("./sablona/spodek.php"); ?>
