<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Absolon Karel";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Absolon Karel</h2> 
<em>geograf, zoolog, archeolog, speleolog, čestný občan Boskovic</em>

<div style="margin-top: 1em; font-weight: bold;">* 16. června 1877 Boskovice</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 6. října 1960 Brno</div>

<p>Karel Absolon se narodil 16. června 1877 v Boskovicích, jako syn lékaře dr. V. Absolona a jeho manželky Karoliny, dcery známého a slavného jeskynního badatele a „ otce moravské prehistorie“ dr. Jindřicha Wankela, hutního lékaře v Blansku. Když bylo Karlu Absolonovi 5 let, zemřel mu otec, a tak na další jeho vývoj měl velký vliv jeho děd dr. Wankel. Po maturitě na gymnáziu v Brně roku 1898 studoval geografii a zoologii na české univerzitě v Praze, kde v roce 1904 získal doktorát.</p>
<p>Rozsáhlý speleologický výzkum na území Moravského krasu zahájil již v roce 1897 a z výsledků svých studií v tomto území předložil disertační práci, na jejímž základě po složení dalších rigorózních zkoušek byl v roce 1903 na české univerzitě promován na doktora filozofie. V roce 1908 se stal kustodem zoologických sbírek Moravského muzea v Brně. Působil zde až do svého penzionování na počátku druhé světové války.</p>
<p>V dějinách výzkumů v Moravském krasu znamená činnost profesora Absolona jednu z nejdůležitějších etap. Navazuje na výzkumy dr. Wankela a dr. Martina Kříže. On to byl, kdy s dalšími spolupracovníky provedl největší objevitelský a technický čin v podzemí Moravského krasu - zpřístupnění dna propasti Macochy suchou cestou Punkevními jeskyněmi a později také vodní cestou Macošskými vodními dómy kolem Pohádkového dómu.</p>
<p>Absolonova šedesátiletá badatelská práce ve speleologii, zoologii a archeologii byla a je známa v celém vědeckém světě doma i za hranicemi. Vzpomeňme jen jím objevené sošky „Věstonické Venuše“, která svého času ohromila svět a dnes v mnoha kopiích zdobí nejpřednější muzea.</p>
<p>Během svého plodného života nashromáždil prof. Absolon obrovské množství vědeckého, uměleckého i literárního materiálu mimo jiné samozřejmě i z území , které, nade vše miloval, kde takřka denně pracoval a jehož byl nejlepším znalcem - z Moravského krasu.</p>
<p>Ve svém rozsáhlém díle dává dnešní mladé generaci speleologů a krasových badatelů do rukou pevný a spolehlivý návod, jak pokračovat ve výzkumu podzemních prostor a vodních toků v Moravském krasu, který, přes velkolepé a překvapující objevy prof. Absolona , skrývá dosud řadu nerozřešených problémů. Jak poslední výzkumy ukazují, jeho následovníkům se postupně některé tyto problémy daří řešit. Jeho vzorem se řídí i Vratíkovská skupina speleologů, která i když v okrajové části Moravského krasu, provádí záslužnou práci v objasňování krasových zákonitostí.</p>
<p>Vzpomeňme tohoto významného boskovického rodáka, čestného občana města Boskovic alespoň tímto malým připomenutím.</p>
<p>Nebylo by jistě na škodu, kdyby se některá nově vybudovaná ulice v Boskovicích nazvala jeho jménem.</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Zpracováno podle životopisu dr. K. Absolona od Akademika Radima Kettnera v knize K. A. Moravský kras</div>

<?php include ("../sablona/spodek.php"); ?>