<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Berger Augustin (Rasesbergr)";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Berger Augustin (Rasesbergr)</h2> 
<em>baletní mistr, choreograf</em>

<div style="margin-top: 1em; font-weight: bold;">* 11. srpna 1851 Boskovice</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 1. června 1945 Praha</div>

<p>Světově významný baletní mistr a choreograf. Působil např. Metropolitní opera NY, v ND Praha 30 let.</p>
<p>V Boskovicích na náměstí v domě č. 4 zvaném U Kožoušků, jinak též Strašidelném domě, se 11. srpna 1861 narodil chlapec, jehož jméno se stalo ve světě pojmem.</p>
<p>Augustin Berger, vlastním jménem Razesberger, slavný boskovický rodák, jako baletní mistr a choreograf šířil slávu naší vlasti daleko za hranicemi. Otec A. Bergera byl rukavičkář a bandažista. Oženil se s dcerou kunštátského měšťana a řezníka Slezáka. Jejich syn Augustin měl nejen velké nadání pohybové, ale i jazykové, ovládl perfektně několik evropských jazyků. Jeho baletní umění bylo oceněno nejvyššími řády. Deset let působil ve Dvorní opeře v Drážďanech. Hostoval na scénách největších evropských divadel a v Metropolitní opeře v New Yorku. V Národním divadle v Praze působil 30 let.</p>
<p>I když A. Berger dosáhl světového jména, nikdy nezapomněl na náš kraj a rád se sem vracel. Naposledy navštívil Boskovice se svojí manželkou v roce 1944.</p>
<p>Bergerovo vyprávění zapsal Ladislav Hájek a vznikla tak jedinečná memoárová kniha pod názvem Paměti Augustina Bergera s podtitulem: choreografa a baletního mistra Národního divadla v Praze a několika světových scén. (Vydalo nakladatelství Orbis, 1942.)</p>
<p>Na ukázku uvádíme úryvek z této knihy.</p>
<p>V teatro salone Italiano.</p>
<p>Ředitelství jménem Eugenia Averina oznamovalo skvělé představení. Na programu byli uvedeni mimové Pietro Barbarani, Lorenzo Chiarini a četní jiní mimové, dva baletní mistři Giovanni Butturini a Giovanni Martini, nejlepší tanečník DarioFissi, 32 tanečnic... Ustrnul jsem. Dvaatřicet členek baletního sboru! České divadlo na hradbách mělo všeho všudy jen dvanáct baletek. Jaká je to asi krása! Má touha po divadle se znovu ozvala.</p>
<p>Stál jsem nad obvyklým plakátem tak zamyšlen, že jsem ani nepozoroval elegantního pána, který vyšel právě z divadla a všiml si mého zájmu o plakát. Stál za mnou a znenadání se mne německy zeptal, co mě na plakátu tak zajímá.</p>
<p>Obrátil jsem se a pohlédl, na něho. Rázem mi byl nějak sympatický. Líbila se mi jeho elegance, ba líbil se mi i jeho cylindr. Zdálo se mi, že je poněkud podoben mladistvému Seifertovi, jehož jsem viděl hrát na hradbách a jehož jsem si zamiloval.</p>
<p>Pán se na mne usmíval, vzbudil mou důvěru, proto jsem mu zcela nebojácně odpověděl: „Udivuje mě, že Teatro salone italiano má dvaatřicet tanečnic, tolik mimů a dva baletní mistry. Učil jsem se u baletní mistryně slečny Hentzové v českém divadle na hradbách, také jsem tam tančil, ale mají všeho všudy jen dvanáctičlenný balet“.</p>
<p>Pán se usmál. „Tak ty ses učil tančit, a dokonce jsi i vystupoval v aréně na hradbách, to se tedy pojď podívat do divadla, kde je právě velká zkouška, ať něco vidíš“, a otvíral dveře do divadla.</p>
<p>Pohleděl jsem na něho a zaváhal:</p>
<p>„Nemám kdy. Spěchám domů na oběd a hned po obědě musím zase do xylografie, kde jsem praktikantem.“</p>
<p>„Ale na oběd máš dost času a xylografie ti taky neuteče, pojď, něco uvidíš.“</p>
<p>Vzal mě za ruku a vtáhl mě dovnitř.</p>
<p>Užasl jsem. Byli jsme v předlouhém hledišti, jehož první pořadí po obou stranách se celé skládalo jenom z lóží. V táhlém přízemí stály za sebou v řadách stoly a u jeviště byly také v přízemí asi čtyři lóže.</p>
<p>Na ohromném jevišti v popředí dlouhého prostoru se hemžily baletky v krátkých cvičebních sukénkách, mezi nimi se procházel pán s černým knírkem a s holí v ruce, druhý mladý muž byl v dresu a v krátkých kalhotách; byl to Martini, jenž byl potom mým baletním učitelem. U jeviště v orchestru hrál pianista, houslisté a kapelník dirigoval při zkoušce hudbu k tanci.</p>
<p>Šli jsme dlouhým parterem k jevišti. Můj průvodčí, elegantní pán v cylindru, zvolal: „ Eugenio!“</p>
<p>Na to zvolání se zdvihl pán v cylindru, sedící za orchestrem v parteru, a ohlédl se na nás. Byl bych málem vykřikl úžasem nad jeho zjevem. Lekl jsem se, že je to Napoleon III., jehož obrázky jsem vždy s velkým zájmem prohlížel v časopisech po francouzsko-německé válce u strýčka Josefa na Malé straně.</p>
<p>Hleděl na nás celý Napoleon III. Tytéž kníry, brada, týž výraz tváře. Šel nám v ústrety až doprostřed sálu.</p>
<p>Můj průvodčí hovořil s ním italsky. Pochopil jsem z posuňků, že se jeho řeč týká mne. Můj elegantní průvodčí se obrátil zase náhle ke mně a řekl: „ Teď tě představím řediteli divadla, panu Eugeniu Averinovi.“</p>
<p>Ukázal na pána, který jako by byl Napoleonu III. z oka vypadl. Pan ředitel si posunul cylindr s čela do týlu, usmál se na mne a řekl: „Tak ty jsi tanečník?“</p>
<p>Pohlédl jsem na něj a odpověděl nesměle: „ Já, prosím, nevím. Teď jsem xylografickým praktikantem, ale učil jsem se tančit v baletní škole českého divadla.“</p>
<p>„Tak? A také jsi vystupoval?“ otázal se mě ředitel se zájmem.</p>
<p>„Ano, tančil jsem mouchu ve Flik a Flok a dráteníčka v Popelce a jiné menší úlohy v aréně na hradbách ....“</p>
<p>Po mých slovech vzal mě ředitel za ruku, usmál se na pána, jenž mě k němu přivedl, vedl mě k jevišti. Když jsme byli už skoro u jeviště, na němž cvičily baletky, zvolal: „Butturini, finite!“</p>
<p>A rázem hudba ustala, na jevišti byl přerušen tanec a pán s černým knírem a holí v ruce se na jevišti obrátil k řediteli divadla.</p>
<p>Hleděl jsem na pódium.</p>
<p>Ředitel Averino ukázal na mne: „Vedu tady hocha, Butturini, ukáže nám, co umí.“ Mně řek: „Umíš-li skutečně něco, budeš tančit v divadle s mou dceruškou.“</p>
<p>Byl jsem jako v „Jiříkově vidění“.</p>
<p>Ředitel mne převedl po můstku přes orchestr na jeviště, na němž všichni stáli a zvědavě na mne hleděli. Mé nitro zalila radost. Stál jsem zase na jevišti a mezi tolika baletkami. Nechtěl jsem ani svému zraku věřit. Také oba baletní mistři, Butturini s holí a Martini v dresu a krátkých kalhotách, prohlíželi si mě se zájmem.</p>
<p>Na jeviště přiběhly ještě jiné baletky a všechny se pásly na rozpacích kloučka, který si myslí, že umí tančit.</p>
<p>Ředitel zavolal i své děti. Na jevišti se objevil jeho syn Vilém Averino; byl asi o rok dvě léta starší než já a tančíval se svou sestrou Mariettou, asi šestnáctiletou světlovláskou, která také stála na jevišti se svou asi o rok mladší sestrou Alexandrou, brunetkou. V rodině brunetce říkali Šura. Jejím tanečníkem měl jsem býti já.</p>
<p>„Tak, svlékni si kabát,“ vyzval mne ředitel, „a ukaž nám bez rozpaků a bázně, co umíš.“</p>
<p>Uposlechl jsem a rozhlédl jsem se po všech. Rázem jsem zapomněl na všechen svůj strach. Uvědomil jsem si, že na příštích okamžicích závisí celá má budoucnost. Teď, nebo snad nikdy....</p>
<p>Usmál jsem se na ředitele a začal jsem předváděti své umění, všechno, čemu jsem se v baletní škole u slečny Hentzové v aréně na hradbách naučil; předvedl jsem celý svůj exercis.</p>
<p>Všichni mě pozorovali s rostoucím zájmem. Ředitelovy děti hleděly na sebe, jako by chtěly říci: „Hleďme, co ten kluk neumí!“</p>
<p>Napoleon III. se usmíval, tanečnice mne obstoupily a také se na mne usmívaly, ale největší zájem o mne, jak se mi zdálo , projevoval mladý baletní mistr Martini -můj budoucí učitel tance.</p>
<p>Také elegantní pán, jenž mne do divadla přivedl, se na mne usmíval. Ředitel Averino přistoupil ke mně a vzal mě za ruku; „ Poslyš, hochu, pověs tu svou xylografii na hřebík, já tě přijmu. Jdi nyní pěkně domů a přiveď ke mně svého otce. Pohovořím si s ním o tobě. Dám ti třicet zlatých měsíčně a budeš denně vystupovat s mou dceruškou Alexandrou v tancích, kterým tě naučí baletní mistr Martini.“</p>
<p>Nechtěl jsem věřit svému sluchu. Svět se se mnou zatočil radostí nad takovým štěstím a nad tak nenadálým zájmem všech, kteří mne na jevišti obklopili.</p>
<p>... Tak jsem se stal členem Teatro salone italiano.</p>

<?php include ("../sablona/spodek.php"); ?>