<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Bránský Jaroslav";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Bránský Jaroslav</h2> 
<em>pedagog, spisovatel</em>

<div style="margin-top: 1em; font-weight: bold;">* 30. března 1928 Boskovice</div>



<p>Je to až neuvěřitelné, že jsme se dožili osmi křížků. Jaroslav Bránský se narodil 30. března 1928, pár zimních dní po mně. Naše životní cesty se mnohokrát za těch osmdesát let potkaly a zase rozešly. Jaroslav vychodil v Boskovicích obecnou školu a pak nastoupil na reálné gymnázium, kde maturoval v roce 1947. Jeho další studium jej zavedlo na filozofickou fakultu Karlovy univerzity v Praze, kde v roce 1951 získal aprobaci pro vyučování latiny, filozofie a občanské výchovy. O rok později pak dosáhl titulu doktor filozofie.</p>
<p>To jej však již čekala dvouletá vojenská základní služba. Po jejím ukončení nastoupil jako učitel na základní školu v Rázové u Bruntálu. Po roce učitelské služby nastoupil jako inspektor pro kulturu na okresní národní výbor v Bruntále, kde působil tři roky. Stále však jej to táhlo do rodných Boskovic, což se mu podařilo. Učil na základních školách v Benešově, Letovicích a v Boskovicích. </p>
<p>Při zaměstnání dálkově studoval na Filozofické fakultě Palackého univerzity v Olomouci obor český jazyk a literatura. Od roku 1962 nastoupil jako profesor na boskovické gymnázium, kde působil až do roku 1998. Od té doby je v plném důchodu a veškerou svou energii věnuje psaní a historii.</p>
<p>Jaroslav Bránský se celý život věnoval kultuře a bádání v historii. Sám, již jako student na boskovickém gymnáziu hrál ve Stroupežnického Fidlovačce, později i režíroval. Více času však věnoval studiu historie, zejména boskovických židů. Výsledkem této práce je obsáhlá kniha Židé v Boskovicích, mapující historii židů od jejich příchodu do Boskovic. Tato tématika mu byla velice blízká, protože se narodil a celé své mládí žil v židovské čtvrti a měl mezi židovskými kluky mnoho kamarádů.</p>
<p>Jaroslav také překládal. Z francouzštiny poezii, ale hlavně z němčiny. Je to především celé dílo boskovického rodáka Hermana Ungara, židovského spisovatele německy píšícího. Zajímavý je překlad divadelní hry Altánek, kterou podle Bránského překladu nastudovalo pražské divadlo Ypsilon a hrálo po tři sezóny.</p>
<p>Neodmyslitelná od Jaroslava je i jeho činnost při organizování výstav obrazů. Zná se s mnoha významnými umělci a snažil se je získat pro vystavování jejich obrazů v Boskovicích. Byl by to velký výčet malířů, které s jejich obrazy představil v Boskovicích.</p>
<p>Jak jsem již uvedl na začátku, naše cesty boskovickou kulturou a děním ve městě se potkávaly a zase rozcházely. V počátcích to byla naše činnost ve Sdruženém klubu pracujících. Kde Jaroslav organizoval výstavy obrazů a pomáhal organizovat kulturně společenský život. Hlavní naše setkání bylo při zakládání Klubu přátel Boskovic. Jaroslav se stal jedním ze zakládajících členů a prvním předsedou. Klub v té době získal mnoho členů a postupně si získával postavení ve městě.</p>
<p>Setkávali jsme se také velmi často při jednáních kulturní komise městského úřadu, kde jsme se snažili ovlivnit kulturní dění ve městě. </p>
<p>Bylo to především zdraví, které Jaroslavu Bránskému omezovalo jeho aktivní činnost. Tu přenesl domů, k počítači a věnuje se pilně psaní knih. V posledním období je to zejména Historie rodu Ježků z Blanska a jako zatím poslední je to kniha Čtyři z Boskovic. Jde o osudy čtyř žen, které spojuje jméno Boskovice. První dvě pocházely z rodu pánů z Boskovic, další dvě v Boskovicích žily. S knihou Čtyři z Boskovic se budete moci setkat na její presentaci v zámeckém skleníku dne 29.3. 2008 v 15,30 hodin. A samozřejmě i s autorem.</p>
<p>Bylo by možné ještě dále sledovat plodný život Jaroslava Bránského. Ale proč se jen ohlížet zpátky. Vždyť jubilant, i přes své zdravotní potíže, má další plodná léta před sebou a elánu na rozdávání. A tam mi nezbývá, než mu jménem svým, ale i jménem jeho přátel i obyvatel Boskovic, popřát do dalších let života hodně a hodně zdraví, tvůrčího elánu a také trochu toho štěstíčka. Aby se mu dařilo v naplňování jeho smělých plánů ve spisovatelské a badatelské činnosti. Abychom se ještě dlouho potkávali na kulturních a společenských akcích ve městě.</p>

<?php include ("../sablona/spodek.php"); ?>