<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Levolda Theodor";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Levolda Theodor</h2> 
<em>dobrodruh</em>

<div style="margin-top: 1em; font-weight: bold;">* 1. dubna 1888</div>



<p>Ve starých listinách, týkajících se obce Sloup najdete občas zmínky o osobách, které sice nijak výrazným způsobem neovlivnili její život, ale které si přesto stojí za to připomenout. Jednou z nich je i jistý Theodor Levolda. Narodil se 1.4.1888 v Budapešti jako Theodor Lövenfeld. Jeho otec byl  továrníkem ve Vídni, matka  se jmenovala Kristina a její dívčí příjmení bylo Klecanová.</p>
<p>Mladý Theodor byl energický a měl velmi dobrodružnou povahu. Do všeho se bezhlavě vrhal a nic mu nebylo cizí. Pracoval jako žurnalista, navštěvoval vyhlášené maďarské hotely a restaurace, ve kterých se dopustil podvodů v částce asi 125 000 000 Km. Jako nebezpečné individuum byl pak z Maďarska vykázán a odeslán takzvaným postrkem. To už se jmenoval Levolda. Hovořil německy, francouzsky, anglicky a maďarsky.</p>
<p>V průběhu I. světové války získal jako pracovník zásobovacího oddělení machinacemi velké jmění. Usadil se ve Vídni, kde se stal spolumajitelem společnosti „Donauwerft“. Byl také velkým akcionářem společnosti Weterseé, která vyráběla motorové čluny a sportovní potřeby. Byl i členem Jokey klubu, odkud však byl pro časté aféry vyloučen. V létech 1919-1921 měl ve Vídni byty v nejdražších hotelích a vlastnil i auto. Navazoval styky se šlechtou, kamarádil se s majiteli továren. Jeho velkou vášní byly dostihy a spekulace na burze. V roce 1920 dosahoval jeho majetek několika milionů Korun. Svým rozmařilým životem, neúspěšnými spekulacemi a také při takzvané frankové konkremíně utrpěl velké finanční ztráty.</p>
<p>V roce 1925 vyšetřovala policie ve Vídni výskyt falešných maďarských milionových bankovek. Bylo zabaveno několik zdařilých falsifikátů a zatčeni dva Maďaři. V té době se Theodor v Budapešti přihlásil na policii a oznámil tam, že v poslední době objevené falešné bankovky byly vyrobeny z pověření české vlády v Budapešti. Měly být falšovány v tajném bytě bývalého maďarského legačního rady, který již dnes (v roce 1925) nebyl ve službě. Když se Levoldovi zdálo, že policie nevěnuje tomuto udání dostatečnou pozornost, obrátil se v téže věci na budapešťský časopis „Pesti Napló“, kde svoje podezření zopakoval a žádal, aby list zahájil vyšetřování. Tímto se ovšem měl dopustit zločinu dle zákona na ochranu republiky podle § 3 s úmyslem poškodit naši republiku. Bylo po něm vyhlášeno pátrání s cílem vyslechnout ho. V té době se zdržoval ve Sloupě. Zde bydlel v pronájmu u tehdejšího starosty Ferdinanda Veselého v čp. 2, kam jeho matka Kristina jezdila již několik let na letní byt. Levolda se stravoval v hostinci a volný čas si prý krátil hrou v kuželky, karty a šachy s místní inteligencí. Zde byl dne 28. září 1925 v 1730 zatčen a předán do vazby v Blansku. Při odchodu ze Sloupu si sebou vzal jen malý kufřík s toaletními potřebami a od své matky obdržel 500 Kč. Z této částky zaplatil za povoz do Blanska 35 Kč.</p>
<p>Při výslechu vše popřel s tím, že prý na policii v Budapešti vůbec nebyl a že jde o intriku proti němu. Ve věznici okresního soudu dlouho nepobyl, protože již 2. října byl z vazby propuštěn. Nedlouho poté kontaktoval sloupského obchodníka Jindřicha Feina s žádostí, aby našel někoho, kdo by mu „tajně prodloužil pas do cizozemska“. Ten však pomoc odmítnul. Ještě o měsíc dříve ho Levolda přemluvil k vyzvednutí peněz na šek v Agrární bance v Brně. Šek byl na 3 000 000 „uherských korun“.</p>
<p>Dlouho si však svobody neužil, neboť již 9. února 1926 po něm bylo znovu vyhlášeno pátrání, a to hned na 25 okresních četnických velitelstvích, 6 politických ředitelstvích, 5 městských radách a všech četnických stanicích tehdejšího okresu Boskovice (sloupská četnická stanice měla číslo 26) a také na četnické stanici ve Spišské Nové Vsi.</p>
<p>Nakonec byl zatčen až 17. května 1926 Policejním ředitelstvím v Praze a pod číslem jednacím 130 363 předán do vazby Zemského trestního soudu v Praze.</p>
<p>Co se dělo s Theodorem Levoldou v Praze mi už známo není. Jisté je však to, že v jeho souvislosti se jméno naší obce objevilo nejen v četnických hlášeních, ale také při jednáních na ministerstvu zahraničních věcí i v tehdejším tisku.</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Autor je kronikářem obce Sloup</div>

<?php include ("../sablona/spodek.php"); ?>