<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Snětina Karel";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Snětina Karel</h2> 
<em>lékař, lidumil</em>

<div style="margin-top: 1em; font-weight: bold;">* 13. května 1860 Poříčany u Českého Brodu</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 15. července 1942 Boskovice</div>

<p>60 výročí úmrtí</p>
<p>15. července tomu bude 60 roků od úmrtí významného boskovického rodáka MUDr. Karla Snětiny.</p>
<p>V tom roce 1940, v době hrůzy fašismu, v době heidrychády nebyla povolena žádná okázalá shromáždění, i když se jednalo o poslední rozloučení s člověkem, který celý svůj život zasvětil nejen svému lékařskému povolání ale i veřejnému životu v našem městě.</p>
<p>I když nebyl rodákem z Boskovic, narodil se 13. května 1860 v Poříčanech u Českého Brodu v rolnické rodině, vyvolil si Boskovice za svůj druhý domov. A zůstal mu věrný až do své smrti.</p>
<p>V boskovicích zahájil lékařskou praxi 18. prosince 1896 jako zástupce a brzy poté i jako zástupce městského lékaře. Dr. Snětina měl velký smysl pro historické a umělecké památky.Stal se strážcem kulturní tradice celého kraje.</p>
<p>Byl především lékařem - lidumilem, který neváhal kdykoliv pomoci potřebným, aniž za to ihned vyžadoval úhradu. Vladimír Zapletal o něm ve své studii o jeho životě napsal :“Honorář považoval vždy za nepříjemnou záležitost v lékařském povolání.Boskovičtí vzpomínají, jakým těžkým úkolem bývalo donutit jejich pana doktora, aby vyřkl, nebo napsal honorář za svoji námahu. To měl tisíc výmluv, jež končívaly ujištěním - Však ještě neumíráte.“</p>
<p>Dr. Snětina byl velkým milovníkem výtvarného umění. Sám byl výborný kreslíř. Sám se teoreticky vzdělával a neopomněl navštívit velké výstavy v Praze.</p>
<p>Druhou velkou jeho láskou byla archeologie. Spřátelil se s boskovickým vlastivědným nadšencem PhMr. Františkem Lipkou a věnoval se s velkým úsilím prehistorickému výzkumu kraje. I jeho přičiněním bylo objeveno gallské sídliště na Starém Hradisku na Drahanské vysočině. Zde spolu s Lipkou zahájili na vlastní náklady odborný výzkum, jehož výsledky uložili do boskovického muzea, které v roce 1905 sami založili. Bohaté sbírky, získané značným nákladem, které uhradil většinou jen Dr. Snětina, činí dodnes z boskovického muzea nejvýznamnější středisko památek na gallskou kulturu. O těchto významných nálezech publikoval v odborných časopisech. Boskovické muzeum mělo v něm od založení největšího příznivce. I při svých návštěvách u nemocných pátral zkušeným zrakem po muzejních objektech a snažil se jej buď darem nebo koupí získat pro muzeum.</p>
<p>Velmi aktivně se zůčastňoval společenského života i všech místních kulturních a vzdělávacích podniků. Byl zakladatelem Okrašlovacího spolku, a dlouhá léta jeho předsedou.</p>
<p>Svou prací pro Boskovice byl a dodnes je příkladem pro všechny ty, kteří jej znali i pro ty, kteří se seznámili s jeho dílem. I tímto článkem chceme přiblížit příklad tohoto vzácného člověka.</p>
<p>MUDr. Karel  Snětina - 65. výročí úmrtí  </p>
<p>V Boskovicích na hřbitově má sice MUDr. Karel Snětina čestný hrob a bylo po něm pojmenováno náměstíčko pod kostelem kde bydlel a poskytoval lékařskou praxi, ale myslím, že málo občanů v Boskovicích ví o něm něco bližšího. Možná, že jen ti starší, kteří o něm slyšeli vyprávět svoje rodiče. Bude tedy jistě správné, když mnohým </p>
<p>našim čtenářům tuto významnou osobu Boskovic připomeneme, neboť si jistě MUDr. Karel Snětina vzpomínku            </p>
<p>v 65. výročí jeho úmrtí zaslouží. Zemřel dne 15. července 1942 v Boskovicích. Byla válka, navíc to bylo v době, kdy naše vlast prožívala velmi těžké období, neboť to bylo krátce po tom, co byl spáchán atentát na říšského protektora Heydricha. A v této době nebyly povoleny ani projevy nad rakví. A tak se Boskovice musely smířit s tím, že svého pana doktora, čestného občana a jednu z nejušlechtilejších osobností, které kdy v Boskovicích žily, musely mlčky pochovat a mlčky se s ním rozloučit. </p>
<p>Přesto, že se MUDr. Karel Snětina v Boskovicích nenarodil, narodil  se v Poříčanech u Českého Brodu v rolnické rodině dne 13.5.1860,  Boskovice si vyvolil jako svůj druhý domov. Stalo se tak náhodou. Zdejší kraj mu učaroval po náhodném výletu do Moravského Krasu. </p>
<p>Vystudoval Karlovu univerzitu v Praze, kde promoval v r. 1893, prodělal jednoroční praxi v nemocnicích v Praze</p>
<p>a pak se usadil v Bohdalově na Českomoravské vrchovině a odtud přešel do Boskovic r. 1896. Zde zastupoval nejdříve městského lékaře a v roce 1900 se stal jeho nástupcem. Jeho vysoká, štíhlá postava, vždy s přívětivou tváří se pak na půl století stala neodmyslitelnou součástí našeho města. Především to byl lékař - lidumil, který s láskou plnil svoje lékařské povinnosti. Přispěchal vždy na pomoc kdykoliv a kamkoliv a to bez nároku na odměnu. A bývalo prý to velice těžké vnutit panu doktorovi za jeho službu nějaké peníze. A podle toho také pan doktor Snětina žil. Skromně. Na jeho poslední cestě prý si jeden boskovský občan za jeho rakví povzdechl:“Ach ten náš pan doktor byl náš největší věřitel. Koho potkal, ten mu byl dlužen.“</p>
<p>Jeho ušlechtilá osobnost přitahovala, nabývala vážnosti. Zejména studenti z okolí se kolem něho seskupovali jako kolem svého velkého učitele. A on jim předával to, co v sobě měl dobrého a krásného. K jeho obdivovatelům </p>
<p>patřili i lidé, kteří se pak stali významnými osobnostmi v kultuře, jako např. malíři Otakar Kubín, František Řehořek, literární historik dr. J.V.Sedlák, prof.dr. Miloslav Hýsek, historik umění dr. Karel Krejčí a další.Také MUDr. Karel Svěrák. Doktor Snětina byl také velkým ctitelem výtvarného umění, navštěvoval se svými přáteli výstavy významných a známých malířů v Praze, zajímal se o kulturní dění  a vlastnil velkou knihovnu.</p>
<p>Další jeho láskou byla archeologie. Spřátelil se s boskovickým vlastivědným pracovníkem PhMr. Františkem Lipkou a s velkým úsilím se pak společně věnovali předhistorickému výzkumu kraje. Snad největším úspěchem byl náhodný objev na Starém Hradisku. Jim oběma náleží ta zásluha, že ihned rozpoznali v tomto nalezišti středisko galské kultury z období počátku našeho letopočtu a vlastními prostředky zahájili odborný výzkum. Svoje nálezy pak ukládali v boskovickému muzeu, které roku 1905 sami založili. Bohaté sbírky, které byly získávány nemalým nákladem, které uhradil většinou dr. Snětina, jsou dodnes nejvýznamnější z památek na galskou kulturu. Do boskovického muzea nosil také předměty, které získával při návštěvách u svých nemocných. </p>
<p>Dr. Snětina se zúčastňoval také samozřejmě všech místních kulturních a vzdělávacích akcí. Jeho tichá a nevýbojná povaha mu však nikdy nedovolila uplatnit se v politickém životě. Měl však svoje pokrokové zásady, z těch nikdy neslevil. Byl také vždy důsledným stoupencem mírového hnutí a nesl těžce trvání zla a bolesti ve světě. </p>
<p>Dr. Karel Snětina založil také Okrašlovací spolek a byl jeho dlouholetým předsedou. Okrašlovací spolek byl kulturní a společenskou organizací,  na kterou, jako na svého dávného předchůdce, chtěl při svém založení navázat Klub přátel Boskovic.</p>
<p>Boskovice daly MUDr. Karlu Snětinovi čestný hrob. Přesto mu však Boskovice něco dluží. Dluží mu velké poděkování, které nesmělo být vysloveno nad jeho rakví. Poděkování za všechny boskovické občany kterým pomáhal. Měl pro všechny lidi svoje srdce otevřené. Jeho současníci si ho za to velice vážili. A za to se stal   mnohým občanům velkým vzorem. Víme, že velký člověk nečeká na díky, nečeká zisk, nečeká slávu. My součastníci mu děkujeme za to, co tu po něm zůstalo a s čím se dodnes můžeme, díky jeho nadšení, chlubit v našem muzeu. </p>
<p>Věnujme mu tedy vzpomínku.</p>
<p>K uctění památky na MUDr. Karla Snětiny položí členové Klubu přátel Boskovic kytici a zapálí svíce.V tichosti, tak jak tomu bylo při jeho pohřbu. Jako dík vzácnému člověku, který v Boskovicích žil. </p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Jaroslava Kovaříková	</div>

<?php include ("../sablona/spodek.php"); ?>