<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Stiasstny Wilhelm";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Stiasstny Wilhelm</h2> 
<em>stavitel šebetovského zámku</em>

<div style="margin-top: 1em; font-weight: bold;">* 15. října 1842 Bratislava</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 11. července 1910 Bad Ischl</div>

<p>Dnešní podobu šebetovskému zámku vtisknul na sklonku 19. století známý vídeňský architekt židovského původu Wilhelm Stiasstny, který býval velmi častým hostem barona Mořice KoÚnigswartera. Tento bohatý vídeňský obchodník a bankéř si totiž přál učinit za Šebetova reprezentativní rodinné sídlo, čemuž architekt Stiasstny po všech stránkách vyhověl.</p>
<p>Narodil se 15. října 1842 v Bratislavě v rodině židovského obchodníka Abrahama Stisstneho a jeho manželky Josefiny rozené Breslauerové. Po získání základního vzdělání pokračoval v dalším studiu na vídeňské polytechnice a poté na Akademii výtvarných umění ve Vídni. Jeho učiteli byli tak slavní a významní profesoři a umělci té doby, jako na příklad Van der Nu/ll, Siecardsburg, Ignatz Reisler či stavitel Schmidt. S vá studia završil řadou studijních cest, na kterých se seznamoval s nejvýznamnějšími evropskými i světovými archetiktonickými památkami.</p>
<p>27. prosince 1868 vstoupil do svazku manželského s Julií Taussigovou z maďarského městečka Stuhlweissenburgu. Mladí manželé se usadili ve Vídni, kde se jim 5. července 1873 narodil syn Sigmund. Právě zde, ve Vídni, se stal Stiasstny také záhy velmi vyhledávaným a uznávaným architektem.</p>
<p>O tom, že byl vídeňskou společností uznáván nejen jako významný architekt, ale i jako představitel židovské kulturní obce, svědčí i jeho členství v celé řadě vídeňských spolků a institucí. Například v roce 1862 založil známou Wiener Bauhu/tte, od roku 1879 byl jedním z čelných představitelů vídeňské židovské obce a spoluzakladatelem společnosti pro sbírání a uchovávání židovských uměleckých památek ve Vídni, byl stavebním radou města Vídně, předsedou spolku živnostníků dolního Rakouska, stál v čele israelskékulturní obce města Vídně, v roce 1893 se stal zakládajícím presidentem vídeňského židovského muzea. Mimo to byl členem celé řady dalších spolků a židovských společenských organizací. V letech 1878 až 1900 a opětovně v letech 1904 až 1919 byl členem obecního zastupitelstva jedné z vídeňských městských částí a v letech 1894 - 1895 také státním radou.</p>
<p>Během svého velmi plodného života projektoval řadu zajímavých staveb. Vedle synygog, obytných domů a továrních budov to byla na příklad v letech 1872-75 Hermannstrasse ve vídeňském Oberdeblingu, v roce 1875 vytvořil plány pro Rotschildovu nemocnici ve Smyrně, v letech 1878-79 vytvořil plány ke stavbě židovské obřadní síně u první brány Centrálního hřbitova ve Vídni, v roce 1879 následovaly plány pro přestavbu šebetovského zámku ve stylu francouzské renesance, v roce 1879 následovaly plány pro výstavbu židovských synagog na Leopoldgasse ve Vídni, Weinbergu u Prahy a polském Czaslau. V letech 1886-87 projektoval synagogu v Malackách na Slovensku, v roce 1895 restaurování vídeňské městské modlitebny, 1897 další výstavbu institutu pro nevidomé Baronin Hirsch. Na přelomu století 1899-1900 pokračoval ve výstavbě opatrovny pro přestárlé a výstavbě mauzolea rodiny Rothschildů. Stranou jeho pozornosti nezůstaly ani nadační domy pro ženské obročí (Franziska-Jeitelessche Stiftungshaus) a nadační dům pro osiřelé dívky ve Vídni (Meroressche Stiftungshaus). V roce 1902 byla podle jeho plánů vystavěna maurská synagoga ve Vídeňském Novém Městě, v roce 1908 nástin zahradního předměstí v Jaffe Achuzat Beit v Tel Avivu. Jeho dílem je i řada náhrobků židovských rodin, z nichž nejznámější jsou náhrobky rodiny Ephrussi a Przibram na Centrálním hřbitově ve Vídni.</p>
<p>Během svého pobytu ve Vídni bydlel Stiassny nejdříve na Lichtenfelsgasse 7, pak Krugerstrasse 8. Zemřel 11. července 1910 v lázních Bad Ischl na srdeční chorobu. Posledním místem jeho odpočinku se stalo židovské oddělení vídeňského Centrálního hřbitova, kam jej v roce 1916 následovala i jeho manželka a 22. února 1941 také syn Sigmund.</p>

<?php include ("../sablona/spodek.php"); ?>