<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Tas Černohorský z Boskovic";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Tas Černohorský z Boskovic</h2> 
<em>humanista, diplomat</em>

<div style="margin-top: 1em; font-weight: bold;">* 1446</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ 25. srpen 1482 Vyškov</div>

<p>Rod pánů z Boskovic zaujímal v 15. století nejvýznamnější místa ve správě země. Rodové statky byly rozsáhlé, zasahovaly až do Rakouska i do Čech. Nebylo proto nic divného, že Boskovicové zaujímali i přední úřady markrabství. Paní Marta z Boskovic, vzdělaná humanistka, proslula též i jako nebojácná ochránkyně Jednoty Bratrské.</p>
<p>Ještě před polovinou patnáctého století se stal Beneš z Boskovic podkomořím moravského markrabství, což byl jeden ze šesti nejvyšších zemských úřadů. Rodina patřila k husitské šlechtě, ale 1. srpna 1451 se pan Beneš veřejně vzdal kalicha s celou svou rodinou. Jeho syn Tas (Protas) se později stal olomouckým biskupem.</p>
<p>Podle dobového zvyku odešel Tas na vyšší studia do Itálie na universitu v Pávii. Tam se blíže seznamuje s humanismem, který v tomto století ovládl celou jižní a západní Evropu. Tento proud humanismu udává tehdy ráz celému životu, především kultuře a literatuře. Humanismus ovšem pronikl i do umění a cele ho ovládl. Nové umění - renesanční, ukazovalo nové směry malířství, sochařství i stavitelství.</p>
<p>Nebylo proto nic divného, že humanismus silně ovlivnil i politické vztahy a dává nový ráz i společenskému životu.</p>
<p>Do tohoto myšlenkového prostředí se dostává mladý nadaný Moravan Tas Černohorský z Boskovic. Nadchl se pro humanismus a zůstává mu věren po celý svůj život. Jako člen významného rodu se stává po návratu ze studií proboštem brněnské kapituly u sv. Petra. Když v létě 1457 umírá olomoucký biskup z českého rodu Bohuš ze Zvole, byl Tas zvolen jeho nástupcem a potvrzen dne 21. listopadu 1457 papežem Kalixtem III. Tak vstupuje člen mocného boskovského rodu do olomoucké residence. Jako humanistický nadšenec podporuje štědře vědy a umění hlavně v zemském hlavním městě Olomouci, a dává nově přestavět i svůj zámek ve Vyškově. Je průkopníkem nedlouho předtím vynalezeného knihtisku. Vždyť právě pro toto nové umění, které rozbořenými hradbami Mohuče tajně prchlo, jak zaznamenávají zápisy z té doby, zřizuje Tas ještě před rokem 1470 v Olomouci knihtiskárnu, k jejímuž vedení povolává tiskaře Baumgartnera z Wittemberka. Byla to prvá knihtiskárna na Moravě a je nehynoucí zásluhou tohoto vzdělance, že k nám uvedl Guttenbergův vynález, jak uvádí ve své historické práci o moravském knihtiskařství vzdělaný moravský typograf Richard Martinčík, který - mimochodem - se pokoušel ještě za Rakouska o získání knihtiskařské koncese v Jevíčku.</p>
<p>Podle pořadí (Series) olomouckých biskupů, zapsaného počátkem 16. století Augustinem Olomouckým, byl Tas z Boskovic vysoké, štíhlé postavy a důstojné tváře. Dodává, že vynikal obdivuhodnou učeností a velkým řečnickým darem.</p>
<p>Tas zasahuje brzy i do veřejného života. Již jeho hodnost mu přinesla členství v moravském zemském sněmu. Protože byl rodově spřízněn i s pány z Kunštátu, měl Tas úzký vztah ke králi Jiřímu z Poděbrad. Byl přítomen i jeho korunovaci na českého krále 7. května 1458. Poněvadž však dosud neměl svěcení, nemohl korunovaci vykonat. Byl také účasten i předkorunovační přísahy nového krále.</p>
<p>Tas byl rozeným diplomatem. Třeba zdůraznit, že po léta novému králi pomáhal politicky i diplomaticky. Přispěl k tomu, že některá moravská města, dosud váhající, uznala Jiřího za krále. Spolu se synem Jiřího Viktorinem zůčastňuje se později i dobývání odbojného hradu Cornštýna nad Dyjí. V témže roce, v září 1465, jedná jako zplnomocněnec Jiřího z Poděbrad ve slovenské Trnavě s důvěrníkem uherského krále Matyáše. Jeho chybou později ovšem bylo, že se s Jiřím rozešel z dosud neznámých důvodů. Po 26. březnu 1466, kdy byl Jiří dán do kladby, bylo jistě nesnadné Tasovi ho nadále podporovat, i když, jak se zdá, učinil tak po delším váhání a nerad.</p>
<p>Je historickou skutečností, že Tas pak vystupuje jako stoupenec Matyášův, odpůrce krále Jiřího. Má podíl i na volbě Matyášově za českého krále, k níž dochází právě v Olomouci. Byl to též Tas, který Matyáše v Olomouci dne 3. května 1469 korunoval.</p>
<p>Svých diplomatických zkušeností Tas nadále využívá ve prospěch Matyášův. Vede diplomatické jednání s polským králem Kazimírem v Krakově, kde šlo o získání královy podpory proti Jiřímu. Jednání Tasovo však skončilo neúspěšně, pravděpodobně proto, že Kazimír nerad viděl Matyáše na uherském trůně již proto, že sám si dělal zálusk na uherskou korunu.</p>
<p>Ve službách Matyášových vystupuje Tas ještě jedenkrát, a to na hradě polenském, kde byl členem Matyášova poselství v jednání s Jiřím o smír. Bohužel Jiří z Poděbrad brzy na to (21.3.1471) umírá.</p>
<p>Ani po nastoupení Vladislava Jegelonského na trůn nenastává vzemi klid. Dochází k válce mezi Čechy a Poláky na jedné a Uhry na druhé straně. Mír přináší teprve rok 1478 a při mírovém jednání v Brně naposled se uplatňuje Tasdova diplomacie. Jeho zásluhou a moravského pána Ctibora Tovačovského z Cimburka došlo k dohodě a mírová smlouva je podepsána v Tasově sídle v Olomouci.</p>
<p>Ale to se jeho život již chýlil ke konci. V létě roku 1482 byla Morava postižena morovou nákazou a snad nikdo netušil, že postihne i Tasa na jeho vyškovském sídle, kde umírá v srpnu téhož roku. Byl pohřben na do/mě sv.Václava v Olomouci.</p>
<p>Jeho hrob označovala deska z červeného mramoru s nápisem: Anno Domini MCCCCLXXXII VII. Kal.Sept.obiit Reverendus Pater Dominus Protasius de Boskowiz et Czernahora, Olomuc. Eclesiae Episcopus, Orate pro eo. ( Léta Páně 1482 25. srpna zemřel Důstojný Otec Pan Protasius z Boskovic a 4erné Hory, biskup olomoucké diecéze. Modlete se za něho.) Je tomu tedy letos 520 let. Jeho náhrobek byl zachován až do počátku 18. století. Při renovaci domu a kladení nového dláždění byl kámen roku 1709 odstraněn a je pravděpodobné, že mramoru bylo použito při úpravě oltáře sv. Václava. Odpočívá po pravé olářní straně spolu s ostatními biskupy dávné minulosti.</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Tento článek zpracoval před 30 léty ThDr.Josef Polášek z Olomouce.</div>

<?php include ("../sablona/spodek.php"); ?>