<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Taufer František";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Taufer František</h2> 
<em>učitel, básník</em>

<div style="margin-top: 1em; font-weight: bold;">* 2. dubna 1885  Němčice na Hané</div>

<div style="margin-bottom: 1em; font-weight: bold;">* asi v r. 1915 na ruské frontě I. svět. války</div>

<p>Devátého února 1919, byl v Boskovicích poprve veřejně připomínán básnický odkaz Františka Taufera, mladého učitele, který se nevrátil z válečného bojiště. Ve velkém sále Sokolovna se tehdy konal vzpomínkový večer, na kterém se recitovaly jeho verše, o jeho osobnosti a díle hovořil prof. Stanislav Kovanda z Přerova a hudební část programu připravil František Linda.</p>
<p>Oslavovaný učitel byl ve své době považován za nadějného moravského básníka. V Masarykově naučném slovníku je charakterizován jako hymnik přírody a lásky z kruhu „Moderní revue“.</p>
<p>František Taufer pocházel z Němčic na Hané, kde se narodil 2. dubna 1885 v rodině pekařského mistra. Nejvyššího vzdělání dosáhl na učitelském ústavu v Kroměříži. Na této škole redigoval studentský časopis, do kterého také psal svoje první básně pod pseudonymem František Lučan.</p>
<p>Učitelskou dráhu nastoupil nedaleko svého rodiště v Pavlovicích u Nezamyslic. Dalšími místy, kde působil v chronologickém pořadí Kunštát, Boskovice, Jihlava, Rájec, opět Boskovice. Z Boskovic nastoupil dne 1. února r. 1915 vojenskou službu a po krátkém výcviku odešel na ruské bojiště, kde koncem července téhož roku jeho stopa mizí a byl prohlášen za nezvěstného.</p>
<p>Dílo, které po sobě zanechal je poměrně rozsáhlé. Širší veřejnosti se představil hned po studiích, kdy začal publikovat své verše v prvních ročnících „Moderní revue“, v „Moravsko-slezské revue“, v „Nivě“, v Šrámkově časopise „Klíčení“, v příloze „Lidových novin“, a v jiných dobových periodikách. Zpočátku psal pod pseudonymem F. U. Erat. Básnické sbírky však již publikoval pod pravým jménem a jako první vyšla v Praze roku 1908 sbírka nazvaná „Květy“. Po ní brzy následovaly další: “U lesní studánky“, (Boskovice 1909) “Kruh“ (Boskovice 1909) a „Trosky“ (Boskovice 1910). Poslední knihou básní , která vyšla za jeho života, je „Země milostná“ (Jihlava 1912).</p>
<p>Posthumně pak byla vydána sbírka „Zhudebněný život“ (Brno 1918) a jeho verše jsou zastoupeny také v knize „Čtverozvuk“ (Brno 1910), která je výborem z díla čtyř autorů. </p>
<p>K Tauferovu literárnímu odkazu patří ještě kniha vydaná v roce 1918 v Praze pod názvem „Horská zahrada“ a také vlastivědná práce „Městečko Rájec“, které vyšla v roce 1913 u příležitosti povýšení Rájce na městys.</p>
<p>O posmrtné vydání Tauferových prací se zasloužil literární kritik J .V. Sedlák. Ve svých studiích také uvádí jako základní Tauferovu vlastnost vnitřní rozháranost., kterou výrazně a s bolestnou naléhavostí vyjádřil již ve své první sbírce. Od té doby se pak tato romantická rozervanost a rozpolcenost mezi skutečnost a sen, život a smrt, stále vrací v jeho knihách verších, zabarvuje jeho cítění a jeho nazírání na věci, přírodu a život. „Taufer dovedl tento vnitřní nelad opravdu básnicky vystihnout, avšak nepřekonal ho ani filozoficky, ani básnicky“. J. V. Sedlák charakterizuje ani ne třicetiletého Taufera jako dosud nevyhraněnou básnickou osobnost, nicméně ho pro jeho dílo považuje za typického básníka předválečné generace. </p>
<p>František Taufer byl velmi činný v pedagogické oblasti. Aktivně pracoval v učitelských spolcích a také publikoval odborné pedagogické články a studie. V roce 1910 obdržel od ministerstva kultury a vyučování „Uznání za literární činnost v oboru beletristickém a pedagogickém“. Jeho pozdější činnost v učitelské obci však asi příliš milá nebyla, protože zatímco jeho některé básně prozrazují jen touhu po sociální spravedlnosti, na půdě boskovického učitelského spolku se již projevoval jako odvážný bojovník za zlepšení společenské a ekonomické situace učitelů před I. světovou válkou. Dokumentuje to např. jeho vystoupení na manifestaci učitelův Boskovicích, která se konala l. února 1914. Tehdy se tu sešli učitelé z Boskovicka, Blanenska, Kunštátska, Jevíčska, Moravskotřebovska a Svitavska, aby veřejně požadovali úpravu svých nedostačujících platů. Tauferova řeč, jak čteme ve „spolkové knize, učitele přímo elektrizovala a nacházela u nich bouřlivý ohlas.</p>
<p>Kromě literárního díla upomínají na učitele a básníka Františka Taufera také pamětní desky instalované ve škole v Němčicích na Hané a v budově bývalé měšťanské školy v Rájci, kde jeho působení připomíná i název jedné ulice.</p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> PhDr. František Paděra CSc.</div>

<?php include ("../sablona/spodek.php"); ?>