<?php 
$titulek="Osobnosti Boskovicka";
$titulek2="Veselý Vladimír";
$base_path="..";

$paticka="Stránku připravili Eva Šmétková a Tomáš Pitner, leden 2013";
$strana="6a";

include("../sablona/vrch.php");
include("../sablona/navigace.php"); ?>

<h2>Veselý Vladimír</h2> 
<em>hudebník, pedagog</em>

<div style="margin-top: 1em; font-weight: bold;">* 27. března 1908  Kořenec</div>

<div style="margin-bottom: 1em; font-weight: bold;">+ ???</div>

<p>Vladimír Veselý se narodil 27. března 1908 na Kořenci u Boskovic , kde také vyrůstal a chodil do školy. Od roku 1942 byl učitelem na různých školách v Boskovicích a zapsal se nesmazatelným písmem do hudebního a divadelního života Boskovic a celého regionu. Posledním jeho působištěm byla Střední pedagogická škola a Lidová škola umění v Boskovicích. V roce 1983 odešel do důchodu. </p>
<p>Komponoval hudbu k dětským divadelním hrám uváděných školami, upravoval písně a tance pro folklórní muziku tanečního souboru Velen, spolupracoval při přípravě scénické hudby pro divadelní představení uváděna ochotnickým divadelním souborem . Byl by to velmi dlouhý seznam divadelních her, na kterých spolupracoval. Z nich vyjmenuji jen některé, na které se nezapomíná - Hrátky s čertem (1947), Večer tříkrálový (1948), Hádajú sa o rozumné (1950), pohádka O Měsíčníku, Slunečníku a Větrníku (1951) nebo pohádka o zlatém klíči a živé vodě (1949. V roce 1979 složil hudbu pro divadelní hru Sněženka.</p>
<p>Nejlépe charakterizuje jeho vřelý vztah k hudbě jim psaný Memoár kantora, muzikanta - amatéra. „Prožil jsem život s muzikou“, z něhož uvádím několik úryvků:</p>
<p>Narodil jsem se 27. března 1908 v hospodě v Kořenci, v nové „segničce“ za kuchyní. Můj tatínek byl rolník a hostinský, moje maminka vedla malý vesnický obchod se smíšeným zbožím. Moje starší sestra Božena měla ráda domácí zvířata a když mě ze dvora slyšela , jak jsem ohlásil svůj příchod na svět nehudebním zvukem, přiběhla do kuchyně a radostně se zeptala: „Máme kůzlátka?“ Když slyšela „Nee, máme chlapečka“, odešla zklamaně zase na dvůr: „Ochej, já sem meslela, že máme kůzlátka!“</p>
<p>Od dětských let jsem měl zájem o hudbu, zpěv a tanec. Ve staré „segničce“ byl starý klavír Petrof, někdy jistě dobrý, ale zničený změnou vlhkosti a teploty v hospodě. Naši říkali, že jsem ve čtyřech letech dovedl zahrát na klavíru melodii každé písničky, kterou jsem slyšel. A valčík prý jsem tančil dobře ve třech letech. Zpěv i tanec jsem slýchal a vídal při tanečních zábavách - „muzikách“. Spával jsem za šenkovnou, kam vedly skleněné dveře a já jsem pod zvednutou záclonkou pozoroval místní lidové tance a poslouchal místní lidové písně. Kapela u nás nebyla, zvali k muzikám bukovský „štrajch“ nebo štěpánovskou muziku. Kojenecká dechovka vznikla až ve třicátých letech. Byla to s ní zpočátku hrůza, falešný kravál. Kapelníkem byl křídlovák Hložek, dobrý křídlovák byl i Lojzek Janáčků. Nejlepší baskřídlovák byl Tonda Dlapů.</p>
<p>Když mi bylo 10 a půl roku, pozvali naši z Boskovic ředitele Bittnera a jeho paní na Kořenec na pouť. Bratr Tonda se u něho učil hře na housle. Z Tondovy houslové školy jsem zahrál skladbičku pro dvoje housle. To jsem už zahrál oběma rukama. Od té doby jsem začal jezdit k Bittnerovým do Boskovic na hodiny klavíru.</p>
<p>O amatérskou kompozici jsem se pokusil poprvé ve svých 16 letech, kdy na Kořenci zemřel jeden mládenec. Tehdy tam učil můj strýc Jaroslav Fabiánek a ten složil smuteční text a já jsem jej zhudebnil pro tři dětské hlasy. Strýc pak nacvičil za pět dní se školáky.</p>
<p>Jako tercián jsem hrál s Vladimírem Merlíčkem, studentem, na sokolské akademii čtyřručně Dvořákův Slovanský tanec č. 6. Oba jsme byli žáky učitele Bittnera, ale přesto jsme museli před akademií zahrát tanec učiteli Lindovi, on byl totiž hudebním referentem Sokola.</p>
<p>Po maturitě jsem se dal zapsat na vysokou školu v Brně na medicínu, ale zájem o hudbu byl silnější. Hudební amatéři, většinou studenti - hráli na tanečních hodinách a při plesích. Hráli v několika skupinách. A já jsem také hrál v několika skupinách. V jedné naší skupině hrál se mnou v roce 1930 i Karel Heger, tehdy konzervatorista. Hrál housle a saxofon. Já jsem tehdy hrál střídavě na klavír, akordeon a nově na pozoun. </p>
<p>V roce 1932 působil v brněnských divadlech E. F. Burian. Z mladých hráčů dechových nástrojů divadelního orchestru vytvořil „symfonický jazz“. Chyběl mu jeden pozounista. Obešel proto několik skupin taneční hudby a na pozoun si vybral mě. Mezi 16 profesionálními mladými orchestrálními jsem byl já jediný amatér. Byla to skupina, která hrála jen pro svoji zábavu, nikde se nevystupovalo veřejně. E. F. Burian poznal můj zájem a proto si mě vybral jako spolupracovníka… Když se Burian chystal do Prahy, zřídit to své „D“, řekl mi: „Poslouchej, Veselej, vy byste měl jet se mnou do Prahy. Já tam chci zřídit své divadlo a vás bych udělal kapelníkem a komponistou.“</p>
<p>Věděl jsem, že na to nemám, proto jsem za tak velké uznání poděkoval. Od té doby jsme se neviděli“. </p>
<p>Tolik Vladimír Veselý. Bylo by možné pokračovat dál ve čtení v jeho memoárech. Snad se nám podaří vydat je jednou celé, neboť jsou nejen výpovědí o životě samotného pisatele, ale i o životě na Kořenci a Drahanská vrchovině. </p>
<p>Po vojně, kterou také trávil muzikou se Vladimír Veselý dal na učitelování. Učit začal na obecné škole v Kořenci a pak v Benešově. Tak se stalo, že zůstal Horácku věrný až do své smrti. A že nám po sobě zanechal mnoho notových záznamů horáckých písní a doprovodných melodií k tancům Drahanská vrchoviny. Dodnes na něj vzpomínají nejen divadelníci a členové tanečního souboru Velen, ale po celé republice velké množství učitelek mateřských škol, které na Pedagogické škole učil. </p>
<div style="margin-top: 0.5em; margin-bottom: 1em; text-align:right; font-style: italic;"> Jiří Bušina</div>

<?php include ("../sablona/spodek.php"); ?>