<?php 
$titulek="Publikace";
$paticka="Stránku připravila: © Eva Šmétková, leden 2013";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/pruh.php");
include("./sablona/menu.php"); ?>

<h2>Publikační činnost</h2>
	
<h3>Vlastivědné listy</h3>

<p>Klub přátel Boskovic čtvrtletně vydává <a href="./vlastivedne-listy.php">Vlastivědné listy Boskovicka</a>.</p>

<h3>Historie měšťanských domů na boskovickém náměstí</h3>
<p>To je titul nové publikace, kterou Klub přátel Boskovic připravil a vydal a tím přispěl do celoročních oslav 790. výročí první zmínky o Boskovicích. Brožurka mapuje  historii téměř 40 domů na náměstí nebo v jeho nejbližším okolí. K textům o historii domů autoři přidali i historické či současné fotografie. Součástí je i mapka s označením, kde se domy nacházejí.</p>

<h3>Boskovice, můj betlém</h3>

<div class="img">
	<img src="./img/kniha-koutny.jpg" border="0" width="200" />
</div>

<p>Klub přátel Boskovic připravil na podzim roku 2005 
vydání knihy Jaroslava Koutného Boskovice, můj betlém. Betlém vyrobil jeho autor 
v průběhu několika desítek let. Panorama pozadí obsahuje všechny významné budovy 
Boskovic. Jednotlivé figury pak představují tehdejší boskovické občany, se 
kterými se autor ve svém mládí setkával.K jednotlivým postavám a budovám v 
betlému sepsal autor popisy, kterými je charakterizuje. Tento popis vypovídá 
o&nbsp;životě a chování lidí v době autorova mládí, to je zejména v letech 1940 
- 1950. Je to autentický pohled a velmi zajímavá sonda do tehdejšího života 
města i lidí. Je proto velmi zajímavým čtením nejen pro vrstevníky, ale může být 
i&nbsp;zdrojem poučení pro mladší ročníky.</p>

<h3>Sborník Lidových písní, pověstí, říkadel a dětských her z Boskovicka</h3>
<p>Podařilo se nám vydat sborník Lidových písní, pověstí, říkadel a dětských her z Boskovicka, které sebral Oldřich Sirovátka. Prezentace knihy proběhla v sobotu 30. dubna 2005 na boskovickém náměstí.</p>

<h3>Židovská čtvrť v Boskovicích</h3>
<p>V úterý 18. ledna 2005 jsme v Boskovické synagoze uvedli do života přepracované a doplněné vydání knihy ing. arch. Jaroslava Klenovského Židovská čtvrť v Boskovicích. Je to další počin ve vydavatelské činnosti Klubu, kterou chceme propagovat Boskovice a jeho památky. Kniha bude k dostání u boskovických knihkupců, v Městském informačním středisku, v Muzeu Boskovicka a v Synagoze.
Věříme, že se nám podařilo vydat další zdařilou publikaci pro informaci boskováků i návštěvníků Boskovic.</p>

<h3>Pověsti a vyprávěnky z Boskovic</h3>
<img align="right" src="./img/kniha-minxova.jpg" border="0" width="100" height="125">
<p>Připravili jsme vydání knížky Miroslavy Minxové Pověsti a vyprávěnky z Boskovic. Slavnostně byla uvedena do prodeje v neděli 11. července 2004. Zakoupit si ji můžete v boskovických knihkupectvích a v Městském informačním centru. Věříme, že se Vám bude líbit. <br/>
Pověsti a vyprávěnky z Boskovic se setkaly se zájmem čtenářů, i když se jedná již o několikáté vydání. V nedávné době jsme ji nabídli všem školám v oblasti Boskovic s tím, že v případě že odeberou 10 knih a více, poskytneme jim ji za cenu, za kterou ji dodáváme knihkupcům.</p>

<h3>Židé v Boskovicích autora PhDr. Jaroslava Bránského</h3>

<p>Kniha <a href="kniha-zide.php">Židé v Boskovicích</a> autora PhDr. Jaroslava Bránského, kterou jsme 27. června 1999 pokřtili, je komplexním obrazem židovské komunity v Boskovicích od nejstarších dob do zániku po 2. světové válce. Publikace je založena na dlouholetém studiu archivních materiálů, mnohdy dosud neznámých. Kriticky hodnotí dosavadní bádání a vyvrací četné omyly a tradice.</p>

<div class="img"><img src="./img/kniha-bransky.jpg" width="218" height="328" border="0"></div>

<p>V jedenadvaceti kapitolách podává kniha přehled pramenů a sekundární literatury, datuje počátky židovského osídlení v Boskovicích, analyzuje nejstarší dokumenty - lánský rejstřík a tzv. Protocollum (1727), seřazuje chronologicky zápisy o židovských nemovitostech v městských knihách, otiskuje zápisy o Židech v městských kronikách 18. a 19. století. Publikace věnuje také pozornost židovským jménům a jejich vývoji, způsobu obživy (obchod, řemesla, zemědělství) Židů v Boskovicích. Samostatná kapitola je věnována postavení Židů v 18. století steejně jako jejich osudům za panování Josefa II. a jeho nástupce. Dějiny boskovických Židů jsou sledovány podrobně i v období revoluce 1848 a za emancipace Židů v 2. polovině 19. století, kdy vznikla vedle politické obce také náboženská obec židovská. Autor zachytil i proměny židovského města od počátku 20. století, jeho sloučení s křesťanským roku 1919, osudy boskovických Židů do 2. světové války a jejich deportaci do koncentračních táborů v roce 1942.
Samostatné kapitoly jsou věnovány stavebnímu vývoji ghetta, významným stavbám v ghettu, židovskému školství, samosprávě, soudnictví, umění v ghettu a boskovickým židovským spolkům. Poslední kapitola podává ucelený přehled boskovických rabínů, významných rodáků a čestných občanů židovské obce.</p>

<p>Na závěr připojil autor český překlad pamětí Maxe Ungara, které zachycují léta krátce po roce 1850 v boskovické židovské obci. Kniha obsahuje i rozsáhlé shrnutí v němčině a angličtině. Kromě toho má publikace obrazovou přílohu s přibližně 40 dobovými fotografiemi a plánky. Je přiložena i mapová příloha s barevnými reprodukcemi starých plánů.</p>

<p>Knihu vydaly Klub přátel Boskovic a nakladatelství Albert Boskovice v roce 1999 nákladem 1500 výtisků. Vytiskla tiskárna Centa Brno. Distribuci zajišťují vydavatelé knihy. Na vydání knihy se finančně podíleli zejména zahraniční potomci boskovických Židů a město Boskovice.</p>

<h3>Boskovice ve fotografiích</h3>
<p>Po úspěšné finanční sbírce se stal klub spoluvydavatelem knihy Boskovice ve fotografiích Vladimíra Bláhy (1996). </p>

<?php include ("./sablona/spodek.php"); ?>