<?php 
$titulek="Naučné stezky";
$titulek2="Naučná stezka židovským městem v Boskovicích";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="5";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Naučná stezka židovským městem v Boskovicích</h2>

Naučná cesta byla slavnostně otevřena 27. června 1999. Klub přátel Boskovic už ale od svého vzniku pociťoval nutnost vybudovat informační systém právě v židovském ghettu, neboť to patří ke zdejším turistickým lákadlům a stalo se cílem mnoha tisíc návštěvníků města, kteří se dožadovali podrobnějších informací a odborného poučení. Například v roce 1998 navštívilo židovskou expozici v Muzeu Boskovicka v Plačkově ulici 2840 lidí, z toho více než tři sta ze zahraničí (USA, Chile, Izrael, Německo, Velká Británie).
<p>Mimo to každoročně v červenci pořádá ve městě Unijazz Praha multikulturní festival Boskovice, v jehož podtextu je právě podpora a záchrana boskovické židovské čtvrti a kterého se účastní několik tisíc návštěvníků z celé republiky. Podobně také zdejší obyvatelé, zejména mladé a nejmladší generace neznali téměř nic o dějinách židovské komunity v Boskovicích a o památkách, které po ní dodnes ve městě zůstaly. Ti všichni by prostřednictvím této naučné cesty měli získat základní poučení o významné kapitole v dějinách našeho města.
<p>Už v roce 1993 se podařilo osadit na rodném domě Hermanna Ungara pamětní desku, připomínající tohoto významného, bohužel zapomenutého spisovatele. Poté se objevila i konkrétnější idea informačního systému, který chtěli vytvořit organizátoři festivalu Boskovice. Ti počítali, že jeho vybudování zaplatí z výtěžku této kulturní akce. Bohužel, záměr se nepodařilo dotáhnout do konce. Díky finanční podpoře pražské nadace VIA mohla být naučná cesta bývalým židovským městem vybudována a slavnostně otevřena.
<p>Naučná cesta prochází prakticky celým bývalým židovským městem. Na 27 objektech a budovách je upevněn stejný počet mosazných tabulek formátu A3 se stručným textem, přibližujícím jejich historii a význam. Na dalších pěti místech trasy byly osazeny tabule s podrobnějším textem, který kromě úvodního výkladu o dějinách židovské obce v Boskovicích informuje o pamětihodnostech bývalého ghetta. Připojené mapky názorně ukazují sled naučné cesty, takže se mohou turisté na trase lépe orientovat.
<p>Zároveň jsou veškeré tyto informace vydány ve formě tištěného průvodce, v němž je každá označená památka i nakreslena. Tento tištěný průvodce vychází ve třech jazykových mutacích - češtině, němčině a angličtině. Je k dostání ve všech muzejních expozicích Muzea Boskovicka, městském informačním středisku a informačním středisku CK KM Tour, popřípadě i na jiných místech.
<p>Poděkování za podporu, díky níž se podařilo naučnou cestu vybudovat, patří nejen nadaci VIA, ale i mnoha dalším lidem, institucím a firmám. Lví podíl na celém projektu mají především představitelé klubu PhDr. Jaroslav Bránský a Jiří Bušina, dále pak členové výboru Eva Šmétková, Zdeněk Vašek, Ilja Melkus, Oldřich Talacko a Jaroslava Kovaříková. Je třeba poděkovat v neposlední řadě i majitelům dotyčných objektů. Na výrobě a osazení tabulek se podílely firmy Rytectví Kruliš, Vlašim, Zámečnictví Paděra Boskovice a Služby KKŠ, s. r. o., Boskovice, sazbu a tisk průvodce zajistily firmy Ilja Melkus Boskovice a Moravskotřebovská tiskárna. 
<p>
Podrobnější informace o stezce naleznete na <a href="http://www.stezka.cz/lokality/blansko/ns-zidovske_mesto.htm">serveru Naučné stezky</a>.

<?php include("./sablona/spodek.php"); ?>
