<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Dr. Emil Holub ve Svitávce";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Dr. Emil Holub ve Svitávce</h2>

<p>Při prohledávání písemností uložených v archívních fondech pociťuje snad každý badatel zvláštní vzrušení. Nekonečné řeky slov a vět, vypovídajících na zažloutlých stránkách papíru o událostech dávno minulých, vyvolávají niternou touhu objevit zapomenutá nevšední svědectví o bohaté lidské činnosti. O to větší je radost, dojde-li skutečně k objevu neznámých rukopisů a navíc vzácných.
K takovým „úlovkům“ bezesporu patří čtyři dopisy slavného českého cestovatele a lékaře Dr. Emila Holuba, uložené v boskovické pobočce okresního archívu. Adresátem téměř sto let starých listů byl koncem roku 1900 „Blahorodý pán Cetkovský, velevážený starosta městyse Svitávky.“ 

Dr. Emil Holub, jako jediný potomek praktického lékaře v Holicích na Chrudimsku se narodil 7. 10. 1847. Brzy po své lékařské promoci r. 1872 se vydal na svoji první africkou cestu. Usadil se v Dutoitspanu u Kimberley a začal vykonávat lékařskou praxi v prostředí diamantových polích. Získané finanční prostředky mu sloužily jako prostředek k dalšímu pronikání do afrického vnitrozemí směrem na sever. 

Do nitra černého kontinentu podnikl Holub celkem tři výpravy, na té nejnáročnější a zároveň poslední, k divokým Mašukulumbům a Viktoriiným vodopádům, jej doprovázela jeho osmnáctiletá manželka, dcera správce vídeňského Prátru.

<div class="img">
	<img src="./img/holub.jpg"/><span>Dr. Emil Holub</span>	
</div>

Úmysl stát se cestovatelem vyrůstal především z jeho romanticky pojatého vlastenectví, působily u něj i dozvuky četby Livingstonova cestopisu o Africe a samozřejmě touha po „slavných činech“. Již jako gymnazista si Holub vytvořil zajímavý herbář a také poměrně rozsáhlé sbírky brouků a minerálií. Přitahovalo jej všechno, co se týkalo přírodních věd. K tomu se později přidružila geografie spojená se zeměměřičstvím, historie a archeologie.

I když Holub nedosáhl všech vytčených cílů, jeho význam spočívá v celé jeho badatelské práci v jižní Africe a jejich výsledcích. Prozkoumal a zmapoval místa, kam se nedostal ani Livingstone, popsal četnou africkou květenu i zvířenu, o jejichž existenci neměl do té doby svět ani potuchy. Mimo toho seznámil širokou veřejnost se životem a zvyky afrických kmenů, množství jeho poznatků dodnes neztratilo na své hodnotě. Výstavy ve Vídni a o rok později v Praze se staly světovou senzací. Bohaté sbírky, čítající na 13 000 exponátů, které Holub nabídl Národnímu muzeu jako dar, a které měly podle odhadu cenu 70 000 rakouských zlatých, byly však v té době odmítnuty. Chtěl dát lidu své země vše, co nezřídka získal s nasazením života. Rozhořčen nepochopením, s nímž se setkal v Praze, začal postupně rozdávat exempláře svých vzácných sbírek desítkám škol, vědeckých institucí, velkým evropským a americkým muzeím (Vídeň, Londýn, Paříž, New York, Chicago a další), kde patří dosud k nejcennějším africkým exponátům, i svým známým. Část, kterou se podařilo zachránit je uložena v Africkém muzeu - památníku Dr. Emila Holuba, otevřeném v roce 1970 v jeho rodných Holicích.

Životní útrapy a strádání z cest ukončily předčasně v pátek 21. 2. 1902 ve Vídni život tohoto velkého českého cestovatele. V rakouské metropoli je i pohřben. Jeho manželka jej přežila o padesát šest let, zemřela ve Vídni v roce 1958. Je známo, že Holub o svých cestách po Africe napsal tři obsáhlé knihy a uspořádal na 400 přednášek. Jedna z nich se uskutečnila i ve Svitávce.

První z Holubových vídeňských dopisů, o nichž byla zmínka v úvodu článku je datován 27. 11. 1900. Žádá v něm uctivě o možnost uspořádat ve Svitávce přednášku a za její umožnění nabízí obecné škole jako dar část ze svých přírodovědných sbírek. Termín přednášky ponechává na rozhodnutí starosty a obecního zastupitelstva, v dopise navrhuje výběr z jeho pěti volných prosincových dnů. V další části poměrně obsáhlého listu uvádí: „Účelem mých nynějších přednášek jest: uhraditi velké s rozdáváním mých sbírek od května 1893 spojené výlohy. Až domů jsem v této době obdařil 407 veřejných ústavů, výlohy převyšují 76.000 zl. ...“ V závěru se zabývá variantními návrhy pro stanovení výše vstupného a zajištěním ubytování na jednu noc ve Svitávce.

V druhém dopise ze 4. 12., který je odpovědí na starostův list s navrženými dvěma termíny - 16. nebo 26. prosince píše: „Přijímám neděli den 16tého prosince ku mé přednášce ve Vašem středu, vstupenky ještě dnes odešlu.“ (O proslulosti českého cestovatele svědčilo mimo jiné i to, že na dopisní obálku stačilo uvést: Dr. Emil Holub, Vídeň). Dále se zde zmiňuje o své nedávné přednášce v Letovicích a dalších moravských i českých městech a obcích a nabízí vhodná témata, která by veřejnost i školní mládež mohla zajímat.

Další dopis, tentokráte bez data, řeší problematiku cesty mezi Vídní a Svitávkou: „... pojedu v den přednášky z Vídně s rychlíkem a vystoupím v Skalicko-Boskovické stanici v 1/2 12 v poledne, prosím uctivě povoz na tuto stanici poslati. Odjedu v pondělí v 8. hod. ráno z Svitávky vlakem omnibusovým.“

Zmíněnou korespondenci uzavírá dopis čtvrtý, odeslaný z Vídně 18. 12. 1900, jako doklad uskutečněné akce: <em>„...mé nejsrdečnější díky za laskavou a obětavou ochotu, mně s uspořádáním veřejné, dne 16tého prosince ve Vašem středu odbývané přednášky prokázanou. Bude mně milou povinností se s darem z mých sbírek přírodovědeckých Vaší obecné škole odsloužiti. Prosil bych též, by jste laskavě ráčil tlumočiti mé nejupřímnější díky Jej. Blahorodím panu Jeřábkovi, majiteli mlýna a jeho spanilomyslné, dobrotivé choti za přátelské mne pohoštění a za povoz od dráhy mi půjčený ...“</em> 

Z uvedených dokumentů není známo, kde se vlastní přednáška v městysi uskutečnila, ani její přesné téma. Dá se předpokládat, že navštívil i základní školu, neboť o její prohlídku projevil v dopise zájem. Z přiloženého jmenného výkazu vstupného vyplývá, že návštěva dvou a půl hodinové přednášky byla hojná, mezi posluchače patřili starosta Antonín Cetkovský, obecní zastupitelé, řídící učitel Jan Špatinka a mnozí další. Na vstupném bylo vybráno 42 zl. 24 kr.

Holubův slib ve věci daru byl v následujícím roce splněn. Ve školní kronice je k roku 1901 uvedeno: <em>„Slavný český cestovatel Dr. Emil Holub daroval svitávecké škole sbírku nerostů (horniny jihoafrické, evropské a z japonských ostrovů), fosilie a sbírku červů, korýšů, ryb a ptactva.“</em> 



<?php include ("./sablona/spodek.php"); ?>