<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Vzpomínka na odsun židovských spoluobčanů z Boskovic";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Vzpomínka na odsun židovských spoluobčanů z Boskovic do koncentračních táborů 15. 3. 1942</h2>

<p>V těchto dnech vzpomeneme na osudné dny 14. a 15. března 1942, kdy bylo násilně vystěhováno z Boskovic veškeré židovské obyvatelstvo. Vzpomeňme však ještě jedno datum a to 15. března 1939. Po tomto dni, kdy po odtržení Slovenského štátu vtrhla po Mnichovském diktátu na území, okleštěné o pohraniční oblasti, do Čech a na Moravu německá armáda a byl zřízen Protektorát Čechy a Morava, začaly tragické dny pro všechny občany a jako první to pocítili občané židovského náboženství. A toho 15. března 1939 přišli němečtí vojáci i do Boskovic. A již za několik měsíců začali organizovat první zatýkání a začaly protižidovské perzekuce. V dubnu 1939 bylo první zatýkání osob, v září pak zatýkání pokračovalo, tehdy na základě seznamu gestapa bylo na tehdejším okrese Boskovice zatčeno 18 osob a byli uvězněni do koncentračního tábora Dachau jako rukojmí.</p>

<p>
V této chvíli si někteří židovští občané začali uvědomovat hrozící nebezpečí a ve snaze uniknout na poslední chvíli nacistické perzekuci, začali žádat o vystěhovalecké pasy. Avšak jen málo komu se vystěhovalecké pasy podařilo získat, neboť za každé povolení se platily vysoké finanční částky a veškerý majetek emigranta propadl ve prospěch Říše. Této možnosti využilo jen málo židovských občanů.</p>

<p>
Po zřízení Protektorátu Čechy a Morava začaly vycházet nejrůznější vyhlášky a nařízení, které židovskému obyvatelstvu něco přikazovaly nebo zakazovaly. Již od 15. března 1939 to byl zákaz židovským advokátům vykonávat advokátskou činnost, 17. března 1939 zákaz výkonu lékařské praxe lékařům neárijského původu v nemocnicích. 21. června 1939 vyšlo nařízení říšského protektora týkající se zabavení židovského majetku a v tomto nařízení je také poprvé stanoveno, kdo má být považován za Žida.</p>

<p>
Začátkem roku 1940 byl sepsán a evidován veškerý židovský majetek, do židovských firem byli určeni správci, většinou německé národnosti. Malé obchůdky a živnosti byly zrušeny úplně.</p>

<p>
Do důsledku byla současně prováděna arizace. Občané museli svými osobními doklady jako např. křestními listy prokazovat, že nejsou Židé.
Nařízením ze dne 2. března 1940 se nařizovalo Židům, aby do 14 dnů uložili všechny svoje cennosti do bankovní úschovy, pod kontrolu německých úřadů.
Před tím již také museli odevzdat své rozhlasové přijímače.</p>

<p>
V roce 1941 byly Židům odebrány šicí stroje. Byly jim zabaveny lyže a kožešinové oblečení, které byly odeslány německým vojákům na východní frontu.
A ponižování židovských občanů pokračovalo. Občanské legitimace Židů musely být označeny písmenem J. Židé nesměli měnit svá bydliště a bez povolení se z místa bydliště nesměli vzdalovat. A tak byli Židé postupně vyloučeni z veřejného a hospodářského života. Arijské podniky je nesměly zaměstnávat, byl jim zakázán přístup do všech veřejných a společenských místností, do obchodů směli chodit jen v určenou dobu. Židovské děti byly vyloučeny ze všech stupňů škol a se svými "arijskými" kamarády se nesměly stýkat. Nesměli užívat rychlíky, v osobních vlacích byl pro ně vyhrazen poslední vagón. Byly jim odebrány telefony a telefonní automaty nesměli používat. Měli omezený příděl potravin, některé potraviny jako maso a tuky nedostávali vůbec. Židovským občanům nebyly vydávány poukazy na oblečení a obuv.</p>

<p> 
Od 1. září 1941 musel každý Žid nosit podle policejního nařízení říšského protektora tzv. Davidovu hvězdu. Bez šesticípé židovské hvězdy velikosti dlaně a s černým nápisem JUDE, nesměl se žádný Žid od šestnácti let ukázat na veřejnosti. A takto označeným Židům bylo zakázáno chodit i po chodnících. A všichni Židé bydlící mimo Židovskou čtvrť museli se vystěhovat ze svých domů do Židovské čtvrti, která již byla v té době přeplněna židovskými běženci z Rakouska, pohraničí a ze Slovenska.</p>

<p> 
Nejhorší a všemi obávané nařízení přišlo 10. března 1942. Správa židovské náboženské obce obdržela příkaz připravit do 15. března 1942 hromadný transport všech boskovických Židů k odjezdu do Brna. Zprávy o životě v Terezíně a o transportech do koncentračních táborů v Polsku sice občas pronikly až k židovským občanům, ale všechno dění kolem bylo tajné. Přesto tušili, že je nečeká nic dobrého. A tak došlo k úplnému vystěhování všech Židů z Boskovic 15. března 1942, a to je osudný den, který si nyní připomínáme.</p>

<p>
V městské kronice je o této události zápis, který byl do kroniky zapsán až dodatečně po osvobození.</p>

<p>
14. a 15. březen byly pro boskovické Židy dny kritickými. Museli se za dozoru policie do 10 hodin dostavit na nádraží, kde byl pro ně připraven vlak. Každý si směl vzít zavazadlo do 50 kg. Před odchodem z domova, kde museli zanechat všechno bytové zařízení a všechen majetek, říkali prý odbavujícím strážníkům: "Dobře nám to tu hlídejte, ať nám zůstane vše zachováno, až se vrátíme." Dopoledne byli vyhoštěni nejen boskovičtí příslušníci, ale i Židé z okolí, kteří byli loňského léta natlačeni do židovské čtvrti města, kam se museli nastěhovat z městských ulic i z okolních obcí. Byli velmi stěsnáni, při nedostatku hygienických opatření nesplnily se obavy před vznikem a rozšířením nakažlivých nemocí. Židé nesměli vycházet na ulici po 20. hodině, v zimě po 18. hod. Také pobyt mimo město jim byl zakázán. Před odchodem někteří předpovídali:" Nás vystěhují nyní, později dojde řada i na vás, Čechy. Bylo sice v městě ponecháno několik židovských dělníků, k odklizení nábytku, který z opuštěných židovských bytů skládali do templu, aby okupanti věděli, co si mohou rozebrati. Vystěhovalci později napsali známým, že byli převezeni do Vratislavi, ženy většinou do Terezína. Zavazadla jim byla odebrána již v Brně.</p>

<p> 
Pro každého člověka je těžké opustit místa která jsou nám drahá. Kde máme všechno, kde známe každý kamínek na cestičkách kudy denně procházíme. Kde máme přátele, vzpomínky na prožité chvíle našeho života. A tito lidé odcházeli, nevěděli kam. V posledních chvílích před deportací zašli pak ještě na židovský hřbitov. Naposledy položili na obrubníky hrobů stébla trávy zatížené kamínky jako poslední pozdrav svým předkům.</p>

<p>
Byli odvezeni toho osudného dne do Brna, kde byli shromážděni ve škole na Merhautově ulici. Zde je také umístěna pamětní deska, připomínající tyto osudné dny. Zde museli všichni odevzdat hotovost, doklady a museli podepsat mnoho dokumentů, které si ani nemohli přečíst. Tady dostal každý transportní číslo, které musel nosit zavěšené na krku. Zde přestali být lidmi, byli jen číslo. Zde také zemřeli první z transportovaných.</p>

<p> 
18. března v noci byl z Brna sestaven transport pod označením Ac který dorazil 19. března do Terezína. Tady jim byly odňaty další věci, prakticky všechno, čím se na cestu z domova vybavili pro těžký život v Terezíně. V nelidských podmínkách tady umírali další z boskovických Židů. Z Terezína pak následovaly další transporty do Polska, kde je čekala jen těžká práce, hlad a smrt. </p>

<p>Z Boskovic údajně 15. března odešlo transportem 458 osob. Seznam všech z transportu je v synagoze. A jejich budoucnost byla nejistá. Nevěděli kam jdou. My dnes víme, že šli na smrt. Chvěli se strachem, vždyť s nimi šly i jejich děti. Ty malé děti nikomu neublížily, nic nezavinily, vždyť se teprve rozhlížely po světě. A již tak maličké poznaly zlo, hrozné zlo, které na nich bylo spácháno, místo toho, aby si hrály, učily se a byly šťastné. Vyjmenuji zde aspoň ty nejmenší dětské oběti ve stáří do 10 roků
</p>
<ul>
<li>Jindřich Julius Aschenberger 	8 let</li>
<li>Arnošt Bederle 	9 let</li>
<li>Hana Amalie Glasová 	7 let</li>
<li>Liliána Goldmannová	6 let</li>
<li>Věra Marie Goldmannová 	6 let</li>
<li>Judita Grossová 	9 let</li>
<li>Daisy Hartmannová	9 let</li>
<li>Zuzana Sára Herškovičová	4 roky</li>
<li>Tomáš Munk, který se narodil až v Terezíně 25. 11. 1942 a zahynul se svoji maminkou v Osvětimi.</li>
<li>Petr Pollak	5 let</li>
<li>Fanni Pulgramová	1 rok</li>
<li>Robert Tragatsch	6 let</li>
<li>Ludmila Tragatschová	7 let</li>
<li>Otto Ungar	8 let</li>
<li>Jiří Weis	7 let</li>
</ul>

<p align="right"><i>Vypsáno z knihy J. Bránského Osud Židů z Boskovic a bývalého okresu Boskovického 1939 - 1945.</i> </p>

<?php include ("./sablona/spodek.php"); ?>