<?php 
$titulek="Publikační činnost";
$titulek2="Vlastivědné listy -- Májové slavnosti";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="3";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Májové slavnosti – stavění a kácení máje na Mazurii a Mazuráci</h2>

<p>Nedávno se mi dostala do rukou brožurka, stará již skoro čtyřicet let, kde Vincenc Dostál, dlouholetý funkcionář Mazurie, vzpomíná na to, jak spolek Mazurie vznikl a jaká byla jeho činnost. Uvádí, že po vzniku Československé republiky byli všichni hrdi na to, že mají svůj samostatný stát, hrdi na to, že jsou Češi a zakládali různé vlastenecké spolky. A tak se v roce 1920 také mladí chlapci ve čtvrti, tehdy nazývané Horní Předměstí, tedy Bělá - Mazurie rozhodli, že k uctění památných dnů osvobození a vzniku ČSR budou každoročně pořádat národní kácení máje jako Spolek Bělských mládenců. Z tohoto spolku později vznikla řádná organizace se svými stanovami, úředně povolená pod jménem „Vzdělávací spolek Mazurie.“ Spolek byl velmi aktivní. Pořádal plesy, zábavy, večírky, měl i svoji hudbu, vlastnil knihovnu. V sále pivovaru členové hrávali divadlo, měli i svůj oddíl kopané. Později vznikla i mazurácká hymna, začínající slovy: „Tam na Bělé, u potoka, má pan Přikryl (později Žemla) hospodu, chodijó tam Mazuráci, dělajó mu vostudu.“ Z pořádání kulturních akcí získávali zřejmě dosti finančních prostředků, neboť pan Dostál ve své vzpomínce uvádí, že svým chudým členům, kteří se ocitli v nouzi, poskytovali jednorázové podpory. Dokonce uvedl, že na budování domu pro osiřelé věnoval Vzdělávací spolek Mazurie 15.000,- Kč.</p>

<p>Vyvrcholením pak byly akce v máji. Pravidelně se 1. května stavěl vysoký máj, a to na křižovatce ulic Bělská a Dukelská (dříve ul. Sušilova). A pravidelně se pak konala i Slavnost kácení máje na Mazurii na konci května. A to byla velká slavnost, známá po celém okolí. A Mazuráčtí mládenci si na sestavování programu dávali velmi záležet. Byl to velký svátek nejen pro Mazuráky a celé Boskovice, ale slavnost Kácení máje byla v té době vyhlášenou kulturní akcí v celém širokém okolí. Sjížděli se sem hosté až z Brna či Prostějova, přijížděli i rodáci z Mazurie, kteří již odešli za prací jinam, neboť to byla i příležitost setkat se se svými bývalými kamarády.</p> 

<p>V roce 1934 však přišla krize. Mladí iniciativní mládenci odešli na vojnu a fotbalisté Mazurie se sloučili s AC Velen Boskovice. V té době však byl založen Mazurácký hasičský spolek, který převzal činnost původního spolku a byl dále šiřitelem kultury v boskovickém předměstí na Bělé. A to velmi aktivně až do roku 1939.</p>

<p>Já jsem také vyrůstala na Mazurii. Moc dobře si vzpomínám, jak naši rodiče chodili na různé akce, které se po osvobození v roce 1945 na Mazurii pomalu začaly obnovovat. Tato činnost všechny sousedy na Mazurii sbližovala a mě se vždycky zdálo, že Mazurie je jedna velká rodina. Pomáhali si, při náhodném setkání s některým Mazurákem i mimo Boskovice se zdravili jako s bratrem, jeden druhému dával najevo, že se rádi vidí. Mazuráci vždycky nějak drželi pospolu, soused souseda by nikdy nenechal bez pomoci, když ji potřeboval. A také se mezi sebou dovedli pořádně poškádlit a udělat si legraci jeden z druhého. Nikdo se však neurazil, legrace k Mazurii patřila.</p>

<p>I ti, které život zanesl od Mazurie daleko, jistě rádi vzpomínají, jak naši tatínkové a jejich kamarádi stavěli 1. května vysokánský máj. Byla to velká podívaná. Do dechové hudby kapelníka Antonína Trapla se ozývaly hlasité pokyny „chlapů“ stavějících máj pomocí žebříků, což bylo velké umění a vyžadovalo jistě dost praxe a zručnosti. A když už ve vší parádě máj stál a shora nám mávaly na pozdrav veselé barevné fáborky, všichni zatleskali. A aby se májičku pěkně stálo, nakonec mu všichni společně zahráli a zazpívali „Mazuráckou hymnu“. A my, kteří jsme stavění máje viděli poprvé, měli jsme ve svém srdíčku pocit velkého štěstí a hrdost, že i my patříme k tomuto milému místu, kolem potoka Bělé. </p>

<p>Tím však péče o májku nekončila. Bylo potřeba, aby se máj až do kácení hlídal. A tak se naši sousedi v hlídání noc co noc střídali. Vždyť to by byla velká ostuda, kdyby jim máj někdo ukradl. To napětí bylo v nás všech. I my děcka jsme si v měsíci květnu vždycky ráno cestou do školy oddychly, když máj byl na svém místě. Také se jednou stalo, že místo jednoho máje stály vedle sebe máje tři. To zase chodily Mazuráci krást do sousedních vesnic a podařilo se jim ukrást špatně hlídaný máj jinde. Ale také se jeden rok stalo, že náš máj špatně hlídali a ráno nad zemí místo máje trčel jen kousek malovaného špalku. Byla to pro Mazuráky velká ostuda, a ti hlídači, kteří místo hlídání trávili čas na pivě „U Žemlů“ dostali co proto a ještě mnoho roků měli o posměch postaráno. Kácení máje se ale konalo. Mazuráci museli svůj máj zlodějíčkům pěkně zaplatit, obyčejně to bylo několik beček piva. Ti jim pak za velkého jásotu máj přivezli a oslavovali pak kácení máje na Mazurii společně. </p>

<p>Já si velice vzpomínám na první poválečné Kácení máje v roce 1947. Byly to velké přípravy. Všechno se předem naplánovalo a předem se před veřejností tajilo, jaké alegorické vozy se připravují. Žila tím celá Mazurie. Všichni se velice těšili. Maminka mě a mé sestře ušila kroj a sama vyšívala naše kordulky a zástěrky. Vždyť všechny děti tenkrát měly kroje. Kroj se mamince povedl, nám slušel. A ty krásné stuhy, na kroji a na věnečku, který nám udělala paní Střítezská. A když konečně nastal den „D“ a bylo všechno hotovo, to byla krása. Šohajové na koních, všechna velká děvčata v krásných krojích a my malí, také v krojích. Průvodem šli všichni přes celé Boskovice. Řadili jsme se u Horákovy továrny, průvod šel dnešní Lidickou ulicí, Sokolskou, kolem nádraží, Komenského, přes Masarykovo náměstí Sušilovou ulicí až do Červené zahrady. Muzikanti hráli, jásání nebralo konce. Na konci průvodu jely alegorické vozy. Většina z nich byla vypravována do průvodu u Siků. Co všechno dovedli Mazuráci vymyslet na vozy pro legraci a pro zasmání. Ale také několik vozů bylo pro nás děcka. Největší atrakcí na alegorickém voze byl kolotoč. A na něm jsme se my, malé děti, střídaly a točily se. Uprostřed kolotoče seděl pan Plevač a hrál na tahací harmoniku. Když doputoval kolotoč průvodem zpátky na Mazurii, byl kolotoč předělán na pevný betonový podstavec a děcka se na něm mohla točit dál. Aby se mohly průvodu zúčastnit i maminky, které měly malé děti, vymysleli na alegorický vůz velké hnízdo nad kterým bděl velký čáp a do hnízda se naskládaly všechny malé dětičky a paní Mikulová v kroji jako babička byla u nich a četla jim pohádky.</p>

<p>Po kácení máje nám ještě „Na place“, na místě, kde jsme si hrávali a kde dnes stojí samoobsluha, zůstaly pro naše hry po kácení máje z alegorických vozů muchomůrka, perníková chaloupka a to do doby, než zapršelo a všechnu tu papírovou krásu zničil déšť. To byla pro naše hry paráda, panečku!</p>

<p>A věříte, že jsou na Bělé na toto Kácení máje ještě dvě památky? Až půjdete kolem zastávky autobusů, podívejte se směrem k Sikům. Tam na stodole je přibitý dřevěný čáp, co byl s malými dětmi v hnízdě. A ta druhá stojí u potoka vlevo od vchodu do výletiště, kde hasiči Mazuráci pořádají svoje akce. Vypadá jako betonová bečka, ale je to podstavec na kolotoč, na kterém se točily děti z Mazurie při různých oslavách ještě několik let. A ten kolotoč i ten podstavec dělal náš tatínek, Mazurák tělem i duší od svého mládí, pan Jaroslav Skoumal. </p>

<p>Další kácení máje nebylo již tak veselé, jako to předcházející. Pak přišla 50. léta, různá nařízení která mnoho nařizovala a mnoho zakazovala. Všechny programy na různé akce musely být schvalovány předem na úřadě, a to pořadatele odradilo. A nebylo ani žádoucí v té době pořádat akce, kde by se lidé shromažďovali. A byla to také doba, ve které zanikly mnohé naše české a moravské zvyky a tradice. Máj se sice každoročně stále stavěl, ale Kácení máje se omezilo jen na pouhou taneční zábavu. Bez krojů a bez průvodu.</p>

<p>Přesto se však podařila věc nevídaná. Několika starším Mazurákům to nedalo a v roce 1957 začali opět plánovat Slavnost kácení máje a to se vší parádou. A podařilo se. Jako blesk se po Bělé ta zpráva roznesla. Všichni to přijali s nadšením. A začaly velké přípravy, ani nikdo z nás, mládeže nechtěl zůstat stranou. S nadšením jsme pod vedením Dáši Henkové (Augustinové) nacvičovali Českou besedu a scházeli jsme se v pivovaře skoro každý večer. Bylo to v máji, domů jsme pak chodili přes Červenou zahradu Dášu doprovázet. Cestou jsme zpívali a bylo nám krásně. Byli jsme mladí, svobodní, plní elánu do života. A těšili jsme se, až si všichni oblékneme kroje. Skoro všichni jsme je měli půjčené. A byly nádherné. Když přišla ta slavná neděle, ráno jsme se všichni do krojů oblékli a nechali vyfotografovat. Odpoledne ve dvě už jsme byli zase připraveni na průvod. To byla nádhera. Všichni v krojích, několik šohajů na koních, ženy z Mazurie oblékly kroje Hanácké a nacvičily Moravskou besedu. Mládež měla většinou kroje kyjovské. I malým dětem maminky oblékly kroje. V čele průvodu šla Marta Konečná a Pepa Janík s májkou a za nimi šli všichni ostatní. A celá tato nádhera pochodovala za doprovodu hudby přes celé Boskovice. Mávali jsme na lidi, kteří se na nás přišli podívat a stáli po celé naši cestě na chodnících. Bylo jich hodně a bylo na nich vidět, že se jim průvod líbí a některým starším dokonce tekly po tvářích dojetím slzy. Většina z přihlížejících pak se přidávala k našemu průvodu a všichni jsme pak společně došli až na Bělou, kde následoval program, a Kácení máje trvalo až do noci taneční zábavou, při které nám hrála nezapomenutelná Lidová muzika Karla Henka.</p>

<p>O rok později se krojované Kácení máje znovu opakovalo. Zase jsme nacvičovali nějaký program a byl opět krásný krojovaný průvod Boskovicemi. V čele průvodu tehdy s májkou šel Josef Šmétka, já a Hana Pavlová. Když jsme přicházeli ke kostelu, začal déšť a ten se během několika minut proměnil v průtrž mračen. Tenkrát nás zachránil p. Ladislav Zemánek. Pohotově nám otevřel kostel a my jsme tam ten lijavec přečkali a kroje byly zachráněné. Věřím tomu, že takovou krojovanou krásu náš kostel nikdy neviděl a už nikdy neuvidí. Tolik krojů, děvčata, mládenci, děti, maminky. Venku bylo slyšet déšť a my jsme všichni tiše seděli v lavicích. Chybělo jen, aby p. Zemánek vystoupil na kazatelnu a přednesl jedno ze svých krásných kázání, které míval. </p>

<p>Myslím, že krojované kácení máje v roce 1959 bylo poslední. Půjčování krojů bylo dost nákladné a tak v dalších letech bylo kácení bez krojů a bez průvodu. </p>

<p>Na výletišti v Červené zahradě se však vždy připravoval nějaký program. Scénky, které humorně nahrazovaly alegorické vozy, hlavně, aby byla legrace. Tak na příklad proběhla na pódiu módní přehlídka, kdy starší Mazuračky předváděly komické starodávné modely, klobouky, noční úbory, spodní prádlo. Dovedete si na příklad představit paní Soškovou, jak se plíží přes pódium v růžových kalhotách zvaných bombarďáky, na hlavě čepec, v jedné roce svíčku a v druhé nočník? Nebo když pan Voloďa Cihlář předváděl moje - kdysi krásné, plesové šaty, vzadu hluboký výstřih z něhož mu vyčuhoval chlupatý porost, na chlupatých a „čitelných“ nohou starého fotbalisty boty na podpatcích ve kterých nemohl ani jít, protože byly aspoň o pět čísel menší než jeho noha? V té době se začal na „Západě“ tančit rokenrol. Já a Pepek Šmétka jsme jako „správní Američané“, oblečení podle toho, jak jsme si ty „mladé zápaďáky“ představovali, přijeli jako hosté z Ameriky autem pana Františka Konečného. Byla to hrozná kára na dřevoplyn. Vystoupili jsme za velkých přivítacích ovací a všichni řvali smíchy ještě než jsme vystoupili na pódium. Nikdy jsme před tím rokenrol tančit neviděli. Ale předvedli jsme všem takový divoký tanec, za který nás publikum odměnilo takovým potleskem a smíchem, že jsme ho museli, oba úplně schvácení, znovu opakovat. A ještě se dlouho na náš tanec vzpomínalo. Nevím, zda by v dnešní době někdo z mladých dokázal ze sebe udělat takového šaška k pobavení ostatních. A to bylo také moje poslední vystoupení na Kácení máje na Mazurii. </p>

<p>Jsem moc ráda, že stále vidím na mazuráckém hasičském výletišti mladé lidi, kteří se zde scházejí a k Mazurii se hlásí. Jejich prostor pro konání zábav se podstatně zmenšil. Nejdříve kvůli stavbě mateřské školy, loňský rok přišli o svoji klubovnu při rozšíření stavby Azylového domu. Některé kluby by takové problémy od další činnosti odradily, ale Mazuráčtí hasiči stavějí klubovnu novou. Letos prvního máje opět postavili symbol lásky, svobody, míru, radosti a přátelství, krásný a vysoký máj. Tak, jak se na Mazurii děje každoročně - odjakživa. Zase mával všemi svými barevnými stuhami na pozdrav kolemjdoucím. </p>
<p>Mazurácká hymna končila slovy: „Mazurák, ten nezahyne!“ A já bych si přála, aby to byla ještě hodně, hodně dlouho pravda. </p>

<p align="right"><i>Jaroslava Kovaříková</i></p>


<?php include ("./sablona/spodek.php"); ?>