<?php 
$titulek="Schůze a zprávy";
$titulek2="Zpráva za rok 2003";

$paticka="Stránku připravila: © Pavla Pitnerová, červen 2008";
$strana="10";

include("./sablona/vrch.php");
include("./sablona/navigace.php"); ?>

<h2>Výroční zpráva za rok 2003</h2>

<h3>Obsah</h3>

<ol>
<li>Úvod
<li>Úkoly Klubu prátel Boskovic všeobecně
<li>Plán činnosti na rok 2003
<li>Zhodnocení jednotlivých akcí
	<ol>
	<li>Plánovací víkendy
	<li>Hovory s radnicí
	<li>Oslavy 120. výročí narození O. Kubína
	<li>Naučné stezky a vydání průvodce
	<li>Práce členů KPB v komisích města
	<li>Účast na festivalu Letovice 3 + 1
	<li>Fotografická dokumentace o městě
	<li>Opravy naučných stezek
	<li>Vydávání Vlastivědných listů Boskovicka
	<li>Práce výboru KPB
	</ol>
<li>Žádosti o granty
<li>Závěr - návrhy na opatření
</ol>

<h3>1. Úvod</h3>
Klub přátel Boskovic jako občanské sdružení a nezisková organizace působí již devátý rok. Za tu dobu si postupně získal významné a nezastupitelné místo v dění v Boskovicích i v povědomí občanů. Svědčí o tom zájem boskovických rodáků žijících nejen v Boskovicích ale i mimo Boskovice stát se členy Klubu přátel Boskovic. I když jde převážně o starší občany, jsou mezi nimi i občané středního věku. Zatím se nám však nedaří získat mladé. V tom je slabina naší organizace. K 31. 12. 2003 má KPB 128 členů, z toho 31 žijících mimo Boskovice.

<h3>2. Úkoly KPB dané stanovami</h3>
Při založení KPB vytýčila ustavující členská schůze, konaná dne 9. května 1995 následující cíle Klubu, které začlenila do schválených stanov:<br>
- propagovat historii Boskovic, především její přínos naší společnosti<br>
- usilovat o ochranu a obnovu památek ve městě. Organizovat akce na záchranu ohrožených památek, jejich souborů a pozitivních hodnot životního prostředí<br>
- usilovat o prohlubování odborných znalostí a rozvoj osvětové, propagační a publikační činnosti členů Klubu<br>
- popularizovat významné osobnosti města, seznamovat s nimi širokou veřejnost. Ve zvlášť významných případech usilovat o vybudování pamětních desek těmto osobnostem.<br>
- podávat návrhy a připomínky voleným orgánům města i úřadům k problematice města Boskovic.

<h3>3. Plán činnosti na rok 2003:</h3>
Pro kalendářní rok 2003 schválila členská schůze Klubu konaná dne 18. 2. 2003 následující úkoly.
<ol>
<li>Pokračovat v instalaci informačních tabulí na naučných stezkách
<li>Vydat průvodce po naučných stezkách
<li>Pravidelně se zabývat přípravou oslav 120. výročí narození Otakara Kubína, zejména realizací pomníku v parčíku u Zlaté růže.
<li>Nadále vydávat ročně 4 čísla Vlastivědných listů Boskovicka
<li>Organizovat besedy s představiteli města - Hovory s radnicí.
<li>Sledovat možnost instalovat pamětní desky významným představitelům města (Berger, Snětina, Bačovský apod.).
<li>Pokračovat v obnovení a zpřístupnění mikve - rituální lázně.
<li>Nadále pomáhat při spolupráci neziskových organizací v rámci neformálního sdružení VOKNO
<li>Pracovat intenzivně v komisích města a upozorňovat na zjištěné problémy města.
<li>Získávat pro práci v Klubu další nové členy.
</ol>

<h3>4. Zhodnocení jednotlivých akcí</h3>
<h4>4.1. Plánovací víkendy</h4>
Plánovací víkendy probíhaly v roce 2002. Uskutečnily se celkem 3 víkendy, třetí z nich 16.11.2002.
Akce se uskutečnila za podpory Nadace Partnerství Brno a Open Society Fund Praha. Cílem setkání na víkendech bylo zapojit občany do rozhodování o podobě židovské čtvrti a získat náměty, jak zlepšit život občanů v ní. Poslední víkend se zabýval dopravou v židovské čtvrti, ale nejen v ní.<br>
Z diskuse vyplynula řada námětů a připomínek. Některé z nich nebylo možné splnit jen Klubem. Proto bylo požádáno Město Boskovice o spolupráci a zařazení do plánu akcí města na rok 2003. Z hlavních úkolů vzešlých z diskuse to byly následující:<br>
- dobudovat dětské hříště na rohu ulice Zborovské a Traplovy. Opravit oplocení, doplnit brankou proti vniknutí psů. Město opravu podle požadavků v jarních měsících provedlo.<br>
- Památkovou zónu vybavit lavičkami a odpadkovými koši. Klub zajistil z přidělené dotace 8 laviček a 5 odpadkových košů, které byly před turistickou sezónou rozmístěny po židovské čtvrti.<br>
- Upravit bezejmennou uličku mezi ulicí Zborovskou a Plačkovou (u bufetu Jasmín). Město zajistilo projekt a počátkem druhého pololetí opravu cesty vydlážděním kočičími hlavami. Tím byl úkol splněn.<br>
Realizace požadavků proběhla v roce 2003. Poděkování patří Městu Boskovice za vstřícný přístup k požadavkům občanů i k návrhům Klubu přátel Boskovic.<br>
Nepodařilo se provést úpravu provozních hodin restaurací v ŽM, což je úkol dlouhodobý. Byl však zaveden zvýšený dohled ze strany městské policie.

<h4>4.2. Hovory s radnicí</h4>
V roce 2003 se uskutečnily dvoje Hovory s radnicí.
První 7.4.2003 na téma Programové prohlášení rady města. Jako hosté byli přizváni a zúčastnili se starosta města ing. Sivera a oba místostarostové ing. Vítková a ing. Petrželka.<br>
Hovory moderoval Oldřich Kovář. Účast občanů byla dobrá.<p>
Druhé hovory se uskutečnily 16. června 2003 s představiteli Policie české republiky a Městské policie. Besedy se zúčastnil zástupce velitele Policie ČR, starosta města jako velitel Městské policie a velitel MP.<br>
V úvodu seznámili oba zástupci občany s kompetencemi, které jim ze zákona přísluší. Pak odpověděli na řadu dotazů od přítomných občanů. Současně je vyzvali ke spolupráci a požádali o pomoc při odhalování zejména narušování pořádku a vandalizmu. I na této besedě byla dobrá účast, i když s ohledem na téměř letní termín o něco menší než na prvních hovorech.
Občany bylo doporučeno v těchto Hovorech s radnicí pokračovat i v dalších obdobích.

<h4>4.3. Oslavy 120. výročí narození Otakara Kubína</h4>
KPB se již v roce 2002 začal zajímat o realizaci pomníku boskovickému rodákovi, malíři Otakaru Kubínovi ke 120. výročí jeho narození. Dostali jsme nabídku od akademického sochaře Bedřicha Čelikovského na realizaci bysty. Kromě návrhu B. Čelikovského podal návrh akademický sochař Nikos Armutidis. Hledali jsme možnosti - finanční zdroje, umístění, vlastní realizaci pomníku a organizaci oslav. Veškeré přípravy byly zdlouhavé a byly konzultovány s vedením radnice.<br>
Asi po ročních přípravách a jednáních v ustavené komisi, ve které byli kromě Klubu zástupci městského úřadu, KZMB a Muzea Boskovicka bylo rozhodnuto, že bude realizován pomník podle návrhu B. Čelikovského a bude umístěn v parčíku na ul. kpt. Jaroše, kde stával rodný dům O. Kubína. V této pracovní skupině bylo také dohodnuto, že vybudování pomníku bude zajišťovat po všech stránkách KPB, další akce oslav pak ostatní, to je výstavu obrazů včetně publikace o díle O. Kubína Muzeum Boskovicka, pamětní desku na Rezidenci město Boskovice a slavnostní koncert ve skleníku KZMB.<br>
Finanční rozpočet na realizaci pomníku byl stanoven na 220.000,- Kč. Město přislíbilo podílet se na nákladech částkou do 100 tis. Kč. O dalších 100 tis. Kč jsme požádali Krajský úřad. I když jsme v první etapě neuspěli, dodatečně se podařilo tento grant získat. Zbývající částka a další náklady spojené s realizací pomníku hradil KPB ze svých prostředků a darů získaných od sponzorů. Mimo to nám další sponzoři poskytli nefinanční pomoc (Služby K.K.Š. s.r.o. zhotovily základ, Zahradnictví Šmelcovna provedlo výsadbu u pomníku. Projekční kancelář Stapro vyhotovila projekt pro žádost o stavební povolení.) Celkové náklady činily 250 000,- Kč.<br>
Datum oslav bylo stanoveno na sobotu 18. 10. 2003, tedy do období 120. výročí narození. Ke slavnosti odhalení pomníku vydal Klub plakát s reprodukcí obrazu Kytice od O. Kubína. Byly také vydány 2 pohlednice s obrazy O. Kubína. Byly prodávány po 10,- Kč. Výtěžek z prodeje byl použit na financování pomníku.<br>
Celkové oslavy, které proběhly za účasti zástupců Francouzského zastupitelského úřadu, hejtmana Jihomoravského kraje a dalších hostí byly hodnoceny kladně. I Klub se svého úkolu zhostil dobře.

<h4>4.4. Naučné stezky a vydání průvodce</h4>
Realizace Naučných stezek byla zahájena již v roce 2002. V roce 2003 byly na instalovaných informačních tabulích doplněny chybějící texty, dále byly texty na tabuli u hradu opraveny podle připomínek pracovníků muzea. Museli jsme však konstatovat, že některé texty byly poškozeny vandaly, informační tabule na cestě ke hřbitovu byla dokonce vyvrácena a poškozena a musela být opravena. Nejhorší osud potkal tabuli na vyhlídce, která byla úplně zničena a bylo proto rozhodnuto ji zatím neobnovovat.
Velkou pomocí pro nás byla nabídka Nadace Veronica z Brna, jejíž ředitelka nám nabídla po článku v MF Dnes grant na opravu informačních tabulí. Grand jsme podali a bylo nám poskytnuto 10 tis. Kč s termínem plnění do konce listopadu 2004. Je to pro nás velká pomoc, neboť můžeme opravy běžně provádět.<br>
Zbývající část stezek bude dokončena v roce 2004.<br>
V polovině roku byl vydán Průvodce Naučné stezky Boskovicemi a okolím, I. Hradní a oborský okruh - skládačka, která obsahuje prakticky vše, co je obsaženo na jednotlivých informačních panelech. Texty sestavil Josef Šmétka, kresby zhotovil Jan Celta. Patří jim za to poděkování.

<h4>4.5 Práce členů KPB v komisích města</h4>
Po komunálních volbách byly nově ustaveny komise města, jako poradní orgány rady města. Klub mě zájem se co nejvíce podílet na práci komisí a tím ovlivňovat dění ve městě a proto navrhl do těchto komisí své členy. Obsazení jednotlivých komisí je následující. Eva Šmétková pracuje v komisi školské a pro mládež, Eliška Pokorná v komisi sociální a zdravotní, Jarka Kovaříková v Městské radě zdraví, Zdeněk Vašek v komisi kulturní a poradním orgánu pro památkovou zónu, Ilja Melkus, Jiří Bušina a Jaroslava Winklerová v komisi kulturní, Oldřiška Sokolová a Jitka Melkusová a Rudolf Burgr v komisi pro cestovní ruch.<br>
O své práci v komisích a o projednávaných problémech dotýkajících se činnosti našeho klubu informují členové výbor. Práci našich členů v komisích je možno hodnotit kladně.<br>
Nemáme zatím přehled o dalších členech KPB, kteří jsou také členy komisí. Bude dobré pokusit se takový přehled získat. Zejména u těch komisí, kde zatím zástupce nemáme.

<h4>4.6. Účast na festivalu Letovice 3 + 1</h4>
Tak jako v předchozích letech, tak i v roce 2003 jsme se zúčastnili festivalu neziskových organizací Letovice 3 + 1 v Letovicích.<br>
Jiří Bušina a Oldřiška Sokolová se zúčastnili v pátek odpoledne semináře se zástupcem Evropské unie a pracovníkem Krajského úřadu Jihomoravského kraje. V sobotu pak představili Klub instalovanou výstavkou propagačních materiálů, kterou si prohlédl kromě jiných i krajský hejtman Stanislav Juránek.<br>
Pro příští roky bude nutné se ve výboru zamyslet nad zlepšením této propagační činnosti i dalších možnostech propagace Klubu na této akci, které se zúčastňují kromě zástupců neziskových organizací i podnikatelé a pracovníci státní správy a samosprávy. V tomto smyslu navázat včas kontakt s Trialogem Brno, který je spolupořadatelem akce.

<h4>4.7. Fotografická dokumentace města a akcí KPB</h4>
Tuto oblast činnosti je možné rozdělit do dvou oblastí. To je na dokumentaci činnosti Klubu a na dokumentaci památek ve městě.
Fotodokumentaci prováděl především Zdeněk Vašek - člen výboru. Navíc byly snímky získávány od dalších fotografů. S dokumentační činností Klubu souvisí i získávání a archivování dalších materiálů - plakátů, výstřižků z novin a jejich přehledné archivování. Situace byla projednána ve výboru Klubu a J. Kovaříková přislíbila za pomoci O. Sokolové materiál postupně přehledně uspořádat.<br>
Dále byla prováděna fotodokumentace kulturních památek ve městě. Tyto snímky slouží jednak pro potřebu Klubu, jednak jsou poskytovány na vyžádání i dalším organizacím. Kupř. 50 snímků i s komentářem o vodních mlýnech na Boskovicku bylo poskytnuto Muzeu Boskovicka do připravované publikace a na panely budované naučné stezky s tématem využití vodní energie říčky Bělé v mlýnech a jiných zařízeních.

<h4>4.8. Vydávání Vlastivědných listů Boskovicka</h4>
Klub i v roce 2003 pokračoval ve vydávání Vlastivědných listů Boskovicka. Byla vydána 4 čísla v plánovaných termínech, všechna v rozsahu 6 stran. I v tomto roce zůstala stejná praxe v distribuci, která je díky pochopení majitelky regionálních novin Boskovicko prováděna bezplatně. Celkový náklad je cca 4.000 kusů. Úhrada tisku je prováděna z prostředků Klubu, jedno číslo hradí vlastivědný kroužek KZMB Boskovice, který je spoluvydavatelem. Čtvrtinu nám hradí Josef Janků, Zahradnický podnik Šmelcovna, jako sponzor. 24 zájemcům jsou VLB zasílány poštou po úhradě poštovného.<br>
V hodnoceném roce zemřelo několik stálých přispěvatelů. Získávání příspěvků (článků) je stále velkým problémem. Je také třeba získat další spolupracovníky, kteří by pomáhali články zajišťovat. Těmito členy je třeba doplnit redakční radu a zabezpečit její pravidelnou činnost. Velkou pomocí při vydávání je Ilja Melkus, který provádí veškerou grafickou úpravu VLB.

<h3>5. Žádosti o granty</h3>
Činnost Klubu je při větších akcích závislá na získávání grantů a sponzorských darů.
V roce 2003 byl získán grant od Krajského úřadu Jihomoravského kraje ve výši 100 tisíc Kč na vybudování pomníku O. Kubína. Ke stejnému účelu byl získán i příspěvek ve výši 100 tis. Kč od Města Boskovice.<br>
Velmi kladně byl hodnocen přístup Nadace Veronica Brno, která nám nabídla ucházet se o grant na opravu a údržbu naučných stezek. Námi podaný projekt byl úspěšný a byl nám poskytnut grant ve výši 10 tis. Kč s termínem ukončení v listopadu 2004. Tím máme z největší části zajištěnu opravu poškozených informačních tabulí.<br>
Zatím pro nás zůstává problémem získávání informací o vyhlášených grantových programech. Určitá možnost se jeví v nabídce ARTAMY Praha, poradenského střediska pro místní kulturu, která nabízí posílat informace na internet. Této nabídky je nutné využít a sledovat i další možnosti získávání informací.<br>
Slabinou naší práce je získávání darů od sponzorů. I když při zabezpečování výstavby pomníku O. Kubína se podařilo získat dary od řady občanů a podnikatelů, je to stále větší problém. Je zde třeba využít získané zkušenosti z této velké akce.

<h3>6. Práce výboru KPB</h3>
Výbor Klubu má celkem 7 členů. Výbor se scházel na výborových schůzích každých 14 dní, když to bylo třeba i častěji a projednával úkoly, které mu ukládal plán práce. Výbor řídila předsedkyně Eva Šmétková. Účast na schůzích byla velmi dobrá, ve většině případů stoprocentní. Neúčast byla vždy předem omluvena. Kromě předsedkyně měla stálý úkol pokladní Jarka Kovaříková a jednatel Jiří Bušina. Ostatním členům výboru, Oldřišce Sokolové, Jarmile Winklerové, Elišce Pokorné, Iljovi Melkusovi a Zdeňku Vaškovi byly úkoly ukládány na jednotlivých schůzích.<br>
Klub nemá dosud zvoleného místopředsedu, což bude nutné napravit při nejbližší členské schůzi. Ukazuje se také potřeba doplnit výbor o jednoho až dva členy a pověřit někoho z nich vedením zápisů ze schůzí, případně dalším konkrétním úkolem, jako propagací, dokumentací činnosti, přípravou Hovorů a pod.<br>
Klub má také tříčlennou revizní komisi vedenou Josefem Šafářem. Revizní komise se schází podle potřeby k provedení revize hospodaření. Členy komise jsou dále Marie Janků a Bohuslav Válka, který byl do komise zvolen za odstoupivšího Miloše Chlupa.
Práci výboru i revizní komise je možno hodnotit kladně.

<h3>7. Závěr - návrhy na opatření</h3>
Závěrem této výroční zprávy je možné konstatovat, že Klub přátel Boskovic pracoval v roce 2003 dobře a splnil, až na jeden, všechny úkoly, které si na členské schůzi stanovil. Jediný bod, který se nepodařilo splnit je zprovoznění mikve v domě Pavla Novotného. Přes urgence jsme nezískali odborný posudek od Židovské obce Praha.<br>
Zpráva byla projednána na členské schůzi 24. února 2004 a úkoly z ní vyplývající byly zařazeny do plánu práce na rok 2004.

<?php include("./sablona/spodek.php"); ?>
